-- The table can include the following values:
--    >    objects = { string:object1path, string:object2path, ... }
--    Defines the list of objects whose visibility will be enabled/disabled.
--    >    labelcolor = {number:red, number:green, number:blue, number:alpha}
--    Defines the color of the addon labels. The name of the addon will be then displayed using
--    this same color in the 'Addon Visibility' window.
--    >    locationtypes = {string:locationtype1, string:locationtype2, ...}
--    Defines the types of location that will be enabled/disabled simultaneously with the objects visibility.
--    List of all location types: http://en.wikibooks.org/wiki/Celestia/SSC_File#Type_.22string.22
--    >    script = string:scriptfilename
--    Defines the filename of the script that is run whenever the addon checkbox is clicked (either checked or unchecked)
--    The script path is relative to the addon's directory.

MarsCrosser = -- -- https://en.wikipedia.org/wiki/List_of_Mars-crossing_minor_planets
{
	groupe = false,
	checkBorder = {1, 1, 0.5, 1},
	labelcolor = {0.62, 0.24, 1, 1},
	markcolor = "#9E3EFF",
	markstyle = "triangle",
	marksize = "1",
	number = 17119, -- 17115 members + 4 moons
	counter = true,
	
	objects =
	{
		---- 0 to 999
		--"Sol/132 Aethra", -- AethraFamily (NEA-MCA/MarsCrosser)
		"Sol/391 Ingeborg", -- MarsCrosser (NEA-MCA)
		"Sol/475 Ocllo", -- MarsCrosser (NEA-MCA)
		"Sol/512 Taurinensis", -- MarsCrosser (NEA-MCA)
		"Sol/699 Hela", -- MarsCrosser (NEA-MCA)
		"Sol/985 Rosina", -- MarsCrosser (NEA-MCA)
		---- 1000
		--"Sol/1009 Sirene", -- AethraFamily (NEA-MCA/MarsCrosser)
		"Sol/1011 Laodamia", -- MarsCrosser (NEA-MCA)
		"Sol/1065 Amundsenia", -- MarsCrosser (NEA-MCA)
		"Sol/1131 Porzia", -- MarsCrosser (NEA-MCA)
		"Sol/1134 Kepler", -- MarsCrosser (NEA-MCA)
		"Sol/1139 Atami", -- MarsCrosser (NEA-MCA)
		"Sol/1170 Siva", -- MarsCrosser (NEA-MCA)
		"Sol/1198 Atlantis", -- MarsCrosser (NEA-MCA)
		"Sol/1204 Renzia", -- MarsCrosser (NEA-MCA)
		"Sol/1235 Schorria", --  -- MarsCrosser (NEA-MCA)
		"Sol/1293 Sonja", -- MarsCrosser (NEA-MCA)
		"Sol/1310 Villigera", -- MarsCrosser (NEA-MCA)
		"Sol/1316 Kasan", -- MarsCrosser (NEA-MCA)
		"Sol/1374 Isora", -- MarsCrosser (NEA-MCA)
		"Sol/1468 Zomba", -- MarsCrosser (NEA-MCA)
		"Sol/1474 Beira", -- MarsCrosser (NEA-MCA)
		"Sol/1508 Kemi", -- MarsCrosser (NEA-MCA)
		"Sol/1565 Lemaitre", -- Phocaea Family
		"Sol/1593 Fagnes", -- MarsCrosser (NEA-MCA)
		"Sol/1640 Nemo", -- MarsCrosser (NEA-MCA)
		"Sol/1656 Suomi", -- MarsCrosser (NEA-MCA)
			"Sol/1656 Suomi/2020 1656 I", -- AsteroidMoon
		"Sol/1727 Mette", -- MarsCrosser (NEA-MCA)
		"Sol/1747 Wright", -- MarsCrosser (NEA-MCA)
		"Sol/1750 Eckert", -- MarsCrosser (NEA-MCA)
		"Sol/1951 Lick", -- MarsCrosser (NEA-MCA)
		
		---- 2000
		
		"Sol/2035 Stearns", -- MarsCrosser (NEA-MCA)
		"Sol/2044 Wirt", -- MarsCrosser (NEA-MCA)
			"Sol/2044 Wirt/2005 2044 I", -- AsteroidMoon
		"Sol/2055 Dvorak", -- MarsCrosser (NEA-MCA)
		"Sol/2064 Thomsen", -- NEA-ECA Mars-crosser
		"Sol/2074 Shoemaker", -- MarsCrosser (NEA-MCA)
		"Sol/2077 Kiangsu", -- MarsCrosser (NEA-MCA)
		"Sol/2078 Nanking", -- MarsCrosser (NEA-MCA)
		"Sol/2099 Opik", -- MarsCrosser (NEA-MCA)
		"Sol/2204 Lyyli", -- MarsCrosser (NEA-MCA)
		"Sol/2253 Espinette", -- MarsCrosser (NEA-MCA)
		"Sol/2335 James", -- MarsCrosser (NEA-MCA)
		"Sol/2423 Ibarruri", -- MarsCrosser (NEA-MCA)
		"Sol/2449 Kenos", -- MarsCrosser (NEA-MCA)
		"Sol/2577 Litva", -- MarsCrosser (NEA-MCA)
			"Sol/2577 Litva/2009 2577 I", -- AsteroidMoon
			"Sol/2577 Litva/2012 2577 I", -- AsteroidMoon
		"Sol/2629 Rudra", -- MarsCrosser (NEA-MCA)
		"Sol/2744 Birgitta", -- MarsCrosser (NEA-MCA)
		"Sol/2937 Gibbs", -- MarsCrosser (NEA-MCA)
		"Sol/2968 Iliya", -- MarsCrosser (NEA-MCA)
		
		---- 3000
		
		"Sol/3040 Kozai", -- MarsCrosser (NEA-MCA)
		"Sol/3163 Randi", -- MarsCrosser (NEA-MCA)
		"Sol/3198 Wallonia", -- MarsCrosser (NEA-MCA)
		"Sol/3255 Tholen", -- MarsCrosser (NEA-MCA)
		"Sol/3267 Glo", -- MarsCrosser (NEA-MCA)
		"Sol/3270 Dudley", -- MarsCrosser (NEA-MCA)
		"Sol/3287 Olmstead", -- MarsCrosser (NEA-MCA)
		"Sol/3343 Nedzel", -- MarsCrosser (NEA-MCA)
		"Sol/3392 Setouchi", -- MarsCrosser (NEA-MCA)
		"Sol/3397 Leyla", -- MarsCrosser (NEA-MCA),
		"Sol/3401 Vanphilos", -- MarsCrosser (NEA-MCA)
		"Sol/3402 Wisdom", -- MarsCrosser (NEA-MCA)
		"Sol/3416 Dorrit", -- MarsCrosser (NEA-MCA)
		"Sol/3443 Leetsungdao", -- MarsCrosser (NEA-MCA)
		"Sol/3496 Arieso", -- MarsCrosser (NEA-MCA)
		"Sol/3581 Alvarez", -- MarsCrosser (NEA-MCA)
		"Sol/3635 Kreutz", -- MarsCrosser (NEA-MCA)
		"Sol/3674 Erbisbuhl", -- MarsCrosser (NEA-MCA)
		"Sol/3737 Beckman", -- MarsCrosser (NEA-MCA)
		"Sol/3800 Karayusuf", -- MarsCrosser (NEA-MCA)
		"Sol/3833 Calingasta", -- MarsCrosser (NEA-MCA)
		"Sol/3854 George", -- MarsCrosser (NEA-MCA)
		"Sol/3858 Dorchester", -- MarsCrosser (NEA-MCA)
		"Sol/3873 Roddy", -- MarsCrosser (NEA-MCA)
		"Sol/3920 Aubignan", -- MarsCrosser (NEA-MCA)
		
		---- 4000
		
		"Sol/4142 Dersu-Uzala", -- MarsCrosser (NEA-MCA)
		"Sol/4205 David Hughes", -- MarsCrosser (NEA-MCA)
		"Sol/4276 Clifford", -- MarsCrosser (NEA-MCA),
		"Sol/4435 Holt", -- MarsCrosser (NEA-MCA)
		"Sol/4451 Grieve", -- MarsCrosser (NEA-MCA),
		"Sol/4558 Janesick", -- MarsCrosser (NEA-MCA)
		"Sol/4587 Rees", -- MarsCrosser (NEA-MCA),
		"Sol/4775 Hansen", -- MarsCrosser (NEA-MCA)
		"Sol/4910 Kawasato", -- MarsCrosser (NEA-MCA),
		"Sol/4995 Griffin", -- MarsCrosser (NEA-MCA),
		
		---- 5000
		
		"Sol/5038 Overbeek", -- MarsCrosser (NEA-MCA)
		"Sol/5066 Garradd", -- MarsCrosser (NEA-MCA)
		"Sol/5230 Asahina", -- MarsCrosser (NEA-MCA)
		"Sol/5246 Migliorini", -- MarsCrosser (NEA-MCA)
		"Sol/5251 Bradwood", -- MarsCrosser (NEA-MCA)
		"Sol/5253 Fredclifford", -- MarsCrosser (NEA-MCA)
		"Sol/5275 Zdislava", -- MarsCrosser (NEA-MCA)
		"Sol/5349 Paulharris", -- MarsCrosser (NEA-MCA)
		"Sol/5392 Parker", -- MarsCrosser (NEA-MCA)
		"Sol/5407 1992 AX", -- MarsCrosser (NEA-MCA)
		"Sol/5510 1988 RF7", -- MarsCrosser (NEA-MCA)
		"Sol/5585 Parks", -- MarsCrosser (NEA-MCA)
		"Sol/5621 Erb", -- MarsCrosser (NEA-MCA)
		"Sol/5641 McCleese", -- MarsCrosser (NEA-MCA)
		"Sol/5642 Bobbywilliams", -- MarsCrosser (NEA-MCA)
		"Sol/5649 Donnashirley", -- MarsCrosser (NEA-MCA)
		"Sol/5682 Beresford", -- MarsCrosser (NEA-MCA)
		"Sol/5720 Halweaver", -- MarsCrosser (NEA-MCA)
		"Sol/5732 1988 WC", -- MarsCrosser (NEA-MCA)
		"Sol/5738 Billpickering", -- MarsCrosser (NEA-MCA)
		"Sol/5817 Robertfrazer", -- MarsCrosser (NEA-MCA)
		"Sol/5867 1988 RE", -- MarsCrosser (NEA-MCA)
		"Sol/5870 Baltimore", -- MarsCrosser (NEA-MCA)
		"Sol/5892 Milesdavis", -- MarsCrosser (NEA-MCA)
		"Sol/5929 Manzano", -- MarsCrosser (NEA-MCA)
		"Sol/5999 Plescia", -- MarsCrosser (NEA-MCA)
		
		---- 6000
		
		"Sol/6041 Juterkilian", -- MarsCrosser (NEA-MCA)
		"Sol/6042 Cheshirecat", -- MarsCrosser (NEA-MCA)
		"Sol/6130 Hutton", -- MarsCrosser (NEA-MCA)
		"Sol/6141 Durda", -- MarsCrosser (NEA-MCA)
		"Sol/6170 Levasseur", -- MarsCrosser (NEA-MCA)
		"Sol/6172 Prokofeana", -- MarsCrosser (NEA-MCA)
		"Sol/6183 Viscome", -- MarsCrosser (NEA-MCA)
		"Sol/6249 Jennifer", -- MarsCrosser (NEA-MCA)
		"Sol/6261 Chione", -- MarsCrosser (NEA-MCA)
		"Sol/6263 Druckmuller", -- MarsCrosser (NEA-MCA)
		"Sol/6318 Cronkite", -- MarsCrosser
		"Sol/6322 1991 CQ", -- MarsCrosser (NEA-MCA)
		"Sol/6386 Keithnoll", -- MarsCrosser (NEA-MCA)
		"Sol/6411 Tamaga", -- MarsCrosser (NEA-MCA)
		"Sol/6444 Ryuzin", -- MarsCrosser (NEA-MCA)
		"Sol/6446 Lomberg", -- MarsCrosser (NEA-MCA)
		"Sol/6485 Wendeesther", -- MarsCrosser (NEA-MCA)
		"Sol/6487 Tonyspear", -- MarsCrosser (NEA-MCA)
		"Sol/6490 1991 NR2", -- MarsCrosser (NEA-MCA)
		"Sol/6500 Kodaira", -- MarsCrosser (NEA-MCA)
		"Sol/6523 Clube", -- MarsCrosser (NEA-MCA)
		"Sol/6564 Asher", -- MarsCrosser (NEA-MCA)
		"Sol/6585 O'Keefe", -- MarsCrosser (NEA-MCA)
		"Sol/6847 Kunz-Hallstein", -- MarsCrosser (NEA-MCA)
		"Sol/6874 1994 JO1", -- MarsCrosser (NEA-MCA)
		"Sol/6909 Levison", -- MarsCrosser (NEA-MCA)
		
		---- 7000
		
		"Sol/7002 Bronshten", -- MarsCrosser (NEA-MCA)
		"Sol/7079 Baghdad", -- MarsCrosser (NEA-MCA)
		"Sol/7096 Napier", -- MarsCrosser (NEA-MCA)
		"Sol/7267 Victormeen", -- MarsCrosser (NEA-MCA)
		"Sol/7304 Namiki", -- MarsCrosser (NEA-MCA)
		"Sol/7330 Annelemaitre", -- MarsCrosser (NEA-MCA)
		"Sol/7345 Happer", -- MarsCrosser (NEA-MCA)
		"Sol/7369 Gavrilin", -- MarsCrosser (NEA-MCA)
		"Sol/7445 Trajanus", -- MarsCrosser (NEA-MCA)
		"Sol/7467 1989 WQ1", -- MarsCrosser (NEA-MCA)
		"Sol/7505 Furusho", -- MarsCrosser (NEA-MCA)
		"Sol/7604 Kridsadaporn", -- MarsCrosser (NEA-MCA)
		"Sol/7660 Alexanderwilson", -- MarsCrosser (NEA-MCA)
		"Sol/7723 Lugger", -- MarsCrosser (NEA-MCA)
		"Sol/7747 Michalowski", -- MarsCrosser (NEA-MCA)
		"Sol/7778 Markrobinson", -- MarsCrosser (NEA-MCA)
		"Sol/7816 Hanoi", -- MarsCrosser (NEA-MCA)
		"Sol/7818 Muirhead", -- MarsCrosser (NEA-MCA)
		"Sol/7870 1987 UP2", -- MarsCrosser (NEA-MCA)
		
		---- 8000
		
		"Sol/8251 Isogai", -- MarsCrosser (NEA-MCA)
		"Sol/8256 Shenzhou", -- MarsCrosser (NEA-MCA)
		"Sol/8355 Masuo", -- MarsCrosser (NEA-MCA)
		"Sol/8444 Popovich", -- MarsCrosser (NEA-MCA)
		"Sol/8651 Alineraynal", -- MarsCrosser (NEA-MCA)
		
		---- 9000
		
		"Sol/9068 1993 OD", -- MarsCrosser (NEA-MCA)
		"Sol/9082 Leonardmartin", -- MarsCrosser (NEA-MCA)
		"Sol/9292 1982 UE2", -- MarsCrosser (NEA-MCA)
		"Sol/9551 Kazi", -- MarsCrosser (NEA-MCA)
		"Sol/9564 Jeffwynn", -- MarsCrosser (NEA-MCA)
		"Sol/9572 1988 RS6", -- MarsCrosser (NEA-MCA)
		"Sol/9671 Hemera", -- MarsCrosser (NEA-MCA)
		"Sol/9773 1993 MG1", -- MarsCrosser (NEA-MCA)
		"Sol/9881 1994 SE", -- MarsCrosser (NEA-MCA)
		"Sol/9881 Sampson", -- MarsCrosser (NEA-MCA)
		"Sol/9969 Braille", -- MarsCrosser (NEA-MCA)
		"Sol/9992 1997 TG19", -- MarsCrosser (NEA-MCA)
		
		---- 10000
		
		"Sol/10051 Albee", -- MarsCrosser (NEA-MCA)
		"Sol/10295 Hippolyta", -- MarsCrosser (NEA-MCA)
		"Sol/10416 Kottler", -- MarsCrosser (NEA-MCA)
		"Sol/10502 Armaghobs", -- MarsCrosser (NEA-MCA)
		"Sol/10548 1992 PJ2", -- MarsCrosser (NEA-MCA)
		"Sol/10578 1995 LH", -- MarsCrosser (NEA-MCA)
		"Sol/10737 Bruck", -- MarsCrosser (NEA-MCA)
		"Sol/10984 Gispen", -- MarsCrosser (NEA-MCA)
		
		---- 12000
		
		"Sol/11152 Oomine", -- MarsCrosser (NEA-MCA)
		"Sol/11318 1994 XZ4", -- MarsCrosser (NEA-MCA)
		"Sol/11466 Katharinaotto", -- MarsCrosser (NEA-MCA)
		"Sol/11836 Eileen", -- MarsCrosser (NEA-MCA)
		"Sol/12008 Kandrup", -- MarsCrosser (NEA-MCA)
		"Sol/12009 1996 UE", -- MarsCrosser (NEA-MCA)
		"Sol/12198 1980 PJ1", -- MarsCrosser (NEA-MCA)
		"Sol/12390 1994 WB1", -- MarsCrosser (NEA-MCA)
		"Sol/12520 1998 HV78", -- MarsCrosser (NEA-MCA)
		
		---- 13000
		
		"Sol/13091 1992 PT3", -- MarsCrosser (NEA-MCA)
		"Sol/13153 1995 QC3", -- MarsCrosser (NEA-MCA)
		"Sol/13551 Gadsden", -- MarsCrosser (NEA-MCA)
		"Sol/13819 1999 SX5", -- MarsCrosser (NEA-MCA)
		"Sol/13920 Montecorvino", -- MarsCrosser (NEA-MCA)
		
		---- 14000
		
		"Sol/14017 1994 NS", -- MarsCrosser (NEA-MCA)
		"Sol/14211 1999 NT1", -- MarsCrosser (NEA-MCA)
		"Sol/14222 1999 WS1", -- MarsCrosser (NEA-MCA)
		"Sol/14223 Dolby", -- MarsCrosser (NEA-MCA)
		"Sol/14309 Defoy", -- MarsCrosser (NEA-MCA)
		"Sol/14461 1993 FL54", -- MarsCrosser (NEA-MCA)
		"Sol/14581 1998 RT4", -- MarsCrosser (NEA-MCA)
		"Sol/14653 1998 YV11", -- MarsCrosser (NEA-MCA)
		"Sol/14982 1997 TH19", -- MarsCrosser (NEA-MCA)
		
		---- 15000
		
		"Sol/15609 Kosmaczewski", -- MarsCrosser (NEA-MCA)
		"Sol/15610 2000 GY126", -- MarsCrosser (NEA-MCA)
		"Sol/15673 Chetaev", -- MarsCrosser (NEA-MCA)
		"Sol/15674 Elfving", -- MarsCrosser (NEA-MCA)
		"Sol/15700 1987 QD", -- MarsCrosser (NEA-MCA)
		"Sol/15701 1987 RG1", -- MarsCrosser (NEA-MCA)
		"Sol/15778 1993 NH", -- MarsCrosser (NEA-MCA)
		"Sol/15779 Scottroberts", -- MarsCrosser (NEA-MCA)
		"Sol/15790 Keizan", -- MarsCrosser (NEA-MCA)
		"Sol/15791 Yoshiewatanabe", -- MarsCrosser (NEA-MCA)
		
		---- 16000
		
		"Sol/16142 Leung", -- MarsCrosser (NEA-MCA)
		"Sol/16143 1999 XK142", -- MarsCrosser (NEA-MCA)
		"Sol/16465 Basilrowe", -- MarsCrosser (NEA-MCA)
		"Sol/16474 1990 QG3", -- MarsCrosser (NEA-MCA)
		"Sol/16529 Dangoldin", -- MarsCrosser (NEA-MCA)
		"Sol/16588 Johngee", -- MarsCrosser (NEA-MCA)
		"Sol/16591 1992 SY17", -- MarsCrosser (NEA-MCA)
		"Sol/16635 1993 QO", -- MarsCrosser (NEA-MCA)
		"Sol/16695 Terryhandley", -- MarsCrosser (NEA-MCA)
		"Sol/16724 Ullilotzmann", -- MarsCrosser (NEA-MCA)
		"Sol/16851 1997 YU1", -- MarsCrosser (NEA-MCA)
		"Sol/16868 1998 AK8", -- MarsCrosser (NEA-MCA)
		"Sol/16958 Klaasen", -- MarsCrosser (NEA-MCA)
		
		---- 17000
		
		"Sol/17435 di Giovanni", -- MarsCrosser (NEA-MCA)
		"Sol/17493 Wildcat", -- MarsCrosser (NEA-MCA)
		"Sol/17555 Kenkennedy", -- MarsCrosser (NEA-MCA)
		"Sol/17628 1996 FB5", -- MarsCrosser (NEA-MCA)
		"Sol/17640 Mount Stromlo", -- MarsCrosser (NEA-MCA)
		"Sol/17744 Jodiefoster", -- MarsCrosser (NEA-MCA)
		
		---- 18000
		
		"Sol/18181 2000 QD34", -- MarsCrosser (NEA-MCA)
		"Sol/18195 2000 QG116", -- MarsCrosser (NEA-MCA)
		"Sol/18284 Tsereteli", -- MarsCrosser (NEA-MCA)
		"Sol/18398 Bregenz", -- MarsCrosser (NEA-MCA)
		"Sol/18499 Showalter", -- MarsCrosser (NEA-MCA)
		"Sol/18514 1996 TE11", -- MarsCrosser (NEA-MCA)
		"Sol/18620 1998 DS10", -- MarsCrosser (NEA-MCA)
		"Sol/18726 1998 KC2", -- MarsCrosser (NEA-MCA)
		"Sol/18899 2000 JQ2", -- MarsCrosser (NEA-MCA)
		"Sol/18919 2000 OJ52", -- MarsCrosser (NEA-MCA)
		
		---- 19000
		
		"Sol/19080 Martinfierro", -- MarsCrosser (NEA-MCA)
		"Sol/19127 Olegefremov", -- MarsCrosser (NEA-MCA)
		"Sol/19388 1998 DQ3", -- MarsCrosser (NEA-MCA)
		"Sol/19402 1998 EG14", -- MarsCrosser (NEA-MCA)
		"Sol/19877 9086 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/19958 1985 RN4", -- MarsCrosser (NEA-MCA)
		
		---- 20000
		
		"Sol/20037 Duke", -- MarsCrosser (NEA-MCA)
		"Sol/20062 1993 QB3", -- MarsCrosser (NEA-MCA)
		"Sol/20137 1996 PX8", -- MarsCrosser (NEA-MCA)
		"Sol/20187 Janapittichova", -- MarsCrosser (NEA-MCA)
		"Sol/20446 1999 JB80", -- MarsCrosser (NEA-MCA)
		"Sol/20691 1999 VY72", -- MarsCrosser (NEA-MCA)
		"Sol/20786 2000 RG62", -- MarsCrosser (NEA-MCA)
		"Sol/20860 2000 VS34", -- MarsCrosser (NEA-MCA)
		"Sol/20958 A900 MA", -- MarsCrosser (NEA-MCA)
		
		---- 21000
		
		"Sol/21001 Trogrlic", -- MarsCrosser (NEA-MCA)
		"Sol/21028 1989 TO", -- MarsCrosser (NEA-MCA)
		"Sol/21030 1989 TZ11", -- MarsCrosser (NEA-MCA)
		"Sol/21056 1991 CA1", -- MarsCrosser (NEA-MCA)
		"Sol/21104 Sveshnikov", -- MarsCrosser (NEA-MCA)
		"Sol/21183 1994 EO2", -- MarsCrosser (NEA-MCA)
		"Sol/21228 1995 SC", -- MarsCrosser (NEA-MCA)
		"Sol/21788 1999 SZ5", -- MarsCrosser (NEA-MCA)
		"Sol/21893 1999 VL4", -- MarsCrosser (NEA-MCA)
		
		---- 22000
		
		"Sol/22168 Weissflog", -- MarsCrosser (NEA-MCA)
		"Sol/22283 Pytheas", -- MarsCrosser (NEA-MCA)
		"Sol/22385 Fujimoriboshi", -- MarsCrosser (NEA-MCA)
		"Sol/22449 Ottijeff", -- MarsCrosser (NEA-MCA)
		"Sol/22601 1998 HD124", -- MarsCrosser (NEA-MCA)
		"Sol/22807 1999 RK7", -- MarsCrosser (NEA-MCA)
		"Sol/22844 1999 RU111", -- MarsCrosser (NEA-MCA)
		
		---- 23000
		
		"Sol/23250 2000 WQ181", -- MarsCrosser (NEA-MCA)
		"Sol/23621 1996 PA", -- MarsCrosser (NEA-MCA)
		"Sol/23726 1998 HG48", -- MarsCrosser (NEA-MCA)
		"Sol/23738 van Zyl", -- MarsCrosser (NEA-MCA)
		"Sol/23983 1999 NS11", -- MarsCrosser (NEA-MCA)
		
		---- 24000
		
		"Sol/24029 1999 RT198", -- MarsCrosser (NEA-MCA)
		"Sol/24143 1999 VY124", -- MarsCrosser (NEA-MCA)
		"Sol/24242 1999 XY100", -- MarsCrosser (NEA-MCA)
		"Sol/24447 2000 QY1", -- MarsCrosser (NEA-MCA)
		"Sol/24495 Degroff", -- MarsCrosser (NEA-MCA)
		"Sol/24643 MacCready", -- MarsCrosser (NEA-MCA)
		"Sol/24654 Fossett", -- MarsCrosser (NEA-MCA)
		"Sol/24682 1990 BH", -- MarsCrosser (NEA-MCA)
		"Sol/24693 1990 SB2", -- MarsCrosser (NEA-MCA)
		"Sol/24806 1994 RH9", -- MarsCrosser (NEA-MCA)
		"Sol/24809 1994 TW3", -- MarsCrosser (NEA-MCA)
		"Sol/24814 1994 VW1", -- MarsCrosser (NEA-MCA)
		"Sol/24819 1994 XY4", -- MarsCrosser (NEA-MCA)
		"Sol/24883 1996 VG9", -- MarsCrosser (NEA-MCA)
		"Sol/24970 1998 FC12", -- MarsCrosser (NEA-MCA)
		
		---- 25000
		
		"Sol/25037 1998 QC37", -- MarsCrosser (NEA-MCA)
		"Sol/25362 1999 TH24", -- MarsCrosser (NEA-MCA)
		"Sol/25872 2000 MV1", -- MarsCrosser (NEA-MCA)
		"Sol/25974 2001 FF43", -- MarsCrosser (NEA-MCA)
		
		---- 26000
		
		"Sol/26050 3167 T-2", -- MarsCrosser (NEA-MCA)
		"Sol/26074 Carlwirtz", -- MarsCrosser (NEA-MCA)
		"Sol/26120 1991 VZ2", -- MarsCrosser (NEA-MCA)
		"Sol/26129 1993 DK", -- MarsCrosser (NEA-MCA)
		"Sol/26189 1997 AX12", -- MarsCrosser (NEA-MCA)
		"Sol/26209 1997 RD1", -- MarsCrosser (NEA-MCA)
		"Sol/26385 1999 RN20", -- MarsCrosser (NEA-MCA)
		"Sol/26471 Tracybecker", -- MarsCrosser (NEA-MCA)
		"Sol/26677 2001 EJ18", -- MarsCrosser (NEA-MCA)
		"Sol/26822 1988 RG13", -- MarsCrosser (NEA-MCA)
		"Sol/26858 Misterrogers", -- MarsCrosser (NEA-MCA)
		"Sol/26879 Haines", -- MarsCrosser (NEA-MCA)
		"Sol/26074 Carlwirtz", -- MarsCrosser (NEA-MCA)
		
		---- 27000
		
		"Sol/27057 1998 SP33", -- MarsCrosser (NEA-MCA)
		"Sol/27089 1998 UE15", -- MarsCrosser (NEA-MCA)
		"Sol/27234 1999 RC2", -- MarsCrosser (NEA-MCA)
		"Sol/27351 2000 DO73", -- MarsCrosser (NEA-MCA)
		"Sol/27657 Berkhey", -- MarsCrosser (NEA-MCA)
		"Sol/27995 1997 WL2", -- MarsCrosser (NEA-MCA)
		
		---- 28000
		
		"Sol/28017 1997 YV13", -- MarsCrosser (NEA-MCA)
		"Sol/28085 1998 QO98", -- MarsCrosser (NEA-MCA)
		"Sol/28203 1998 XL48", -- MarsCrosser (NEA-MCA)
		"Sol/28565 2000 EO58", -- MarsCrosser (NEA-MCA)
		
		---- 29000
		
		"Sol/29180 1990 SW1", -- MarsCrosser (NEA-MCA)
		"Sol/29407 1996 UW", -- MarsCrosser (NEA-MCA)
		"Sol/29451 1997 RM1", -- MarsCrosser (NEA-MCA)
		"Sol/29566 1998 FK5", -- MarsCrosser (NEA-MCA)
		"Sol/29780 1999 CJ50", -- MarsCrosser (NEA-MCA)
		
		---- 30000
		
		"Sol/30105 2000 FO3", -- MarsCrosser (NEA-MCA)
		"Sol/30717 1937 UD", -- MarsCrosser (NEA-MCA)
		"Sol/30765 1981 EJ48", -- MarsCrosser (NEA-MCA)
		"Sol/30767 Chriskraft", -- MarsCrosser (NEA-MCA)
		"Sol/30771 1986 PO2", -- MarsCrosser (NEA-MCA)
		"Sol/30775 Lattu", -- MarsCrosser (NEA-MCA)
		"Sol/30785 Greeley", -- MarsCrosser (NEA-MCA)
		"Sol/30786 Karkoschka", -- MarsCrosser (NEA-MCA)
		"Sol/30800 1989 ST", -- MarsCrosser (NEA-MCA)
		"Sol/30854 1991 VB", -- MarsCrosser (NEA-MCA)
		"Sol/30856 1991 XE", -- MarsCrosser (NEA-MCA)
		"Sol/30963 Mount Banzan", -- MarsCrosser (NEA-MCA)
		
		---- 31000
		
		"Sol/31076 1996 XH1", -- MarsCrosser (NEA-MCA)
		"Sol/31098 Frankhill", -- MarsCrosser (NEA-MCA)
		"Sol/31180 1997 YX3", -- MarsCrosser (NEA-MCA)
		"Sol/31318 1998 GQ10", -- MarsCrosser (NEA-MCA)
		"Sol/31320 1998 HX2", -- MarsCrosser (NEA-MCA)
		"Sol/31367 1998 WB9", -- MarsCrosser (NEA-MCA)
		"Sol/31415 1999 AK23", -- MarsCrosser (NEA-MCA)
		"Sol/31832 2000 AP59", -- MarsCrosser (NEA-MCA)
		"Sol/31843 2000 CQ80", -- MarsCrosser (NEA-MCA)
		"Sol/31845 2000 DK17", -- MarsCrosser (NEA-MCA)
		"Sol/31869 2000 EF101", -- MarsCrosser (NEA-MCA)
		"Sol/31881 2000 FL15", -- MarsCrosser (NEA-MCA)
		"Sol/31895 2000 FX44", -- MarsCrosser (NEA-MCA)
		"Sol/31913 2000 GM56", -- MarsCrosser (NEA-MCA)
		
		---- 32000
		
		"Sol/32039 2000 JO23", -- MarsCrosser (NEA-MCA)
		"Sol/32122 2000 LD10", -- MarsCrosser (NEA-MCA)
		"Sol/32575 2001 QY78", -- MarsCrosser (NEA-MCA)
		"Sol/32581 2001 QW98", -- MarsCrosser (NEA-MCA)
		"Sol/32827 1992 DF1", -- MarsCrosser (NEA-MCA)
		"Sol/32890 Schwob", -- MarsCrosser (NEA-MCA)
		"Sol/32897 Curtharris", -- MarsCrosser (NEA-MCA)
		"Sol/32910 1994 TE15", -- MarsCrosser (NEA-MCA)
		
		---- 33000
		
		"Sol/33060 1997 VY", -- MarsCrosser (NEA-MCA)
		"Sol/33073 1997 WU16", -- MarsCrosser (NEA-MCA)
		"Sol/33836 2000 FB39", -- MarsCrosser (NEA-MCA)
		"Sol/33865 2000 JX15", -- MarsCrosser (NEA-MCA)
		"Sol/33881 2000 JK66", -- MarsCrosser (NEA-MCA)
		
		---- 34000
		
		"Sol/34048 2000 OR35", -- MarsCrosser (NEA-MCA)
		"Sol/34706 2001 OP83", -- MarsCrosser (NEA-MCA)
		"Sol/34755 2001 QW120", -- MarsCrosser (NEA-MCA)
		"Sol/34759 2001 QL151", -- MarsCrosser (NEA-MCA)
		"Sol/34817 Shiominemoto", -- MarsCrosser (NEA-MCA)
		
		---- 35000
		
		"Sol/35056 Cullers", -- MarsCrosser (NEA-MCA)
		"Sol/35368 1997 UB8", -- MarsCrosser (NEA-MCA)
		"Sol/35709 1999 FR28", -- MarsCrosser (NEA-MCA)
		
		---- 36000
		
		"Sol/36282 2000 CT98", -- MarsCrosser (NEA-MCA)
		"Sol/36771 2000 RD97", -- MarsCrosser (NEA-MCA)
		"Sol/36779 2000 SW1", -- MarsCrosser (NEA-MCA)
		
		---- 37000
		
		"Sol/37152 2000 VV56", -- MarsCrosser (NEA-MCA)
		"Sol/37308 2001 OP16", -- MarsCrosser (NEA-MCA)
		"Sol/37314 2001 QP", -- MarsCrosser (NEA-MCA)
		"Sol/37329 2001 QW108", -- MarsCrosser (NEA-MCA)
		"Sol/37359 2001 UM17", -- MarsCrosser (NEA-MCA)
		"Sol/37367 2001 VC", -- MarsCrosser (NEA-MCA)
		"Sol/37378 2001 VU76", -- MarsCrosser (NEA-MCA)
		"Sol/37384 2001 WU1", -- MarsCrosser (NEA-MCA)
		"Sol/37479 1130 T-1", -- MarsCrosser (NEA-MCA)
		"Sol/37568 1989 TP", -- MarsCrosser (NEA-MCA)
		"Sol/37596 Cotahuasi", -- MarsCrosser (NEA-MCA)
		"Sol/37671 1994 UY11", -- MarsCrosser (NEA-MCA)
		"Sol/37802 1997 XD11", -- MarsCrosser (NEA-MCA)
		
		---- 38000
		
		"Sol/38063 1999 FH", -- MarsCrosser (NEA-MCA)
		"Sol/38066 1999 FO19", -- MarsCrosser (NEA-MCA)
		"Sol/38074 1999 GX19", -- MarsCrosser (NEA-MCA)
		"Sol/38181 1999 JG124", -- MarsCrosser (NEA-MCA)
		"Sol/38647 2000 OW8", -- MarsCrosser (NEA-MCA)
		"Sol/38683 2000 QQ7", -- MarsCrosser (NEA-MCA)
		
		---- 39000
		
		"Sol/39096 2000 WE1", -- MarsCrosser (NEA-MCA)
		"Sol/39235 2000 YH55", -- MarsCrosser (NEA-MCA)
		"Sol/39489 1981 EU6", -- MarsCrosser (NEA-MCA)
		"Sol/39557 Gielgud", -- MarsCrosser (NEA-MCA)
		"Sol/39561 1992 QA", -- MarsCrosser (NEA-MCA)
		"Sol/39702 1996 TZ10", -- MarsCrosser (NEA-MCA)
		"Sol/39741 Komm", -- MarsCrosser (NEA-MCA)
		"Sol/39774 1997 GO27", -- MarsCrosser (NEA-MCA)
		
		---- 40000
		
		"Sol/40245 1998 WO7", -- MarsCrosser (NEA-MCA)
		"Sol/40271 1999 JT", -- MarsCrosser (NEA-MCA)
		"Sol/40310 1999 KU4", -- MarsCrosser (NEA-MCA)
		"Sol/40315 1999 LS", -- MarsCrosser (NEA-MCA)
		"Sol/40430 1999 RL28", -- MarsCrosser (NEA-MCA)
		"Sol/40468 1999 RF46", -- MarsCrosser (NEA-MCA)
		"Sol/40719 1999 SZ2", -- MarsCrosser (NEA-MCA)
		
		---- 41000
		
		"Sol/41074 1999 VL40", -- MarsCrosser (NEA-MCA)
		"Sol/41223 1999 XD16", -- MarsCrosser (NEA-MCA)
		"Sol/41434 2000 GB82", -- MarsCrosser (NEA-MCA)
		"Sol/41464 2000 OL22", -- MarsCrosser (NEA-MCA)
		"Sol/41475 2000 PR13", -- MarsCrosser (NEA-MCA)
		"Sol/41503 2000 QG148", -- MarsCrosser (NEA-MCA)
		"Sol/41574 2000 SQ1", -- MarsCrosser (NEA-MCA)
		"Sol/41577 2000 SV2", -- MarsCrosser (NEA-MCA)
		"Sol/41588 2000 SC46", -- MarsCrosser (NEA-MCA)
		
		---- 42000
		
		"Sol/42501 1992 YC", -- MarsCrosser (NEA-MCA)
		"Sol/42531 McKenna", -- MarsCrosser (NEA-MCA)
		"Sol/42609 Daubechies", -- MarsCrosser (NEA-MCA)
		"Sol/42805 1999 JU1", -- MarsCrosser (NEA-MCA)
		"Sol/42811 1999 JN81", -- MarsCrosser (NEA-MCA)
		"Sol/42887 1999 RV155", -- MarsCrosser (NEA-MCA)
		
		---- 43000
		
		"Sol/43017 1999 VA2", -- MarsCrosser (NEA-MCA)
		"Sol/43369 2000 WP3", -- MarsCrosser (NEA-MCA)
		
		---- 44000
		
		"Sol/44010 1997 UH11", -- MarsCrosser (NEA-MCA)
		"Sol/44168 1998 JJ4", -- MarsCrosser (NEA-MCA)
		"Sol/44200 1998 MJ25", -- MarsCrosser (NEA-MCA)
		"Sol/44619 1999 RO42", -- MarsCrosser (NEA-MCA)
		
		---- 45000
		
		"Sol/45074 1999 XA38", -- MarsCrosser (NEA-MCA)
		"Sol/45164 1999 XK127", -- MarsCrosser (NEA-MCA)
		"Sol/45251 1999 YN", -- MarsCrosser (NEA-MCA)
		"Sol/45764 2000 LV", -- MarsCrosser (NEA-MCA)
		
		---- 46000
		
		"Sol/46433 2002 JQ67", -- MarsCrosser (NEA-MCA)
		"Sol/46598 1993 FT2", -- MarsCrosser (NEA-MCA)
		"Sol/46771 1998 HM7", -- MarsCrosser (NEA-MCA)
		"Sol/46773 1998 HZ12", -- MarsCrosser (NEA-MCA)
		"Sol/46780 1998 HH52", -- MarsCrosser (NEA-MCA)
		"Sol/46818 1998 MZ24", -- MarsCrosser (NEA-MCA)
		
		---- 47000
		
		"Sol/47035 1998 WS", -- MarsCrosser (NEA-MCA)
		"Sol/47145 1999 RN11", -- MarsCrosser (NEA-MCA)
		"Sol/47199 1999 TY204", -- MarsCrosser (NEA-MCA)
		"Sol/47343 1999 XL45", -- MarsCrosser (NEA-MCA)
		"Sol/47576 2000 AW172", -- MarsCrosser (NEA-MCA)
		"Sol/47581 2000 AN178", -- MarsCrosser (NEA-MCA)
		"Sol/47588 2000 AM201", -- MarsCrosser (NEA-MCA)
		"Sol/47648 2000 CA40", -- MarsCrosser (NEA-MCA)
		"Sol/47834 2000 EN114", -- MarsCrosser (NEA-MCA)
		
		---- 48000
		
		"Sol/48338 2002 PV27", -- MarsCrosser (NEA-MCA)
		"Sol/48450 1991 NA", -- MarsCrosser (NEA-MCA)
		"Sol/48468 1991 SS1", -- MarsCrosser (NEA-MCA)
		"Sol/48570 1994 EA2", -- MarsCrosser (NEA-MCA)
		"Sol/48621 1995 OC", -- MarsCrosser (NEA-MCA)
		"Sol/48864 1998 HK43", -- MarsCrosser (NEA-MCA)
		
		---- 49000
		
		"Sol/49385 1998 XA12", -- MarsCrosser (NEA-MCA)
		"Sol/49664 1999 MV", -- MarsCrosser (NEA-MCA)
		"Sol/49952 1999 XH212", -- MarsCrosser (NEA-MCA)
		
		---- 50000
		
		"Sol/50143 2000 AB132", -- MarsCrosser (NEA-MCA)
		"Sol/50354 2000 CX70", -- MarsCrosser (NEA-MCA)
		"Sol/50867 2000 GM4", -- MarsCrosser (NEA-MCA)
		
		---- 51000
		
		"Sol/51075 2000 GG162", -- MarsCrosser (NEA-MCA)
		"Sol/51157 2000 HB57", -- MarsCrosser (NEA-MCA)
		"Sol/51356 2000 RY76", -- MarsCrosser (NEA-MCA)
		"Sol/51773 2001 MV", -- MarsCrosser (NEA-MCA)
		
		---- 52000
		
		"Sol/52297 1991 CH2", -- MarsCrosser (NEA-MCA)
		"Sol/52310 1991 VJ", -- MarsCrosser (NEA-MCA)
		"Sol/52317 1992 BC1", -- MarsCrosser (NEA-MCA)
		"Sol/52384 Elenapanko", -- MarsCrosser (NEA-MCA)
		"Sol/52439 1994 QL", -- MarsCrosser (NEA-MCA)
		"Sol/52453 1994 WC", -- MarsCrosser (NEA-MCA)
		"Sol/52722 1998 GK", -- MarsCrosser (NEA-MCA)
		"Sol/52730 1998 HN4", -- MarsCrosser (NEA-MCA)
		"Sol/52800 1998 QT60", -- MarsCrosser (NEA-MCA)
		
		---- 53000
		
		"Sol/53431 1999 UQ10", -- MarsCrosser (NEA-MCA)
		"Sol/53432 1999 UT55", -- MarsCrosser (NEA-MCA)
		
		---- 54000
		
		"Sol/54697 2001 FA70", -- MarsCrosser (NEA-MCA)
		"Sol/54718 2001 HB61", -- MarsCrosser (NEA-MCA)
		"Sol/54754 2001 KJ56", -- MarsCrosser (NEA-MCA)
		
		---- 55000
		
		"Sol/55043 2001 QL59", -- MarsCrosser (NEA-MCA)
		"Sol/55333 2001 SZ117", -- MarsCrosser (NEA-MCA)
		"Sol/55380 2001 SB264", -- MarsCrosser (NEA-MCA)
		"Sol/55401 2001 SX316", -- MarsCrosser (NEA-MCA)
		"Sol/55757 1991 XN", -- MarsCrosser (NEA-MCA)
		"Sol/55760 1992 BL1", -- MarsCrosser (NEA-MCA)
		"Sol/55825 1995 SD4", -- MarsCrosser (NEA-MCA)
		"Sol/55969 1998 KH56", -- MarsCrosser (NEA-MCA)
		
		---- 56000
		
		"Sol/56116 1999 CZ7", -- MarsCrosser (NEA-MCA)
		"Sol/56950 2000 SA2", -- MarsCrosser (NEA-MCA)
		
		---- 57000
		
		"Sol/57004 2000 SP349", -- MarsCrosser (NEA-MCA)
		"Sol/57047 2001 LG1", -- MarsCrosser (NEA-MCA)
		"Sol/57878 2001 YZ148", -- MarsCrosser (NEA-MCA)
		"Sol/57924 2002 FO28", -- MarsCrosser (NEA-MCA)
		
		---- 58000
		
		"Sol/58023 2002 VR40", -- MarsCrosser (NEA-MCA)
		"Sol/58046 2002 XA14", -- MarsCrosser (NEA-MCA)
		"Sol/58050 2002 YA", -- MarsCrosser (NEA-MCA)
		"Sol/58070 1034 T-2", -- MarsCrosser (NEA-MCA)
		"Sol/58141 1981 UW22", -- MarsCrosser (NEA-MCA)
		"Sol/58149 1987 SX11", -- MarsCrosser (NEA-MCA)
		"Sol/58175 1990 SE15", -- MarsCrosser (NEA-MCA)
		"Sol/58285 1993 YN", -- MarsCrosser (NEA-MCA)
		"Sol/58325 1994 RE11", -- MarsCrosser (NEA-MCA)
		"Sol/58683 1998 AJ10", -- MarsCrosser (NEA-MCA)
		"Sol/58980 1998 RG47", -- MarsCrosser (NEA-MCA)
		
		---- 59000
		
		"Sol/59490 1999 JD4", -- MarsCrosser (NEA-MCA)
		"Sol/59836 1999 RN44", -- MarsCrosser (NEA-MCA)
		"Sol/59979 1999 SV5", -- MarsCrosser (NEA-MCA)
		
		---- 60000
		
		"Sol/60216 1999 VG82", -- MarsCrosser (NEA-MCA)
		"Sol/60375 2000 AY146", -- MarsCrosser (NEA-MCA)
		"Sol/60396 2000 AG243", -- MarsCrosser (NEA-MCA)
		"Sol/60689 2000 GG37", -- MarsCrosser (NEA-MCA)
		"Sol/60733 2000 GL80", -- MarsCrosser (NEA-MCA)
		"Sol/60735 2000 GF82", -- MarsCrosser (NEA-MCA)
		"Sol/60886 2000 JB10", -- MarsCrosser (NEA-MCA)
		"Sol/60924 2000 JF44", -- MarsCrosser (NEA-MCA)
		"Sol/61256 2000 OT25", -- MarsCrosser (NEA-MCA)
		"Sol/61343 2000 PC5", -- MarsCrosser (NEA-MCA)
		"Sol/61416 2000 QL12", -- MarsCrosser (NEA-MCA)
		"Sol/61550 2000 QK70", -- MarsCrosser (NEA-MCA)
		"Sol/61799 2000 QC184", -- MarsCrosser (NEA-MCA)
		"Sol/62042 2000 RF65", -- MarsCrosser (NEA-MCA)
		"Sol/62047 2000 RE66", -- MarsCrosser (NEA-MCA)
		"Sol/62268 2000 SQ90", -- MarsCrosser (NEA-MCA)
		"Sol/62730 2000 TE59", -- MarsCrosser (NEA-MCA)
		"Sol/63160 2000 YN8", -- MarsCrosser (NEA-MCA)
		"Sol/63164 2000 YU14", -- MarsCrosser (NEA-MCA)
		"Sol/63341 2001 FD77", -- MarsCrosser (NEA-MCA)
		"Sol/63583 2001 QP31", -- MarsCrosser (NEA-MCA)
		"Sol/65335 2002 LR58", -- MarsCrosser (NEA-MCA)
		"Sol/65425 2002 TL129", -- MarsCrosser (NEA-MCA)
		"Sol/65433 2002 TX238", -- MarsCrosser (NEA-MCA)
		"Sol/65682 1990 QU2", -- MarsCrosser (NEA-MCA)
		"Sol/65742 1993 TY18", -- MarsCrosser (NEA-MCA)
		"Sol/65757 1994 FV", -- MarsCrosser (NEA-MCA)
		"Sol/65776 1995 SW3", -- MarsCrosser (NEA-MCA)
		"Sol/65784 Naderayama", -- MarsCrosser (NEA-MCA)
		"Sol/65808 1996 LO1", -- MarsCrosser (NEA-MCA)
		"Sol/65817 1996 TC33", -- MarsCrosser (NEA-MCA)
		"Sol/65999 1998 ND", -- MarsCrosser (NEA-MCA)
		"Sol/66269 1999 JN3", -- MarsCrosser (NEA-MCA)
		"Sol/66294 1999 JS27", -- MarsCrosser (NEA-MCA)
		"Sol/66358 1999 JW87", -- MarsCrosser (NEA-MCA)
		"Sol/66419 1999 NR13", -- MarsCrosser (NEA-MCA)
		"Sol/66458 Romaplanetario", -- MarsCrosser (NEA-MCA)
		"Sol/67284 2000 GD1", -- MarsCrosser (NEA-MCA)
		"Sol/67473 2000 RH6", -- MarsCrosser (NEA-MCA)
		"Sol/67502 2000 RE44", -- MarsCrosser (NEA-MCA)
		"Sol/67522 2000 RB79", -- MarsCrosser (NEA-MCA)
		"Sol/67729 2000 UQ23", -- MarsCrosser (NEA-MCA)
		"Sol/67865 2000 WG23", -- MarsCrosser (NEA-MCA)
		"Sol/67943 2000 WP151", -- MarsCrosser (NEA-MCA)
		"Sol/68134 2001 AT18", -- MarsCrosser (NEA-MCA)
		"Sol/68569 2001 YE3", -- MarsCrosser (NEA-MCA)
		"Sol/68944 2002 PQ130", -- MarsCrosser (NEA-MCA)
		"Sol/69045 2002 XN59", -- MarsCrosser (NEA-MCA)
		"Sol/69117 2003 EX2", -- MarsCrosser (NEA-MCA)
		"Sol/69239 1978 XT", -- MarsCrosser (NEA-MCA)
		"Sol/69260 Tonyjudt", -- MarsCrosser (NEA-MCA)
		"Sol/69274 1989 UZ1", -- MarsCrosser (NEA-MCA)
		"Sol/69307 1992 ON", -- MarsCrosser (NEA-MCA)
		"Sol/69311 Russ", -- MarsCrosser (NEA-MCA)
		"Sol/69350 1993 YP", -- MarsCrosser (NEA-MCA)
		"Sol/69466 1996 VZ5", -- MarsCrosser (NEA-MCA)
		"Sol/69701 1998 HP49", -- MarsCrosser (NEA-MCA)
		
		---- 70000
		
		"Sol/70055 1999 JN6", -- MarsCrosser (NEA-MCA)
		"Sol/70056 1999 JJ8", -- MarsCrosser (NEA-MCA)
		"Sol/70111 1999 LM7", -- MarsCrosser (NEA-MCA)
		"Sol/71997 2000 WD178", -- MarsCrosser (NEA-MCA)
		"Sol/72044 2000 YH5", -- MarsCrosser (NEA-MCA)
		"Sol/72204 2000 YV133", -- MarsCrosser (NEA-MCA)
		"Sol/72569 2001 EC13", -- MarsCrosser (NEA-MCA)
		"Sol/73534 2003 OD7", -- MarsCrosser (NEA-MCA)
		"Sol/73575 4789 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/73669 1981 WL2", -- MarsCrosser (NEA-MCA)
		"Sol/73673 1986 RX1", -- MarsCrosser (NEA-MCA)
		"Sol/73681 1989 TL18", -- MarsCrosser (NEA-MCA)
		"Sol/73735 1993 QE3", -- MarsCrosser (NEA-MCA)
		"Sol/73865 1997 AW", -- MarsCrosser (NEA-MCA)
		"Sol/74217 1998 RB73", -- MarsCrosser (NEA-MCA)
		"Sol/74523 1999 GA6", -- MarsCrosser (NEA-MCA)
		"Sol/74558 1999 LT13", -- MarsCrosser (NEA-MCA)
		"Sol/74561 1999 LE18", -- MarsCrosser (NEA-MCA)
		"Sol/74564 1999 NY1", -- MarsCrosser (NEA-MCA)
		"Sol/74576 1999 NG25", -- MarsCrosser (NEA-MCA)
		"Sol/74583 1999 NF50", -- MarsCrosser (NEA-MCA)
		"Sol/74644 1999 RK63", -- MarsCrosser (NEA-MCA)
		"Sol/74721 1999 RH167", -- MarsCrosser (NEA-MCA)
		"Sol/74779 1999 RF241", -- MarsCrosser (NEA-MCA)
		"Sol/74789 1999 SY5", -- MarsCrosser (NEA-MCA)
		"Sol/74823 1999 TD15", -- MarsCrosser (NEA-MCA)
		"Sol/74839 1999 TZ34", -- MarsCrosser (NEA-MCA)
		"Sol/74998 1999 TV276", -- MarsCrosser (NEA-MCA)
		"Sol/75015 1999 UW4", -- MarsCrosser (NEA-MCA)
		"Sol/75017 1999 UE5", -- MarsCrosser (NEA-MCA)
		"Sol/75079 1999 VN24", -- MarsCrosser (NEA-MCA)
		"Sol/75303 1999 XQ35", -- MarsCrosser (NEA-MCA)
		"Sol/75409 1999 XR104", -- MarsCrosser (NEA-MCA)
		"Sol/75412 1999 XJ108", -- MarsCrosser (NEA-MCA)
		"Sol/75567 2000 AK1", -- MarsCrosser (NEA-MCA)
		"Sol/75933 2000 CB75", -- MarsCrosser (NEA-MCA)
		"Sol/76789 2000 LG16", -- MarsCrosser (NEA-MCA)
		"Sol/76828 2000 SL161", -- MarsCrosser (NEA-MCA)
		"Sol/76978 2001 BY60", -- MarsCrosser (NEA-MCA)
		"Sol/77971 Donnolo", -- MarsCrosser (NEA-MCA)
		"Sol/78545 2002 RT121", -- MarsCrosser (NEA-MCA)
		"Sol/78587 2002 SZ12", -- MarsCrosser (NEA-MCA)
		"Sol/79137 1991 PD15", -- MarsCrosser (NEA-MCA)
		"Sol/79150 1992 UR7", -- MarsCrosser (NEA-MCA)
		"Sol/79219 1994 LN", -- MarsCrosser (NEA-MCA)
		"Sol/79512 1998 KE3", -- MarsCrosser (NEA-MCA)
		"Sol/79558 1998 QE51", -- MarsCrosser (NEA-MCA)
		"Sol/79571 1998 QG92", -- MarsCrosser (NEA-MCA)
		"Sol/79576 1998 QG98", -- MarsCrosser (NEA-MCA)
		"Sol/79611 1998 RC52", -- MarsCrosser (NEA-MCA)
		"Sol/79721 1998 SE112", -- MarsCrosser (NEA-MCA)
		
		---- 80000
		
		"Sol/80023 1999 JY1", -- MarsCrosser (NEA-MCA)
		"Sol/80098 1999 MV1", -- MarsCrosser (NEA-MCA)
		"Sol/80107 1999 RG29", -- MarsCrosser (NEA-MCA)
		"Sol/80250 1999 WW9", -- MarsCrosser (NEA-MCA)
		"Sol/80356 1999 XM124", -- MarsCrosser (NEA-MCA)
		"Sol/80366 1999 XA142", -- MarsCrosser (NEA-MCA)
		"Sol/80593 2000 AG144", -- MarsCrosser (NEA-MCA)
		"Sol/82059 2000 UM30", -- MarsCrosser (NEA-MCA)
		"Sol/82085 2001 CL20", -- MarsCrosser (NEA-MCA)
		"Sol/82105 2001 FG26", -- MarsCrosser (NEA-MCA)
		"Sol/82124 2001 FO78", -- MarsCrosser (NEA-MCA)
		"Sol/82233 2001 JF1", -- MarsCrosser (NEA-MCA)
		"Sol/82474 2001 OB23", -- MarsCrosser (NEA-MCA)
		"Sol/82676 2001 PV23", -- MarsCrosser (NEA-MCA)
		"Sol/82913 2001 QN103", -- MarsCrosser (NEA-MCA)
		"Sol/83120 2001 QP246", -- MarsCrosser (NEA-MCA)
		"Sol/83988 2002 LC34", -- MarsCrosser (NEA-MCA)
		"Sol/83992 2002 MG3", -- MarsCrosser (NEA-MCA)
		"Sol/84667 2002 VO82", -- MarsCrosser (NEA-MCA)
		"Sol/85118 1971 UU", -- MarsCrosser (NEA-MCA)
		"Sol/85119 Hannieschaft", -- MarsCrosser (NEA-MCA), HungariaGroup (InnerMainBelt)
		"Sol/85158 Phyllistrapp", -- MarsCrosser (NEA-MCA)
		"Sol/85165 1988 TV2", -- MarsCrosser (NEA-MCA)
		"Sol/85185 Lederman", -- MarsCrosser (NEA-MCA)
		"Sol/85235 1993 JA", -- MarsCrosser (NEA-MCA)
		"Sol/85274 1994 GH", -- MarsCrosser (NEA-MCA)
		"Sol/85372 1996 EO12", -- MarsCrosser (NEA-MCA)
		"Sol/85383 1996 MS", -- MarsCrosser (NEA-MCA)
		"Sol/85546 1997 XH1", -- MarsCrosser (NEA-MCA)
		"Sol/85762 1998 TH4", -- MarsCrosser (NEA-MCA)
		"Sol/85848 1998 YP29", -- MarsCrosser (NEA-MCA)
		"Sol/86025 1999 LX3", -- MarsCrosser (NEA-MCA)
		"Sol/86194 1999 SD2", -- MarsCrosser (NEA-MCA)
		"Sol/86212 1999 TG21", -- MarsCrosser (NEA-MCA)
		"Sol/86373 1999 YK", -- MarsCrosser (NEA-MCA)
		"Sol/86401 2000 AF143", -- MarsCrosser (NEA-MCA)
		"Sol/86534 2000 DT98", -- MarsCrosser (NEA-MCA)
		"Sol/86608 2000 EK85", -- MarsCrosser (NEA-MCA)
		"Sol/86626 2000 EV124", -- MarsCrosser (NEA-MCA)
		"Sol/86730 2000 GY37", -- MarsCrosser (NEA-MCA)
		"Sol/86964 2000 JV2", -- MarsCrosser (NEA-MCA)
		"Sol/87005 2000 JJ52", -- MarsCrosser (NEA-MCA)
		"Sol/87035 2000 KE2", -- MarsCrosser (NEA-MCA)
		"Sol/88191 2000 YK21", -- MarsCrosser (NEA-MCA)
		"Sol/88412 2001 QN28", -- MarsCrosser (NEA-MCA)
		"Sol/88424 2001 QC61", -- MarsCrosser (NEA-MCA)
		"Sol/88453 2001 QF91", -- MarsCrosser (NEA-MCA)
		"Sol/88609 2001 QP296", -- MarsCrosser (NEA-MCA)
		"Sol/88938 2001 TR33", -- MarsCrosser (NEA-MCA)
		"Sol/88954 2001 TE42", -- MarsCrosser (NEA-MCA)
		"Sol/89137 2001 UD17", -- MarsCrosser (NEA-MCA)
		"Sol/89454 2001 XG", -- MarsCrosser (NEA-MCA)
		"Sol/89486 2001 XL31", -- MarsCrosser (NEA-MCA)
		"Sol/89566 2001 XZ103", -- MarsCrosser (NEA-MCA)
		"Sol/89766 2002 AO62", -- MarsCrosser (NEA-MCA)
		"Sol/89776 2002 AL90", -- MarsCrosser (NEA-MCA)
		
		---- 90000
		
		"Sol/90281 2003 DQ15", -- MarsCrosser (NEA-MCA)
		"Sol/90791 1994 PG32", -- MarsCrosser (NEA-MCA)
		"Sol/90916 1997 LR", -- MarsCrosser (NEA-MCA)
		"Sol/90943 1997 UX2", -- MarsCrosser (NEA-MCA)
		"Sol/91044 1998 FX15", -- MarsCrosser (NEA-MCA)
		"Sol/91210 1998 XS96", -- MarsCrosser (NEA-MCA)
		"Sol/91227 1999 BG9", -- MarsCrosser (NEA-MCA)
		"Sol/92158 1999 XW141", -- MarsCrosser (NEA-MCA)
		"Sol/92278 2000 CB110", -- MarsCrosser (NEA-MCA)
		"Sol/92359 2000 HC24", -- MarsCrosser (NEA-MCA)
		"Sol/92383 2000 HE75", -- MarsCrosser (NEA-MCA)
		"Sol/93038 2000 RL104", -- MarsCrosser (NEA-MCA)
		"Sol/93040 2000 SG", -- MarsCrosser (NEA-MCA)
		"Sol/93751 2000 WH1", -- MarsCrosser (NEA-MCA)
		"Sol/93768 2000 WN22", -- MarsCrosser (NEA-MCA)
		"Sol/94210 2001 BK33", -- MarsCrosser (NEA-MCA)
		"Sol/94396 2001 SN213", -- MarsCrosser (NEA-MCA)
		"Sol/94623 2001 WD2", -- MarsCrosser (NEA-MCA)
		"Sol/94891 2001 YC5", -- MarsCrosser (NEA-MCA)
		"Sol/95087 2002 AQ89", -- MarsCrosser (NEA-MCA)
		"Sol/95696 2002 JU75", -- MarsCrosser (NEA-MCA)
		"Sol/95711 2003 AK", -- MarsCrosser (NEA-MCA)
		"Sol/95786 2003 FN7", -- MarsCrosser (NEA-MCA)
		"Sol/96006 2004 NE27", -- MarsCrosser (NEA-MCA)
		"Sol/96011 2004 PD6", -- MarsCrosser (NEA-MCA)
		"Sol/96080 7649 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/96155 1973 HA", -- MarsCrosser (NEA-MCA)
		"Sol/96178 Rochambeau", -- MarsCrosser (NEA-MCA)
		"Sol/96234 1993 UG", -- MarsCrosser (NEA-MCA)
		"Sol/96487 1998 JU1", -- MarsCrosser (NEA-MCA)
		"Sol/96562 1998 SZ138", -- MarsCrosser (NEA-MCA)
		"Sol/96721 1999 LT", -- MarsCrosser (NEA-MCA)
		"Sol/97034 1999 UK7", -- MarsCrosser (NEA-MCA)
		"Sol/97514 2000 DL1", -- MarsCrosser (NEA-MCA)
		"Sol/97679 2000 GG2", -- MarsCrosser (NEA-MCA)
		"Sol/97834 2000 PN6", -- MarsCrosser (NEA-MCA)
		"Sol/97886 2000 QK54", -- MarsCrosser (NEA-MCA)
		"Sol/98039 2000 RC22", -- MarsCrosser (NEA-MCA)
		"Sol/98117 2000 SP2", -- MarsCrosser (NEA-MCA)
		"Sol/98129 2000 SD25", -- MarsCrosser (NEA-MCA)
		"Sol/98302 2000 SX237", -- MarsCrosser (NEA-MCA)
		"Sol/98333 2000 SC295", -- MarsCrosser (NEA-MCA)
		"Sol/98554 2000 WP6", -- MarsCrosser (NEA-MCA)
		"Sol/98889 2001 BL38", -- MarsCrosser (NEA-MCA)
		"Sol/98891 2001 BK41", -- MarsCrosser (NEA-MCA)
		"Sol/99278 2001 QA68", -- MarsCrosser (NEA-MCA)
		"Sol/99297 2001 RU14", -- MarsCrosser (NEA-MCA)
		"Sol/99321 2001 TT113", -- MarsCrosser (NEA-MCA)
		"Sol/99761 2002 JK101", -- MarsCrosser (NEA-MCA)
		"Sol/99795 2002 KM6", -- MarsCrosser (NEA-MCA)
		"Sol/99869 2002 PF46", -- MarsCrosser (NEA-MCA)
		"Sol/99913 1997 CZ5", -- MarsCrosser (NEA-MCA)
		"Sol/99915 1997 TR6", -- MarsCrosser (NEA-MCA)
		"Sol/99967 1979 OG8", -- MarsCrosser (NEA-MCA)
		
		---- 100000
		
		"Sol/100006 1987 DA7", -- MarsCrosser (NEA-MCA)
		"Sol/100008 1988 QZ", -- MarsCrosser (NEA-MCA)
		"Sol/100015 1989 SR7", -- MarsCrosser (NEA-MCA)
		"Sol/100017 1989 TN2", -- MarsCrosser (NEA-MCA)
		"Sol/100045 1991 TK1", -- MarsCrosser (NEA-MCA)
		"Sol/100088 1993 DC", -- MarsCrosser (NEA-MCA)
		"Sol/100276 1994 XV", -- MarsCrosser (NEA-MCA)
		"Sol/100316 1995 MM2", -- MarsCrosser (NEA-MCA)
		"Sol/100333 1995 SN5", -- MarsCrosser (NEA-MCA)
		"Sol/100341 1995 ST44", -- MarsCrosser (NEA-MCA)
		"Sol/100438 1996 PC3", -- MarsCrosser (NEA-MCA)
		"Sol/100446 1996 RC4", -- MarsCrosser (NEA-MCA)
		"Sol/100452 1996 RY27", -- MarsCrosser (NEA-MCA)
		"Sol/100480 1996 UK", -- MarsCrosser (NEA-MCA)
		"Sol/100485 Russelldavies", -- MarsCrosser (NEA-MCA)
		"Sol/100493 1996 VK37", -- MarsCrosser (NEA-MCA)
		"Sol/100553 Dariofo", -- MarsCrosser (NEA-MCA)
		"Sol/100681 1997 YD1", -- MarsCrosser (NEA-MCA)
		"Sol/100743 1998 DC30", -- MarsCrosser (NEA-MCA)
		"Sol/100754 1998 FP2", -- MarsCrosser (NEA-MCA)
		"Sol/100766 1998 FX24", -- MarsCrosser (NEA-MCA)
		"Sol/100908 1998 KH17", -- MarsCrosser (NEA-MCA)
		"Sol/100922 1998 KR61", -- MarsCrosser (NEA-MCA)
		"Sol/100933 1998 MK30", -- MarsCrosser (NEA-MCA)
		"Sol/100935 1998 MA42", -- MarsCrosser (NEA-MCA)
		"Sol/100952 1998 QR5", -- MarsCrosser (NEA-MCA)
		"Sol/101027 1998 QL71", -- MarsCrosser (NEA-MCA)
		"Sol/101037 1998 QX90", -- MarsCrosser (NEA-MCA)
		"Sol/101058 1998 RN3", -- MarsCrosser (NEA-MCA)
		"Sol/101158 1998 RA77", -- MarsCrosser (NEA-MCA)
		"Sol/101258 1998 SF97", -- MarsCrosser (NEA-MCA)
		"Sol/101328 1998 SJ162", -- MarsCrosser (NEA-MCA)
		"Sol/101363 1998 UQ", -- MarsCrosser (NEA-MCA)
		"Sol/101402 1998 VG1", -- MarsCrosser (NEA-MCA)
		"Sol/101429 1998 VF31", -- MarsCrosser (NEA-MCA)
		"Sol/101430 1998 VE32", -- MarsCrosser (NEA-MCA)
		"Sol/101465 1998 WL12", -- MarsCrosser (NEA-MCA)
		"Sol/101487 1998 WB40", -- MarsCrosser (NEA-MCA)
		"Sol/101496 1998 XM3", -- MarsCrosser (NEA-MCA)
		"Sol/101554 1999 AL4", -- MarsCrosser (NEA-MCA)
		"Sol/101604 1999 CR3", -- MarsCrosser (NEA-MCA)
		"Sol/101610 1999 CW7", -- MarsCrosser (NEA-MCA)
		"Sol/101742 1999 FO7", -- MarsCrosser (NEA-MCA)
		"Sol/101795 1999 HX2", -- MarsCrosser (NEA-MCA)
		"Sol/101811 1999 JQ6", -- MarsCrosser (NEA-MCA)
		"Sol/101818 1999 JD13", -- MarsCrosser (NEA-MCA)
		"Sol/101901 1999 QD2", -- MarsCrosser (NEA-MCA)
		"Sol/101931 1999 RZ20", -- MarsCrosser (NEA-MCA)
		"Sol/101952 1999 RY31", -- MarsCrosser (NEA-MCA)
		"Sol/101961 1999 RL39", -- MarsCrosser (NEA-MCA)
		"Sol/101967 1999 RQ43", -- MarsCrosser (NEA-MCA)
		"Sol/101969 1999 RJ45", -- MarsCrosser (NEA-MCA)
		"Sol/102074 1999 RN143", -- MarsCrosser (NEA-MCA)
		"Sol/102109 1999 RD166", -- MarsCrosser (NEA-MCA)
		"Sol/102232 1999 TX18", -- MarsCrosser (NEA-MCA)
		"Sol/102405 1999 TP172", -- MarsCrosser (NEA-MCA)
		"Sol/102431 1999 TL205", -- MarsCrosser (NEA-MCA)
		"Sol/102454 1999 TY218", -- MarsCrosser (NEA-MCA)
		"Sol/102528 1999 US3", -- MarsCrosser (NEA-MCA)
		"Sol/102803 1999 VA169", -- MarsCrosser (NEA-MCA)
		"Sol/102896 1999 XD10", -- MarsCrosser (NEA-MCA)
		"Sol/102910 1999 XT19", -- MarsCrosser (NEA-MCA)
		"Sol/102935 1999 XK43", -- MarsCrosser (NEA-MCA)
		"Sol/102997 1999 XF94", -- MarsCrosser (NEA-MCA)
		"Sol/103066 1999 XO141", -- MarsCrosser (NEA-MCA)
		"Sol/103161 1999 XF225", -- MarsCrosser (NEA-MCA)
		"Sol/103173 1999 XS233", -- MarsCrosser (NEA-MCA)
		"Sol/103276 2000 AT33", -- MarsCrosser (NEA-MCA)
		"Sol/103358 2000 AE93", -- MarsCrosser (NEA-MCA)
		"Sol/103501 2000 AT245", -- MarsCrosser (NEA-MCA)
		"Sol/103506 2000 BD1", -- MarsCrosser (NEA-MCA)
		"Sol/103522 2000 BQ6", -- MarsCrosser (NEA-MCA)
		"Sol/103732 2000 CO103", -- MarsCrosser (NEA-MCA)
		"Sol/104444 2000 GR3", -- MarsCrosser (NEA-MCA)
		"Sol/104651 2000 GF133", -- MarsCrosser (NEA-MCA)
		"Sol/105106 2000 LS14", -- MarsCrosser (NEA-MCA)
		"Sol/105158 2000 OL", -- MarsCrosser (NEA-MCA)
		"Sol/105175 2000 OO22", -- MarsCrosser (NEA-MCA)
		"Sol/105208 2000 OH48", -- MarsCrosser (NEA-MCA)
		"Sol/105246 2000 QH2", -- MarsCrosser (NEA-MCA)
		"Sol/105406 2000 QN150", -- MarsCrosser (NEA-MCA)
		"Sol/105628 2000 SG5", -- MarsCrosser (NEA-MCA)
		"Sol/105674 2000 SQ42", -- MarsCrosser (NEA-MCA)
		"Sol/105943 2000 SY233", -- MarsCrosser (NEA-MCA)
		"Sol/106189 2000 UM11", -- MarsCrosser (NEA-MCA)
		"Sol/106239 2000 UM46", -- MarsCrosser (NEA-MCA)
		"Sol/106521 2000 WC51", -- MarsCrosser (NEA-MCA)
		"Sol/106577 2000 WB95", -- MarsCrosser (NEA-MCA)
		"Sol/106623 2000 WT124", -- MarsCrosser (NEA-MCA)
		"Sol/106628 2000 WH126", -- MarsCrosser (NEA-MCA)
		"Sol/106848 2000 YP16", -- MarsCrosser (NEA-MCA)
		"Sol/106988 2000 YE101", -- MarsCrosser (NEA-MCA)
		"Sol/107150 2001 BW10", -- MarsCrosser (NEA-MCA)
		"Sol/107225 2001 BF51", -- MarsCrosser (NEA-MCA)
		"Sol/107673 2001 FV6", -- MarsCrosser (NEA-MCA)
		"Sol/107888 2001 FY92", -- MarsCrosser (NEA-MCA)
		"Sol/108182 2001 HY13", -- MarsCrosser (NEA-MCA)
		"Sol/108297 2001 HK65", -- MarsCrosser (NEA-MCA)
		"Sol/108376 2001 KB20", -- MarsCrosser (NEA-MCA)
		"Sol/108410 2001 KG32", -- MarsCrosser (NEA-MCA)
		"Sol/108516 2001 KR75", -- MarsCrosser (NEA-MCA)
		"Sol/108522 2001 LQ", -- MarsCrosser (NEA-MCA)
		"Sol/108573 2001 MN4", -- MarsCrosser (NEA-MCA)
		"Sol/109077 2001 QR25", -- MarsCrosser (NEA-MCA)
		"Sol/109226 2001 QH91", -- MarsCrosser (NEA-MCA)
		"Sol/109346 2001 QK150", -- MarsCrosser (NEA-MCA)
		"Sol/109347 2001 QM151", -- MarsCrosser (NEA-MCA)
		
		---- 110000
		
		"Sol/110083 2001 SV115", -- MarsCrosser (NEA-MCA)
		"Sol/110325 2001 SZ285", -- MarsCrosser (NEA-MCA)
		"Sol/111002 2001 VN", -- MarsCrosser (NEA-MCA)
		"Sol/111245 2001 XE3", -- MarsCrosser (NEA-MCA)
		"Sol/111346 2001 XS103", -- MarsCrosser (NEA-MCA)
		"Sol/111811 2002 CN283", -- MarsCrosser (NEA-MCA)
		"Sol/111831 2002 EB10", -- MarsCrosser (NEA-MCA)
		"Sol/111867 2002 EN89", -- MarsCrosser (NEA-MCA)
		"Sol/112127 2002 JW47", -- MarsCrosser (NEA-MCA)
		"Sol/112380 2002 NN27", -- MarsCrosser (NEA-MCA)
		"Sol/112464 2002 OQ13", -- MarsCrosser (NEA-MCA)
		"Sol/112493 2002 PR6", -- MarsCrosser (NEA-MCA)
		"Sol/112495 2002 PQ10", -- MarsCrosser (NEA-MCA)
		"Sol/112548 2002 PL42", -- MarsCrosser (NEA-MCA)
		"Sol/112661 2002 PR87", -- MarsCrosser (NEA-MCA)
		"Sol/112828 2002 QE10", -- MarsCrosser (NEA-MCA)
		"Sol/112891 2002 QG47", -- MarsCrosser (NEA-MCA)
		"Sol/113071 2002 RK62", -- MarsCrosser (NEA-MCA)
		"Sol/113681 2002 TL110", -- MarsCrosser (NEA-MCA)
		"Sol/114319 2002 XD58", -- MarsCrosser (NEA-MCA)
		"Sol/114326 2002 XO59", -- MarsCrosser (NEA-MCA)
		"Sol/114507 2003 AX80", -- MarsCrosser (NEA-MCA)
		"Sol/114534 2003 BT19", -- MarsCrosser (NEA-MCA)
		"Sol/114553 2003 BH42", -- MarsCrosser (NEA-MCA)
		"Sol/114575 2003 BH71", -- MarsCrosser (NEA-MCA)
		"Sol/114766 2003 JW2", -- MarsCrosser (NEA-MCA)
		"Sol/114800 2003 NM7", -- MarsCrosser (NEA-MCA)
		"Sol/114824 2003 OB17", -- MarsCrosser (NEA-MCA)
		"Sol/114912 2003 QS30", -- MarsCrosser (NEA-MCA)
		"Sol/114924 2003 QL41", -- MarsCrosser (NEA-MCA)
		"Sol/117706 2005 FU2", -- MarsCrosser (NEA-MCA)
		"Sol/117898 3029 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/118108 2398 T-3", -- MarsCrosser (NEA-MCA)
		"Sol/118112 2665 T-3", -- MarsCrosser (NEA-MCA)
		"Sol/118151 4391 T-3", -- MarsCrosser (NEA-MCA)
		"Sol/118162 1951 SX", -- MarsCrosser (NEA-MCA)
		"Sol/118167 1981 EJ30", -- MarsCrosser (NEA-MCA)
		"Sol/118174 1991 RO24", -- MarsCrosser (NEA-MCA)
		"Sol/118197 1994 UU6", -- MarsCrosser (NEA-MCA)
		"Sol/118273 1998 OX9", -- MarsCrosser (NEA-MCA)
		"Sol/118307 1998 VM1", -- MarsCrosser (NEA-MCA)
		"Sol/118337 1999 BQ9", -- MarsCrosser (NEA-MCA)
		"Sol/118569 2000 GF1", -- MarsCrosser (NEA-MCA)
		"Sol/119044 2001 HV7", -- MarsCrosser (NEA-MCA)
		"Sol/119056 2001 KL13", -- MarsCrosser (NEA-MCA)
		"Sol/119147 2001 PF47", -- MarsCrosser (NEA-MCA)
		"Sol/119866 2002 CL142", -- MarsCrosser (NEA-MCA)
		"Sol/119905 2002 EH10", -- MarsCrosser (NEA-MCA)
		
		---- 120000
		
		"Sol/120352 Gordonwong", -- MarsCrosser (NEA-MCA)
		"Sol/120414 4880 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/120450 1982 SV", -- MarsCrosser (NEA-MCA)
		"Sol/120482 1992 TA", -- MarsCrosser (NEA-MCA)
		"Sol/120644 1996 RM3", -- MarsCrosser (NEA-MCA)
		"Sol/120708 1997 MA2", -- MarsCrosser (NEA-MCA)
		"Sol/120900 1998 SP25", -- MarsCrosser (NEA-MCA)
		"Sol/120942 Rendafuzhong", -- MarsCrosser (NEA-MCA)
		"Sol/120966 1998 VT29", -- MarsCrosser (NEA-MCA)
		"Sol/121007 Jiaxingnanhu", -- MarsCrosser (NEA-MCA)
		"Sol/121032 Wadesisler", -- MarsCrosser (NEA-MCA)
		"Sol/121210 1999 QG2", -- MarsCrosser (NEA-MCA)
		"Sol/121223 1999 RQ15", -- MarsCrosser (NEA-MCA)
		"Sol/121324 1999 SQ5", -- MarsCrosser (NEA-MCA)
		"Sol/121514 1999 UJ7", -- MarsCrosser (NEA-MCA)
		"Sol/121745 1999 XN207", -- MarsCrosser (NEA-MCA)
		"Sol/121863 2000 CO75", -- MarsCrosser (NEA-MCA)
		"Sol/122106 2000 HC86", -- MarsCrosser (NEA-MCA)
		"Sol/122119 2000 JP14", -- MarsCrosser (NEA-MCA)
		"Sol/122159 2000 JM81", -- MarsCrosser (NEA-MCA)
		"Sol/122180 2000 KV43", -- MarsCrosser (NEA-MCA)
		"Sol/122258 2000 OD44", -- MarsCrosser (NEA-MCA)
		"Sol/122259 2000 OH44", -- MarsCrosser (NEA-MCA)
		"Sol/122358 2000 QM49", -- MarsCrosser (NEA-MCA)
		"Sol/122421 2000 QZ101", -- MarsCrosser (NEA-MCA)
		"Sol/122463 2000 QP148", -- MarsCrosser (NEA-MCA)
		"Sol/123597 2000 YN2", -- MarsCrosser (NEA-MCA)
		"Sol/123624 2000 YO32", -- MarsCrosser (NEA-MCA)
		"Sol/123920 2001 DW99", -- MarsCrosser (NEA-MCA)
		"Sol/124120 2001 KR2", -- MarsCrosser (NEA-MCA)
		"Sol/124136 2001 LT2", -- MarsCrosser (NEA-MCA)
		"Sol/124146 2001 MQ12", -- MarsCrosser (NEA-MCA)
		"Sol/124158 2001 OV2", -- MarsCrosser (NEA-MCA)
		"Sol/124162 2001 OQ13", -- MarsCrosser (NEA-MCA)
		"Sol/124165 2001 ON16", -- MarsCrosser (NEA-MCA)
		"Sol/124172 2001 OY23", -- MarsCrosser (NEA-MCA)
		"Sol/124192 Moletai", -- MarsCrosser (NEA-MCA)
		"Sol/124200 2001 OM81", -- MarsCrosser (NEA-MCA)
		"Sol/124311 2001 QO73", -- MarsCrosser (NEA-MCA)
		"Sol/124329 2001 QU98", -- MarsCrosser (NEA-MCA)
		"Sol/124357 2001 QH129", -- MarsCrosser (NEA-MCA)
		"Sol/124499 2001 RK46", -- MarsCrosser (NEA-MCA)
		"Sol/124812 2001 SB284", -- MarsCrosser (NEA-MCA)
		"Sol/124834 2001 TH", -- MarsCrosser (NEA-MCA)
		"Sol/125072 2001 UG", -- MarsCrosser (NEA-MCA)
		"Sol/125458 2001 WR4", -- MarsCrosser (NEA-MCA)
		"Sol/125472 2001 WM14", -- MarsCrosser (NEA-MCA)
		"Sol/125475 2001 WA15", -- MarsCrosser (NEA-MCA)
		"Sol/126398 2002 BP9", -- MarsCrosser (NEA-MCA)
		"Sol/126410 2002 BU18", -- MarsCrosser (NEA-MCA)
		"Sol/127455 2002 QJ6", -- MarsCrosser (NEA-MCA)
		"Sol/127521 2002 VK14", -- MarsCrosser (NEA-MCA)
		"Sol/127535 2002 XL14", -- MarsCrosser (NEA-MCA)
		"Sol/127552 2002 YF5", -- MarsCrosser (NEA-MCA)
		"Sol/127688 2003 EC16", -- MarsCrosser (NEA-MCA)
		"Sol/127938 2003 HN2", -- MarsCrosser (NEA-MCA)
		"Sol/128353 2004 GK39", -- MarsCrosser (NEA-MCA)
		"Sol/128451 2004 NC25", -- MarsCrosser (NEA-MCA)
		"Sol/128472 2004 PS", -- MarsCrosser (NEA-MCA)
		"Sol/129248 2005 QV33", -- MarsCrosser (NEA-MCA)
		"Sol/129322 2005 TN45", -- MarsCrosser (NEA-MCA)
		"Sol/129450 1991 JM", -- MarsCrosser (NEA-MCA)
		"Sol/129470 1993 KC", -- MarsCrosser (NEA-MCA)
		"Sol/129493 1995 BM2", -- MarsCrosser (NEA-MCA)
		"Sol/129541 1996 PQ9", -- MarsCrosser (NEA-MCA)
		"Sol/129558 1996 XQ8", -- MarsCrosser (NEA-MCA)
		"Sol/129737 1999 AA9", -- MarsCrosser (NEA-MCA)
		"Sol/129813 1999 NJ", -- MarsCrosser (NEA-MCA)
		"Sol/129845 1999 RG27", -- MarsCrosser (NEA-MCA)
		"Sol/129989 1999 VS5", -- MarsCrosser (NEA-MCA)
		
		---- 130000
		
		"Sol/130216 2000 AC238", -- MarsCrosser (NEA-MCA)
		"Sol/130386 2000 JY33", -- MarsCrosser (NEA-MCA)
		"Sol/130395 2000 LX25", -- MarsCrosser (NEA-MCA)
		"Sol/130415 2000 OH57", -- MarsCrosser (NEA-MCA)
		"Sol/130480 2000 QE97", -- MarsCrosser (NEA-MCA)
		"Sol/131045 2000 YH32", -- MarsCrosser (NEA-MCA)
		"Sol/131596 2001 XK", -- MarsCrosser (NEA-MCA)
		"Sol/131634 2001 XN68", -- MarsCrosser (NEA-MCA)
		"Sol/131702 2001 YZ3", -- MarsCrosser (NEA-MCA)
		"Sol/131774 2002 AZ18", -- MarsCrosser (NEA-MCA)
		"Sol/131777 2002 AE21", -- MarsCrosser (NEA-MCA)
		"Sol/131823 2002 AY97", -- MarsCrosser (NEA-MCA)
		"Sol/131905 2002 BQ9", -- MarsCrosser (NEA-MCA)
		"Sol/132124 2002 CW237", -- MarsCrosser (NEA-MCA)
		"Sol/132720 2002 PK1", -- MarsCrosser (NEA-MCA)
		"Sol/133027 2002 XJ4", -- MarsCrosser (NEA-MCA)
		"Sol/133030 2002 XC69", -- MarsCrosser (NEA-MCA)
		"Sol/133039 2003 AJ34", -- MarsCrosser (NEA-MCA)
		"Sol/133043 2003 BC43", -- MarsCrosser (NEA-MCA)
		"Sol/133048 2003 CG15", -- MarsCrosser (NEA-MCA)
		"Sol/133059 2003 EC58", -- MarsCrosser (NEA-MCA)
		"Sol/133062 2003 FP20", -- MarsCrosser (NEA-MCA)
		"Sol/133090 2003 MS9", -- MarsCrosser (NEA-MCA)
		"Sol/133249 2003 RS6", -- MarsCrosser (NEA-MCA)
		"Sol/133531 2003 TJ5", -- MarsCrosser (NEA-MCA)
		"Sol/133554 2003 UN5", -- MarsCrosser (NEA-MCA)
		"Sol/133577 2003 UB50", -- MarsCrosser (NEA-MCA)
		"Sol/133620 2003 UU119", -- MarsCrosser (NEA-MCA)
		"Sol/133819 2003 XS", -- MarsCrosser (NEA-MCA)
		"Sol/134341 1979 MA", -- MarsCrosser (NEA-MCA)
		"Sol/134371 1995 RH", -- MarsCrosser (NEA-MCA)
		"Sol/134509 1999 FC8", -- MarsCrosser (NEA-MCA)
		"Sol/134681 1999 XC25", -- MarsCrosser (NEA-MCA)
		"Sol/134705 1999 XA186", -- MarsCrosser (NEA-MCA)
		"Sol/134746 2000 BO6", -- MarsCrosser (NEA-MCA)
		"Sol/134759 2000 CJ33", -- MarsCrosser (NEA-MCA)
		"Sol/134863 2000 PX5", -- MarsCrosser (NEA-MCA)
		"Sol/134896 2000 WH13", -- MarsCrosser (NEA-MCA)
		"Sol/134928 2001 AG2", -- MarsCrosser (NEA-MCA)
		"Sol/134941 2001 BM47", -- MarsCrosser (NEA-MCA)
		"Sol/134970 2001 EZ9", -- MarsCrosser (NEA-MCA)
		"Sol/135061 2001 PG1", -- MarsCrosser (NEA-MCA)
		"Sol/135173 2001 QN267", -- MarsCrosser (NEA-MCA)
		"Sol/136146 2003 SA294", -- MarsCrosser (NEA-MCA)
		"Sol/136149 2003 SR313", -- MarsCrosser (NEA-MCA)
		"Sol/136568 1980 XB", -- MarsCrosser (NEA-MCA)
		"Sol/136698 1995 SO63", -- MarsCrosser (NEA-MCA)
		"Sol/136864 1998 FB41", -- MarsCrosser (NEA-MCA)
		"Sol/136926 1998 MY", -- MarsCrosser (NEA-MCA)
		"Sol/137069 1998 WQ15", -- MarsCrosser (NEA-MCA)
		"Sol/137173 1999 JY4", -- MarsCrosser (NEA-MCA)
		"Sol/137176 1999 JZ11", -- MarsCrosser (NEA-MCA)
		"Sol/137184 1999 JG63", -- MarsCrosser (NEA-MCA)
		"Sol/137201 1999 KF13", -- MarsCrosser (NEA-MCA)
		"Sol/137206 1999 LJ25", -- MarsCrosser (NEA-MCA)
		"Sol/137208 1999 MC2", -- MarsCrosser (NEA-MCA)
		"Sol/137230 1999 RG22", -- MarsCrosser (NEA-MCA)
		"Sol/137238 1999 RN29", -- MarsCrosser (NEA-MCA)
		"Sol/137284 1999 RZ182", -- MarsCrosser (NEA-MCA)
		"Sol/137304 1999 SK12", -- MarsCrosser (NEA-MCA)
		"Sol/137444 1999 TE245", -- MarsCrosser (NEA-MCA)
		"Sol/137504 1999 VO21", -- MarsCrosser (NEA-MCA)
		"Sol/137722 1999 XN104", -- MarsCrosser (NEA-MCA)
		"Sol/138131 2000 ES20", -- MarsCrosser (NEA-MCA)
		"Sol/138260 2000 GS3", -- MarsCrosser (NEA-MCA)
		"Sol/138402 2000 HN14", -- MarsCrosser (NEA-MCA)
		"Sol/138843 2000 VF39", -- MarsCrosser (NEA-MCA)
		"Sol/138868 2000 XR15", -- MarsCrosser (NEA-MCA)
		"Sol/138970 2001 CV19", -- MarsCrosser (NEA-MCA)
		"Sol/138977 2001 CY31", -- MarsCrosser (NEA-MCA)
		"Sol/138978 2001 CD32", -- MarsCrosser (NEA-MCA)
		"Sol/139092 2001 FU32", -- MarsCrosser (NEA-MCA)
		"Sol/139798 2001 RO10", -- MarsCrosser (NEA-MCA)
		
		---- 140000
		
		"Sol/140265 2001 SL270", -- MarsCrosser (NEA-MCA)
		"Sol/141427 2002 CB7", -- MarsCrosser (NEA-MCA)
		"Sol/141535 2002 GG5", -- MarsCrosser (NEA-MCA)
		"Sol/141690 2002 JM143", -- MarsCrosser (NEA-MCA)
		"Sol/141742 2002 LT36", -- MarsCrosser (NEA-MCA)
		"Sol/141753 2002 LL53", -- MarsCrosser (NEA-MCA)
		"Sol/141756 2002 LP58", -- MarsCrosser (NEA-MCA)
		"Sol/141776 2002 NY8", -- MarsCrosser (NEA-MCA)
		"Sol/141808 2002 NV38", -- MarsCrosser (NEA-MCA)
		"Sol/141988 2002 PB139", -- MarsCrosser (NEA-MCA)
		"Sol/142030 2002 QG6", -- MarsCrosser (NEA-MCA)
		"Sol/142803 2002 UM27", -- MarsCrosser (NEA-MCA)
		"Sol/142944 2002 VT69", -- MarsCrosser (NEA-MCA)
		"Sol/142989 2002 VK90", -- MarsCrosser (NEA-MCA)
		"Sol/143081 2002 XC5", -- MarsCrosser (NEA-MCA)
		"Sol/143257 2003 AE", -- MarsCrosser (NEA-MCA)
		"Sol/143259 2003 AO2", -- MarsCrosser (NEA-MCA)
		"Sol/143303 2003 AF40", -- MarsCrosser (NEA-MCA)
		"Sol/144753 2004 HF1", -- MarsCrosser (NEA-MCA)
		"Sol/145720 1993 OX7", -- MarsCrosser (NEA-MCA)
		"Sol/145857 1999 EY2", -- MarsCrosser (NEA-MCA)
		"Sol/145877 1999 SP11", -- MarsCrosser (NEA-MCA)
		"Sol/145888 1999 TT103", -- MarsCrosser (NEA-MCA)
		"Sol/145911 1999 UT9", -- MarsCrosser (NEA-MCA)
		"Sol/145962 Lacchini", -- MarsCrosser (NEA-MCA)
		"Sol/145963 1999 YC7", -- MarsCrosser (NEA-MCA)
		"Sol/146134 2000 SE1", -- MarsCrosser (NEA-MCA)
		"Sol/146942 2002 EQ7", -- MarsCrosser (NEA-MCA)
		"Sol/147057 2002 RY106", -- MarsCrosser (NEA-MCA)
		"Sol/147083 2002 SA37", -- MarsCrosser (NEA-MCA)
		"Sol/147431 2003 JA", -- MarsCrosser (NEA-MCA)
		"Sol/147719 2005 LL48", -- MarsCrosser (NEA-MCA)
		"Sol/147874 2006 QP39", -- MarsCrosser (NEA-MCA)
		"Sol/147988 1995 YS1", -- MarsCrosser (NEA-MCA)
		"Sol/147997 1996 RH26", -- MarsCrosser (NEA-MCA)
		"Sol/148433 2000 XW", -- MarsCrosser (NEA-MCA)
		"Sol/148480 2001 FE155", -- MarsCrosser (NEA-MCA)
		"Sol/149193 2002 LO27", -- MarsCrosser (NEA-MCA)
		"Sol/149223 2002 RM65", -- MarsCrosser (NEA-MCA)
		"Sol/149537 2003 GE42", -- MarsCrosser (NEA-MCA)
		"Sol/149592 2004 CU51", -- MarsCrosser (NEA-MCA)
		"Sol/149639 2004 FU2", -- MarsCrosser (NEA-MCA)
		
		---- 150000
		
		"Sol/150165 1997 UG9", -- MarsCrosser (NEA-MCA)
		"Sol/150340 1999 XH31", -- MarsCrosser (NEA-MCA)
		"Sol/151364 2002 DN3", -- MarsCrosser (NEA-MCA)
		"Sol/151517 2002 PQ113", -- MarsCrosser (NEA-MCA)
		"Sol/151525 2002 RA50", -- MarsCrosser (NEA-MCA)
		"Sol/151703 2003 BU21", -- MarsCrosser (NEA-MCA)
		"Sol/151723 2003 BX63", -- MarsCrosser (NEA-MCA)
		"Sol/151888 2003 YV117", -- MarsCrosser (NEA-MCA)
		"Sol/152603 1995 VF2", -- MarsCrosser (NEA-MCA)
		"Sol/152627 1997 DF", -- MarsCrosser (NEA-MCA)
		"Sol/152648 1997 UL20", -- MarsCrosser (NEA-MCA)
		"Sol/152693 1998 RM4", -- MarsCrosser (NEA-MCA)
		"Sol/152704 1998 SD4", -- MarsCrosser (NEA-MCA)
		"Sol/152739 1998 WC32", -- MarsCrosser (NEA-MCA)
		"Sol/152741 1998 WT42", -- MarsCrosser (NEA-MCA)
		"Sol/152748 1998 YF27", -- MarsCrosser (NEA-MCA)
		"Sol/152771 1999 RB34", -- MarsCrosser (NEA-MCA)
		"Sol/152858 1999 XN35", -- MarsCrosser (NEA-MCA)
		"Sol/152864 1999 XT143", -- MarsCrosser (NEA-MCA)
		"Sol/152948 2000 FP32", -- MarsCrosser (NEA-MCA)
		"Sol/153011 2000 JN78", -- MarsCrosser (NEA-MCA)
		"Sol/153305 2001 HV62", -- MarsCrosser (NEA-MCA)
		"Sol/153309 2001 KB68", -- MarsCrosser (NEA-MCA)
		"Sol/153344 2001 OR106", -- MarsCrosser (NEA-MCA)
		"Sol/153452 2001 QQ286", -- MarsCrosser (NEA-MCA)
		"Sol/153474 2001 RK43", -- MarsCrosser (NEA-MCA)
		"Sol/153542 2001 SS107", -- MarsCrosser (NEA-MCA)
		"Sol/153692 2001 US17", -- MarsCrosser (NEA-MCA)
		"Sol/154154 2002 GB11", -- MarsCrosser (NEA-MCA)
		"Sol/154331 2002 VF95", -- MarsCrosser (NEA-MCA)
		"Sol/154661 2004 FL32", -- MarsCrosser (NEA-MCA)
		"Sol/155002 2005 NN102", -- MarsCrosser (NEA-MCA)
		"Sol/155287 2005 XK1", -- MarsCrosser (NEA-MCA)
		"Sol/155370 1988 TX", -- MarsCrosser (NEA-MCA)
		"Sol/155390 1994 PP29", -- MarsCrosser (NEA-MCA)
		"Sol/155455 1998 ML24", -- MarsCrosser (NEA-MCA)
		"Sol/155684 2000 JT54", -- MarsCrosser (NEA-MCA)
		"Sol/155725 2000 RO8", -- MarsCrosser (NEA-MCA)
		"Sol/155772 2000 SM240", -- MarsCrosser (NEA-MCA)
		"Sol/155785 2000 SS351", -- MarsCrosser (NEA-MCA)
		"Sol/155928 2001 PO43", -- MarsCrosser (NEA-MCA)
		"Sol/155958 2001 QL106", -- MarsCrosser (NEA-MCA)
		"Sol/156015 2001 RX81", -- MarsCrosser (NEA-MCA)
		"Sol/156032 2001 RP142", -- MarsCrosser (NEA-MCA)
		"Sol/156466 2002 CG10", -- MarsCrosser (NEA-MCA)
		"Sol/156581 2002 FO", -- MarsCrosser (NEA-MCA)
		"Sol/156629 2002 HC", -- MarsCrosser (NEA-MCA)
		"Sol/156669 2002 JY108", -- MarsCrosser (NEA-MCA)
		"Sol/156716 2002 RK27", -- MarsCrosser (NEA-MCA)
		"Sol/156720 2002 TY66", -- MarsCrosser (NEA-MCA)
		"Sol/157111 2004 LU23", -- MarsCrosser (NEA-MCA)
		"Sol/157120 2004 NH4", -- MarsCrosser (NEA-MCA)
		"Sol/157185 2004 PX89", -- MarsCrosser (NEA-MCA)
		"Sol/157287 2004 RS292", -- MarsCrosser (NEA-MCA)
		"Sol/157780 7620 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/157995 2000 LF26", -- MarsCrosser (NEA-MCA)
		"Sol/158091 2000 WH56", -- MarsCrosser (NEA-MCA)
		"Sol/158105 2000 YH12", -- MarsCrosser (NEA-MCA)
		"Sol/158153 2001 KE49", -- MarsCrosser (NEA-MCA)
		"Sol/158209 2001 SG59", -- MarsCrosser (NEA-MCA)
		"Sol/158234 2001 SG282", -- MarsCrosser (NEA-MCA)
		"Sol/158299 2001 UC126", -- MarsCrosser (NEA-MCA)
		"Sol/158853 2004 NJ32", -- MarsCrosser (NEA-MCA)
		"Sol/158985 2004 RB330", -- MarsCrosser (NEA-MCA)
		"Sol/159111 2004 VG15", -- MarsCrosser (NEA-MCA)
		"Sol/159368 1979 QB", -- MarsCrosser (NEA-MCA)
		"Sol/159414 1999 RN178", -- MarsCrosser (NEA-MCA)
		"Sol/159463 2000 PM7", -- MarsCrosser (NEA-MCA)
		"Sol/159465 2000 QJ2", -- MarsCrosser (NEA-MCA)
		"Sol/159477 2000 SE", -- MarsCrosser (NEA-MCA)
		"Sol/159482 2000 SF166", -- MarsCrosser (NEA-MCA)
		"Sol/159490 2000 TM29", -- MarsCrosser (NEA-MCA)
		"Sol/159493 2000 UA", -- MarsCrosser (NEA-MCA)
		"Sol/159542 2001 QN294", -- MarsCrosser (NEA-MCA)
		"Sol/159571 2001 VM4", -- MarsCrosser (NEA-MCA)
		"Sol/159612 2002 AV17", -- MarsCrosser (NEA-MCA)
		"Sol/159781 2003 MZ7", -- MarsCrosser (NEA-MCA)
		"Sol/159793 2003 QJ64", -- MarsCrosser (NEA-MCA)
		"Sol/159859 2004 LE23", -- MarsCrosser (NEA-MCA)
		"Sol/159882 2004 RQ289", -- MarsCrosser (NEA-MCA)
		"Sol/159889 2004 TR14", -- MarsCrosser (NEA-MCA)
		"Sol/159898 2004 TO216", -- MarsCrosser (NEA-MCA)
		"Sol/159927 2005 CL57", -- MarsCrosser (NEA-MCA)
		
		--------------------------------------------
		---- 160000
		--------------------------------------------
		
		"Sol/160085 2000 LJ6", -- MarsCrosser (NEA-MCA)
		"Sol/160092 2000 PL6", -- MarsCrosser (NEA-MCA)
		"Sol/160137 2001 BU41", -- MarsCrosser (NEA-MCA)
		"Sol/160361 2003 YD66", -- MarsCrosser (NEA-MCA)
		"Sol/160510 1990 RG1", -- MarsCrosser (NEA-MCA)
		"Sol/160519 1995 CS3", -- MarsCrosser (NEA-MCA)
		"Sol/160541 1997 WM58", -- MarsCrosser (NEA-MCA)
		"Sol/160707 2000 QP10", -- MarsCrosser (NEA-MCA)
		"Sol/160761 2000 SE105", -- MarsCrosser (NEA-MCA)
		"Sol/160886 2001 QB135", -- MarsCrosser (NEA-MCA)
		"Sol/160895 2001 SN107", -- MarsCrosser (NEA-MCA)
		"Sol/160898 2001 SY262", -- MarsCrosser (NEA-MCA)
		"Sol/161001 2002 CG310", -- MarsCrosser (NEA-MCA)
		"Sol/161038 2002 GJ109", -- MarsCrosser (NEA-MCA)
		"Sol/161081 2002 NR2", -- MarsCrosser (NEA-MCA)
		"Sol/161291 2003 HV29", -- MarsCrosser (NEA-MCA)
		"Sol/161513 2004 RK195", -- MarsCrosser (NEA-MCA)
		"Sol/161551 2004 XO72", -- MarsCrosser (NEA-MCA)
		"Sol/161634 2005 YN277", -- MarsCrosser (NEA-MCA)
		"Sol/161775 2006 TG108", -- MarsCrosser (NEA-MCA)
		"Sol/161972 2007 JJ40", -- MarsCrosser (NEA-MCA)
		"Sol/162192 1999 RY28", -- MarsCrosser (NEA-MCA)
		"Sol/162438 2000 GF3", -- MarsCrosser (NEA-MCA)
		"Sol/162473 2000 LA16", -- MarsCrosser (NEA-MCA)
		"Sol/162551 2000 QS226", -- MarsCrosser (NEA-MCA)
		"Sol/162780 2000 XJ38", -- MarsCrosser (NEA-MCA)
		"Sol/162785 2000 YA17", -- MarsCrosser (NEA-MCA)
		"Sol/162789 2000 YF33", -- MarsCrosser (NEA-MCA)
		"Sol/162793 2000 YY43", -- MarsCrosser (NEA-MCA)
		"Sol/162819 2001 BD34", -- MarsCrosser (NEA-MCA)
		"Sol/162991 2001 SY69", -- MarsCrosser (NEA-MCA)
		"Sol/163242 2002 FE", -- MarsCrosser (NEA-MCA)
		"Sol/163251 2002 GX4", -- MarsCrosser (NEA-MCA)
		"Sol/163327 2002 JR131", -- MarsCrosser (NEA-MCA)
		"Sol/163425 2002 RE61", -- MarsCrosser (NEA-MCA)
		"Sol/163799 2003 QR69", -- MarsCrosser (NEA-MCA)
		"Sol/164220 2004 QW16", -- MarsCrosser (NEA-MCA)
		"Sol/164269 2004 WS8", -- MarsCrosser (NEA-MCA)
		"Sol/164273 2004 XO16", -- MarsCrosser (NEA-MCA)
		"Sol/164457 2006 DN89", -- MarsCrosser (NEA-MCA)
		"Sol/164466 2006 DS156", -- MarsCrosser (NEA-MCA)
		"Sol/164670 1996 XM6", -- MarsCrosser (NEA-MCA)
		"Sol/164714 1998 FN91", -- MarsCrosser (NEA-MCA)
		"Sol/164716 1998 GH", -- MarsCrosser (NEA-MCA)
		"Sol/164725 1998 QF98", -- MarsCrosser (NEA-MCA)
		"Sol/165117 2000 JB61", -- MarsCrosser (NEA-MCA)
		"Sol/165139 2000 NJ10", -- MarsCrosser (NEA-MCA)
		"Sol/165144 2000 QO7", -- MarsCrosser (NEA-MCA)
		"Sol/165213 2000 SJ12", -- MarsCrosser (NEA-MCA)
		"Sol/165222 2000 SA45", -- MarsCrosser (NEA-MCA)
		"Sol/165383 2000 WA173", -- MarsCrosser (NEA-MCA)
		"Sol/165394 2000 XC15", -- MarsCrosser (NEA-MCA)
		"Sol/165464 2001 AY19", -- MarsCrosser (NEA-MCA)
		"Sol/165494 2001 BD42", -- MarsCrosser (NEA-MCA)
		"Sol/165765 2001 QW236", -- MarsCrosser (NEA-MCA)
		"Sol/166044 2002 CE14", -- MarsCrosser (NEA-MCA)
		"Sol/166558 2002 RB99", -- MarsCrosser (NEA-MCA)
		"Sol/167068 2003 QY109", -- MarsCrosser (NEA-MCA)
		"Sol/167671 2004 FR4", -- MarsCrosser (NEA-MCA)
		"Sol/167687 2004 LX", -- MarsCrosser (NEA-MCA)
		"Sol/167701 2004 TM13", -- MarsCrosser (NEA-MCA)
		"Sol/167785 2005 AT31", -- MarsCrosser (NEA-MCA)
		"Sol/168315 1982 RA1", -- MarsCrosser (NEA-MCA)
		"Sol/168381 1997 LY4", -- MarsCrosser (NEA-MCA)
		"Sol/168385 1997 RH4", -- MarsCrosser (NEA-MCA)
		"Sol/168552 1999 WV7", -- MarsCrosser (NEA-MCA)
		"Sol/168554 1999 WS13", -- MarsCrosser (NEA-MCA)
		"Sol/168571 1999 XB136", -- MarsCrosser (NEA-MCA)
		"Sol/168603 2000 AH126", -- MarsCrosser (NEA-MCA)
		"Sol/168710 2000 HE41", -- MarsCrosser (NEA-MCA)
		"Sol/168713 2000 HN86", -- MarsCrosser (NEA-MCA)
		"Sol/168714 2000 JQ10", -- MarsCrosser (NEA-MCA)
		"Sol/168728 2000 OZ33", -- MarsCrosser (NEA-MCA)
		"Sol/168730 2000 OX51", -- MarsCrosser (NEA-MCA)
		"Sol/168828 2000 SY320", -- MarsCrosser (NEA-MCA)
		"Sol/168870 2000 WN6", -- MarsCrosser (NEA-MCA)
		"Sol/168881 2000 WN48", -- MarsCrosser (NEA-MCA)
		"Sol/168889 2000 WM95", -- MarsCrosser (NEA-MCA)
		"Sol/168956 2001 AC47", -- MarsCrosser (NEA-MCA)
		"Sol/168981 2001 CT3", -- MarsCrosser (NEA-MCA)
		"Sol/169516 2002 EQ", -- MarsCrosser (NEA-MCA)
		"Sol/169660 2002 JG66", -- MarsCrosser (NEA-MCA)
		
		--------------------------------------------
		---- 170000
		--------------------------------------------
		
		"Sol/170146 2003 BX18", -- MarsCrosser (NEA-MCA)
		"Sol/170172 2003 HV7", -- MarsCrosser (NEA-MCA)
		"Sol/170176 2003 MU1", -- MarsCrosser (NEA-MCA)
		"Sol/170178 2003 MR2", -- MarsCrosser (NEA-MCA)
		"Sol/170405 2003 UK4", -- MarsCrosser (NEA-MCA)
		"Sol/170648 2003 YA114", -- MarsCrosser (NEA-MCA)
		"Sol/170880 2004 PH85", -- MarsCrosser (NEA-MCA)
		"Sol/171522 1999 CY5", -- MarsCrosser (NEA-MCA)
		"Sol/171620 2000 CG40", -- MarsCrosser (NEA-MCA)
		"Sol/171665 2000 KK23", -- MarsCrosser (NEA-MCA)
		"Sol/171671 2000 PF32", -- MarsCrosser (NEA-MCA)
		"Sol/171673 2000 QB33", -- MarsCrosser (NEA-MCA)
		"Sol/171730 2000 WX50", -- MarsCrosser (NEA-MCA)
		"Sol/171784 2001 BV67", -- MarsCrosser (NEA-MCA)
		"Sol/172179 2002 PK47", -- MarsCrosser (NEA-MCA)
		"Sol/172419 2003 GD21", -- MarsCrosser (NEA-MCA)
		"Sol/172425 Taliajacobi", -- MarsCrosser (NEA-MCA)
		"Sol/172451 2003 QV79", -- MarsCrosser (NEA-MCA)
		"Sol/173154 1996 ME", -- MarsCrosser (NEA-MCA)
		"Sol/173245 1999 LY7", -- MarsCrosser (NEA-MCA)
		"Sol/173274 1999 SS7", -- MarsCrosser (NEA-MCA)
		"Sol/173309 1999 VK22", -- MarsCrosser (NEA-MCA)
		"Sol/173360 2000 AN1", -- MarsCrosser (NEA-MCA)
		"Sol/173444 2000 LG3", -- MarsCrosser (NEA-MCA)
		"Sol/173457 2000 QG45", -- MarsCrosser (NEA-MCA)
		"Sol/173458 2000 QV82", -- MarsCrosser (NEA-MCA)
		"Sol/173474 2000 RH104", -- MarsCrosser (NEA-MCA)
		"Sol/173475 2000 SA1", -- MarsCrosser (NEA-MCA)
		"Sol/173530 2000 WF13", -- MarsCrosser (NEA-MCA)
		"Sol/173549 2000 XF47", -- MarsCrosser (NEA-MCA)
		"Sol/174287 2002 SX37", -- MarsCrosser (NEA-MCA)
		"Sol/174599 2003 QM70", -- MarsCrosser (NEA-MCA)
		"Sol/174756 2003 VN", -- MarsCrosser (NEA-MCA)
		"Sol/174784 2003 WN98", -- MarsCrosser (NEA-MCA)
		"Sol/175168 2005 EQ118", -- MarsCrosser (NEA-MCA)
		"Sol/175519 2006 SR54", -- MarsCrosser (NEA-MCA)
		"Sol/175622 2006 XX4", -- MarsCrosser (NEA-MCA)
		"Sol/175717 1997 CX5", -- MarsCrosser (NEA-MCA)
		"Sol/175764 1998 US3", -- MarsCrosser (NEA-MCA)
		"Sol/175786 1999 PT3", -- MarsCrosser (NEA-MCA)
		"Sol/175788 1999 RJ41", -- MarsCrosser (NEA-MCA)
		"Sol/175816 1999 RZ230", -- MarsCrosser (NEA-MCA)
		"Sol/175851 1999 UF5", -- MarsCrosser (NEA-MCA)
		"Sol/175943 2000 GE1", -- MarsCrosser (NEA-MCA)
		"Sol/176069 2000 WG68", -- MarsCrosser (NEA-MCA)
		"Sol/176102 2001 BB61", -- MarsCrosser (NEA-MCA)
		"Sol/176123 2001 DG87", -- MarsCrosser (NEA-MCA)
		"Sol/176425 2001 VQ67", -- MarsCrosser (NEA-MCA)
		"Sol/176611 2002 FC29", -- MarsCrosser (NEA-MCA)
		"Sol/176612 2002 FO30", -- MarsCrosser (NEA-MCA)
		"Sol/176616 2002 GS65", -- MarsCrosser (NEA-MCA)
		"Sol/176871 2002 UP3", -- MarsCrosser (NEA-MCA)
		"Sol/177040 2003 DQ6", -- MarsCrosser (NEA-MCA)
		"Sol/177266 2003 WK88", -- MarsCrosser (NEA-MCA)
		"Sol/177279 2003 WD142", -- MarsCrosser (NEA-MCA)
		"Sol/177287 2003 WF166", -- MarsCrosser (NEA-MCA)
		"Sol/177953 2006 MQ6", -- MarsCrosser (NEA-MCA)
		"Sol/178287 1981 UW27", -- MarsCrosser (NEA-MCA)
		"Sol/178293 1990 SN", -- MarsCrosser (NEA-MCA)
		"Sol/178516 1999 TT200", -- MarsCrosser (NEA-MCA)
		"Sol/178551 1999 VO79", -- MarsCrosser (NEA-MCA)
		"Sol/178758 2000 VL45", -- MarsCrosser (NEA-MCA)
		"Sol/178783 2001 BY2", -- MarsCrosser (NEA-MCA)
		"Sol/178805 2001 FS41", -- MarsCrosser (NEA-MCA)
		"Sol/178833 2001 HN12", -- MarsCrosser (NEA-MCA)
		"Sol/178856 2001 KY19", -- MarsCrosser (NEA-MCA)
		"Sol/178941 2001 QY100", -- MarsCrosser (NEA-MCA)
		"Sol/179586 2002 KD15", -- MarsCrosser (NEA-MCA)
		"Sol/179587 2002 LS2", -- MarsCrosser (NEA-MCA)
		"Sol/179596 2002 NS17", -- MarsCrosser (NEA-MCA)
		"Sol/179630 2002 PX70", -- MarsCrosser (NEA-MCA)
		"Sol/179775 2002 SK41", -- MarsCrosser (NEA-MCA)
		"Sol/179778 2002 SY47", -- MarsCrosser (NEA-MCA)
		"Sol/179879 2002 UB", -- MarsCrosser (NEA-MCA)
		
		----------------------------------------
		---- 180000
		----------------------------------------
		
		"Sol/180050 2003 BR21", -- MarsCrosser (NEA-MCA)
		"Sol/180214 2003 UB9", -- MarsCrosser (NEA-MCA)
		"Sol/180309 2003 XR", -- MarsCrosser (NEA-MCA)
		"Sol/180375 2003 YH129", -- MarsCrosser (NEA-MCA)
		"Sol/181698 5684 T-3", -- MarsCrosser (NEA-MCA)
		"Sol/181704 1989 NA", -- MarsCrosser (NEA-MCA)
		"Sol/181771 1997 GG3", -- MarsCrosser (NEA-MCA)
		"Sol/181797 1998 MR2", -- MarsCrosser (NEA-MCA)
		"Sol/181826 1998 SP49", -- MarsCrosser (NEA-MCA)
		"Sol/181882 1999 RF14", -- MarsCrosser (NEA-MCA)
		"Sol/181898 1999 RS168", -- MarsCrosser (NEA-MCA)
		"Sol/181958 1999 UL7", -- MarsCrosser (NEA-MCA)
		"Sol/182002 1999 XV7", -- MarsCrosser (NEA-MCA)
		"Sol/182127 2000 RJ70", -- MarsCrosser (NEA-MCA)
		"Sol/182231 2001 CZ20", -- MarsCrosser (NEA-MCA)
		"Sol/182260 2001 GA3", -- MarsCrosser (NEA-MCA)
		"Sol/182263 2001 HQ8", -- MarsCrosser (NEA-MCA)
		"Sol/182267 2001 HK26", -- MarsCrosser (NEA-MCA)
		"Sol/182274 2001 KY1", -- MarsCrosser (NEA-MCA)
		"Sol/182328 2001 PS13", -- MarsCrosser (NEA-MCA)
		"Sol/182974 2002 NT23", -- MarsCrosser (NEA-MCA)
		"Sol/182977 2002 NU38", -- MarsCrosser (NEA-MCA)
		"Sol/183020 2002 PF97", -- MarsCrosser (NEA-MCA)
		"Sol/183023 2002 PG113", -- MarsCrosser (NEA-MCA)
		"Sol/183069 2002 RR13", -- MarsCrosser (NEA-MCA)
		"Sol/183182 Weinheim", -- MarsCrosser (NEA-MCA)
		"Sol/183220 2002 TJ39", -- MarsCrosser (NEA-MCA)
		"Sol/183230 2002 TC58", -- MarsCrosser (NEA-MCA)
		"Sol/183581 2003 SY84", -- MarsCrosser (NEA-MCA)
		"Sol/183592 2003 SJ313", -- MarsCrosser (NEA-MCA)
		"Sol/184061 2004 FM148", -- MarsCrosser (NEA-MCA)
		"Sol/184341 2005 GX176", -- MarsCrosser (NEA-MCA)
		"Sol/184346 2005 HF6", -- MarsCrosser (NEA-MCA)
		"Sol/184423 2005 NY6", -- MarsCrosser (NEA-MCA)
		"Sol/184449 2005 NL55", -- MarsCrosser (NEA-MCA)
		"Sol/184830 2005 UQ6", -- MarsCrosser (NEA-MCA)
		"Sol/185493 2007 PO42", -- MarsCrosser (NEA-MCA)
		"Sol/185643 2040 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/185726 1998 SR140", -- MarsCrosser (NEA-MCA)
		"Sol/185731 1998 VO5", -- MarsCrosser (NEA-MCA)
		"Sol/185734 1998 WQ32", -- MarsCrosser (NEA-MCA)
		"Sol/185746 1999 LO1", -- MarsCrosser (NEA-MCA)
		"Sol/185854 2000 EU106", -- MarsCrosser (NEA-MCA)
		"Sol/185978 2001 MO9", -- MarsCrosser (NEA-MCA)
		"Sol/186393 2002 NR39", -- MarsCrosser (NEA-MCA)
		"Sol/186418 2002 RA", -- MarsCrosser (NEA-MCA)
		"Sol/186471 2002 TN49", -- MarsCrosser (NEA-MCA)
		"Sol/186475 2002 TO65", -- MarsCrosser (NEA-MCA)
		"Sol/186737 2004 CP26", -- MarsCrosser (NEA-MCA)
		"Sol/187041 2005 JS127", -- MarsCrosser (NEA-MCA)
		"Sol/187043 2005 KE12", -- MarsCrosser (NEA-MCA)
		"Sol/187044 2005 LF15", -- MarsCrosser (NEA-MCA)
		"Sol/187065 2005 MU40", -- MarsCrosser (NEA-MCA)
		"Sol/187737 2153 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/187746 1976 DC", -- MarsCrosser (NEA-MCA)
		"Sol/187776 1998 SH55", -- MarsCrosser (NEA-MCA)
		"Sol/187828 1999 VX21", -- MarsCrosser (NEA-MCA)
		"Sol/187852 2000 AA170", -- MarsCrosser (NEA-MCA)
		"Sol/188228 2002 TH267", -- MarsCrosser (NEA-MCA)
		"Sol/188236 2002 VY", -- MarsCrosser (NEA-MCA)
		"Sol/188272 2003 AO42", -- MarsCrosser (NEA-MCA)
		"Sol/188339 2003 RQ8", -- MarsCrosser (NEA-MCA)
		"Sol/188349 2003 TS9", -- MarsCrosser (NEA-MCA)
		"Sol/188717 2005 TU171", -- MarsCrosser (NEA-MCA)
		"Sol/189012 1998 FO98", -- MarsCrosser (NEA-MCA)
		"Sol/189013 1998 QD3", -- MarsCrosser (NEA-MCA)
		"Sol/189015 1998 QH83", -- MarsCrosser (NEA-MCA)
		"Sol/189054 2000 SW278", -- MarsCrosser (NEA-MCA)
		"Sol/189080 2001 MO6", -- MarsCrosser (NEA-MCA)
		"Sol/189083 2001 OV46", -- MarsCrosser (NEA-MCA)
		"Sol/189118 2001 VD47", -- MarsCrosser (NEA-MCA)
		"Sol/189165 2002 TQ96", -- MarsCrosser (NEA-MCA)
		"Sol/189166 2002 TW226", -- MarsCrosser (NEA-MCA)
		"Sol/189170 2002 VH66", -- MarsCrosser (NEA-MCA)
		"Sol/189283 2005 TX14", -- MarsCrosser (NEA-MCA)
		"Sol/189430 1998 HH145", -- MarsCrosser (NEA-MCA)
		"Sol/189525 2000 PT3", -- MarsCrosser (NEA-MCA)
		"Sol/189694 2001 SF276", -- MarsCrosser (NEA-MCA)
		"Sol/189829 2002 VQ6", -- MarsCrosser (NEA-MCA)
		
		--------------------------------------------
		---- 190000
		--------------------------------------------
		
		"Sol/190059 2004 RW306", -- MarsCrosser (NEA-MCA)
		"Sol/190274 3117 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/190276 4548 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/190327 1998 QE85", -- MarsCrosser (NEA-MCA)
		"Sol/190339 1998 SC117", -- MarsCrosser (NEA-MCA)
		"Sol/190346 1998 UG33", -- MarsCrosser (NEA-MCA)
		"Sol/190451 2000 AX146", -- MarsCrosser (NEA-MCA)
		"Sol/190541 2000 RO77", -- MarsCrosser (NEA-MCA)
		"Sol/190543 2000 RM80", -- MarsCrosser (NEA-MCA)
		"Sol/190677 2001 BQ61", -- MarsCrosser (NEA-MCA)
		"Sol/190716 2001 KH32", -- MarsCrosser (NEA-MCA)
		"Sol/190728 2001 OL98", -- MarsCrosser (NEA-MCA)
		"Sol/190736 2001 PM43", -- MarsCrosser (NEA-MCA)
		"Sol/190866 2001 TX45", -- MarsCrosser (NEA-MCA)
		"Sol/191035 2002 CR9", -- MarsCrosser (NEA-MCA)
		"Sol/191059 2002 CM108", -- MarsCrosser (NEA-MCA)
		"Sol/191589 2004 FQ5", -- MarsCrosser (NEA-MCA)
		"Sol/191600 2004 FW146", -- MarsCrosser (NEA-MCA)
		"Sol/191759 2004 TA12", -- MarsCrosser (NEA-MCA)
		"Sol/191935 2005 UY2", -- MarsCrosser (NEA-MCA)
		"Sol/191964 2005 VF7", -- MarsCrosser (NEA-MCA)
		"Sol/192486 1998 HP7", -- MarsCrosser (NEA-MCA)
		"Sol/192497 1998 HJ89", -- MarsCrosser (NEA-MCA)
		"Sol/192507 1998 MQ37", -- MarsCrosser (NEA-MCA)
		"Sol/192547 1998 TW6", -- MarsCrosser (NEA-MCA)
		"Sol/192686 Aljuroma", -- MarsCrosser (NEA-MCA)
		"Sol/192952 2000 BZ18", -- MarsCrosser (NEA-MCA)
		"Sol/193235 2000 SE2", -- MarsCrosser (NEA-MCA)
		"Sol/193287 2000 SY231", -- MarsCrosser (NEA-MCA)
		"Sol/193288 2000 SD232", -- MarsCrosser (NEA-MCA)
		"Sol/193331 2000 TN29", -- MarsCrosser (NEA-MCA)
		"Sol/193352 2000 UL30", -- MarsCrosser (NEA-MCA)
		"Sol/193404 2000 WS29", -- MarsCrosser (NEA-MCA)
		"Sol/193749 2001 KG", -- MarsCrosser (NEA-MCA)
		"Sol/193764 2001 LG13", -- MarsCrosser (NEA-MCA)
		"Sol/193822 2001 QD20", -- MarsCrosser (NEA-MCA)
		"Sol/193828 2001 QC35", -- MarsCrosser (NEA-MCA)
		"Sol/193846 2001 QZ103", -- MarsCrosser (NEA-MCA)
		"Sol/193948 2001 RQ47", -- MarsCrosser (NEA-MCA)
		"Sol/194175 2001 TB51", -- MarsCrosser (NEA-MCA)
		"Sol/194212 2001 TH114", -- MarsCrosser (NEA-MCA)
		"Sol/194263 2001 UL", -- MarsCrosser (NEA-MCA)
		"Sol/194264 2001 UY", -- MarsCrosser (NEA-MCA)
		"Sol/194459 2001 WE2", -- MarsCrosser (NEA-MCA)
		"Sol/194513 2001 XR2", -- MarsCrosser (NEA-MCA)
		"Sol/194515 2001 XV6", -- MarsCrosser (NEA-MCA)
		"Sol/195009 2002 CK13", -- MarsCrosser (NEA-MCA)
		"Sol/195208 2002 DZ3", -- MarsCrosser (NEA-MCA)
		"Sol/195509 2002 HT4", -- MarsCrosser (NEA-MCA)
		"Sol/195807 2002 QF17", -- MarsCrosser (NEA-MCA)
		"Sol/196174 2002 WQ11", -- MarsCrosser (NEA-MCA)
		"Sol/197445 2003 YG103", -- MarsCrosser (NEA-MCA)
		"Sol/197564 2004 GG2", -- MarsCrosser (NEA-MCA)
		"Sol/197594 2004 HD49", -- MarsCrosser (NEA-MCA)
		"Sol/197595 2004 HH60", -- MarsCrosser (NEA-MCA)
		"Sol/197615 2004 JQ26", -- MarsCrosser (NEA-MCA)
		"Sol/197710 2004 PU2", -- MarsCrosser (NEA-MCA)
		"Sol/197964 2004 RF103", -- MarsCrosser (NEA-MCA)
		"Sol/197970 2004 RZ109", -- MarsCrosser (NEA-MCA)
		"Sol/197994 2004 RG165", -- MarsCrosser (NEA-MCA)
		"Sol/198558 2004 XE148", -- MarsCrosser (NEA-MCA)
		"Sol/198888 2005 TY77", -- MarsCrosser (NEA-MCA)
		"Sol/199798 2006 UF256", -- MarsCrosser (NEA-MCA)
		"Sol/199817 2007 DY49", -- MarsCrosser (NEA-MCA)
		
		-------------------------------------------
		---- 200000
		-------------------------------------------
		
		"Sol/200073 2190 T-2", -- MarsCrosser (NEA-MCA)
		"Sol/200175 1999 JH14", -- MarsCrosser (NEA-MCA)
		"Sol/200182 1999 OT3", -- MarsCrosser (NEA-MCA)
		"Sol/200448 2000 WF9", -- MarsCrosser (NEA-MCA)
		"Sol/200473 2000 XW33", -- MarsCrosser (NEA-MCA)
		"Sol/200484 2000 YS33", -- MarsCrosser (NEA-MCA)
		"Sol/200589 2001 RQ12", -- MarsCrosser (NEA-MCA)
		"Sol/200597 2001 RA77", -- MarsCrosser (NEA-MCA)
		"Sol/200607 2001 RG145", -- MarsCrosser (NEA-MCA)
		"Sol/200648 2001 TU1", -- MarsCrosser (NEA-MCA)
		"Sol/200689 2001 UY1", -- MarsCrosser (NEA-MCA)
		"Sol/200701 2001 UN79", -- MarsCrosser (NEA-MCA)
		"Sol/200740 2001 VG95", -- MarsCrosser (NEA-MCA)
		"Sol/200765 2001 XW3", -- MarsCrosser (NEA-MCA)
		
		"Sol/201456 2003 FX79", -- MarsCrosser (NEA-MCA)
		"Sol/201782 2003 WR107", -- MarsCrosser (NEA-MCA)
		
		"Sol/202079 2004 SR39", -- MarsCrosser (NEA-MCA)
		"Sol/202409 2005 MA2", -- MarsCrosser (NEA-MCA)
		"Sol/202914 1997 PA", -- MarsCrosser (NEA-MCA)
		
		"Sol/203117 2000 SN218", -- MarsCrosser (NEA-MCA)
		"Sol/203186 2001 BA70", -- MarsCrosser (NEA-MCA)
		"Sol/203269 2001 QP280", -- MarsCrosser (NEA-MCA)
		"Sol/203272 2001 RL6", -- MarsCrosser (NEA-MCA)
		"Sol/203387 2001 XK103", -- MarsCrosser (NEA-MCA)
		"Sol/203467 2001 YR151", -- MarsCrosser (NEA-MCA)
		"Sol/203727 2002 QM47", -- MarsCrosser (NEA-MCA)
		
		"Sol/204239 2004 DS39", -- MarsCrosser (NEA-MCA)
		"Sol/204309 2004 RQ3", -- MarsCrosser (NEA-MCA)
		"Sol/204517 2005 EL21", -- MarsCrosser (NEA-MCA)
		"Sol/204625 2005 RH34", -- MarsCrosser (NEA-MCA)
		"Sol/204627 2005 WK54", -- MarsCrosser (NEA-MCA)
		"Sol/204914 2008 SQ35", -- MarsCrosser (NEA-MCA)
		
		"Sol/205284 2000 SQ154", -- MarsCrosser (NEA-MCA)
		"Sol/205364 2000 YE28", -- MarsCrosser (NEA-MCA)
		"Sol/205457 2001 QY12", -- MarsCrosser (NEA-MCA)
		"Sol/205498 2001 RX8", -- MarsCrosser (NEA-MCA)
		"Sol/205560 2001 SC282", -- MarsCrosser (NEA-MCA)
		"Sol/205640 2001 XQ4", -- MarsCrosser (NEA-MCA)
		"Sol/205698 Troiani", -- MarsCrosser (NEA-MCA)
		
		"Sol/206253 2002 XM63", -- MarsCrosser (NEA-MCA)
		"Sol/206335 2003 OV22", -- MarsCrosser (NEA-MCA)
		"Sol/206342 2003 PQ6", -- MarsCrosser (NEA-MCA)
		"Sol/206788 2004 DP5", -- MarsCrosser (NEA-MCA)
		"Sol/206913 2004 PH20", -- MarsCrosser (NEA-MCA)
		"Sol/206918 2004 PT89", -- MarsCrosser (NEA-MCA)
		"Sol/206921 2004 PU100", -- MarsCrosser (NEA-MCA)
		"Sol/206924 2004 PP102", -- MarsCrosser (NEA-MCA)
		"Sol/206999 2004 TJ220", -- MarsCrosser (NEA-MCA)
		
		"Sol/207020 2004 VX14", -- MarsCrosser (NEA-MCA)
		"Sol/207027 2004 VD59", -- MarsCrosser (NEA-MCA)
		"Sol/207408 2006 BY172", -- MarsCrosser (NEA-MCA)
		"Sol/207648 2007 LP18", -- MarsCrosser (NEA-MCA)
		"Sol/207943 1979 MN4", -- MarsCrosser (NEA-MCA)
		"Sol/207974 1996 RM1", -- MarsCrosser (NEA-MCA)
		
		"Sol/208027 1999 JQ77", -- MarsCrosser (NEA-MCA)
		"Sol/208226 2000 SO226", -- MarsCrosser (NEA-MCA)
		"Sol/208279 2001 BG1", -- MarsCrosser (NEA-MCA)
		"Sol/208563 2002 CL4", -- MarsCrosser (NEA-MCA)
		"Sol/208661 2002 GE4", -- MarsCrosser (NEA-MCA)
		"Sol/208823 2002 RJ27", -- MarsCrosser (NEA-MCA)
		"Sol/208879 2002 TF58", -- MarsCrosser (NEA-MCA)
		
		"Sol/209035 2003 NJ1", -- MarsCrosser (NEA-MCA)
		"Sol/209519 2004 RQ326", -- MarsCrosser (NEA-MCA)
		"Sol/209949 2006 FH12", -- MarsCrosser (NEA-MCA)
		
		"Sol/210389 2007 VA149", -- MarsCrosser (NEA-MCA)
		"Sol/210482 1996 RW1", -- MarsCrosser (NEA-MCA)
		"Sol/210635 2000 GQ7", -- MarsCrosser (NEA-MCA)
		"Sol/210669 2000 QK117", -- MarsCrosser (NEA-MCA)
		"Sol/210705 2000 SY155", -- MarsCrosser (NEA-MCA)
		"Sol/210708 2000 SU164", -- MarsCrosser (NEA-MCA)
		"Sol/210744 2000 UE75", -- MarsCrosser (NEA-MCA)
		"Sol/210764 2000 WZ134", -- MarsCrosser (NEA-MCA)
		"Sol/210775 2001 AS43", -- MarsCrosser (NEA-MCA)
		"Sol/210806 2001 HN40", -- MarsCrosser (NEA-MCA)
		
		"Sol/211042 2002 CL25", -- MarsCrosser (NEA-MCA)
		"Sol/211078 2002 EG3", -- MarsCrosser (NEA-MCA)
		"Sol/211206 2002 OM24", -- MarsCrosser (NEA-MCA)
		"Sol/211222 2002 PU87", -- MarsCrosser (NEA-MCA)
		"Sol/211279 2002 RN137", -- MarsCrosser (NEA-MCA)
		"Sol/211397 2002 VD14", -- MarsCrosser (NEA-MCA)
		"Sol/211583 2003 SA183", -- MarsCrosser (NEA-MCA)
		
		"Sol/212188 2005 GX94", -- MarsCrosser (NEA-MCA)
		"Sol/212748 2007 TB2", -- MarsCrosser (NEA-MCA)
		
		"Sol/213050 1998 TS3", -- MarsCrosser (NEA-MCA)
		"Sol/213084 1999 TN169", -- MarsCrosser (NEA-MCA)
		"Sol/213152 2000 NO14", -- MarsCrosser (NEA-MCA)
		"Sol/213158 2000 QE55", -- MarsCrosser (NEA-MCA)
		"Sol/213167 2000 SR21", -- MarsCrosser (NEA-MCA)
		"Sol/213177 2000 SW125", -- MarsCrosser (NEA-MCA)
		"Sol/213277 2001 OJ77", -- MarsCrosser (NEA-MCA)
		"Sol/213332 2001 SV148", -- MarsCrosser (NEA-MCA)
		"Sol/213548 2002 JV115", -- MarsCrosser (NEA-MCA)
		"Sol/213640 2002 RA62", -- MarsCrosser (NEA-MCA)
		"Sol/213745 2002 XD46", -- MarsCrosser (NEA-MCA)
		"Sol/213812 2003 NE", -- MarsCrosser (NEA-MCA)
		"Sol/213849 2003 SF55", -- MarsCrosser (NEA-MCA)
		"Sol/213895 2003 TF6", -- MarsCrosser (NEA-MCA)
		"Sol/213948 2003 WL126", -- MarsCrosser (NEA-MCA)
		
		"Sol/214529 2006 KU41", -- MarsCrosser (NEA-MCA)
		"Sol/214607 2006 RF22", -- MarsCrosser (NEA-MCA)
		
		"Sol/215120 1999 JG4", -- MarsCrosser (NEA-MCA)
		"Sol/215121 1999 JB11", -- MarsCrosser (NEA-MCA)
		"Sol/215122 1999 LG4", -- MarsCrosser (NEA-MCA)
		"Sol/215144 1999 UV51", -- MarsCrosser (NEA-MCA)
		"Sol/215189 2000 NK10", -- MarsCrosser (NEA-MCA)
		"Sol/215197 2000 SN42", -- MarsCrosser (NEA-MCA)
		"Sol/215250 2001 KS62", -- MarsCrosser (NEA-MCA)
		"Sol/215263 2001 OW23", -- MarsCrosser (NEA-MCA)
		"Sol/215278 2001 QW82", -- MarsCrosser (NEA-MCA)
		"Sol/215476 2002 RP134", -- MarsCrosser (NEA-MCA)
		"Sol/215489 2002 TG57", -- MarsCrosser (NEA-MCA)
		"Sol/215528 2002 VQ91", -- MarsCrosser (NEA-MCA)
		"Sol/215664 2003 UL214", -- MarsCrosser (NEA-MCA)
		
		"Sol/216265 2006 WD60", -- MarsCrosser (NEA-MCA)
		"Sol/216464 1974 PB", -- MarsCrosser (NEA-MCA)
		"Sol/216519 2001 FP24", -- MarsCrosser (NEA-MCA)
		"Sol/216556 2001 VF16", -- MarsCrosser (NEA-MCA)
		"Sol/216595 2002 PB8", -- MarsCrosser (NEA-MCA)
		"Sol/216639 2003 GK21", -- MarsCrosser (NEA-MCA)
		"Sol/216646 2003 QT56", -- MarsCrosser (NEA-MCA)
		"Sol/216652 2003 UG15", -- MarsCrosser (NEA-MCA)
		"Sol/216653 2003 UJ20", -- MarsCrosser (NEA-MCA)
		"Sol/216689 2004 HM1", -- MarsCrosser (NEA-MCA)
		"Sol/216722 2005 EC286", -- MarsCrosser (NEA-MCA)
		"Sol/216773 2006 BR8", -- MarsCrosser (NEA-MCA)
		"Sol/216917 1990 TH1", -- MarsCrosser (NEA-MCA)
		"Sol/216947 1999 TM258", -- MarsCrosser (NEA-MCA)
		"Sol/216954 1999 XG44", -- MarsCrosser (NEA-MCA)
		
		"Sol/217025 2001 OK14", -- MarsCrosser (NEA-MCA)
		"Sol/217105 2001 XS95", -- MarsCrosser (NEA-MCA)
		"Sol/217145 2002 ML2", -- MarsCrosser (NEA-MCA)
		"Sol/217160 2002 PB84", -- MarsCrosser (NEA-MCA)
		"Sol/217251 2003 UM25", -- MarsCrosser (NEA-MCA)
		"Sol/217257 Valemangano", -- MarsCrosser (NEA-MCA)
		"Sol/217262 2003 YN3", -- MarsCrosser (NEA-MCA)
		"Sol/217517 2006 UZ143", -- MarsCrosser (NEA-MCA)
		"Sol/217647 1998 OR11", -- MarsCrosser (NEA-MCA)
		"Sol/217654 1998 RM1", -- MarsCrosser (NEA-MCA)
		"Sol/217686 1999 RY90", -- MarsCrosser (NEA-MCA)
		"Sol/217716 1999 VB80", -- MarsCrosser (NEA-MCA)
		"Sol/217726 1999 WN", -- MarsCrosser (NEA-MCA)
		"Sol/217756 2000 QW8", -- MarsCrosser (NEA-MCA)
		
		"Sol/218053 2002 DT1", -- MarsCrosser (NEA-MCA)
		"Sol/218082 2002 GU118", -- MarsCrosser (NEA-MCA)
		"Sol/218098 2002 MG", -- MarsCrosser (NEA-MCA)
		"Sol/218116 2002 PG68", -- MarsCrosser (NEA-MCA)
		"Sol/218144 2002 RL66", -- MarsCrosser (NEA-MCA)
		"Sol/218251 2003 AE1", -- MarsCrosser (NEA-MCA)
		"Sol/218271 2003 ED4", -- MarsCrosser (NEA-MCA)
		"Sol/218323 2003 YM117", -- MarsCrosser (NEA-MCA)
		"Sol/218340 2004 BU129", -- MarsCrosser (NEA-MCA)
		"Sol/218402 2004 QU13", -- MarsCrosser (NEA-MCA)
		"Sol/218597 2005 MY52", -- MarsCrosser (NEA-MCA)
		"Sol/218609 2005 OZ3", -- MarsCrosser (NEA-MCA)
		"Sol/218813 2006 SO14", -- MarsCrosser (NEA-MCA)
		"Sol/218818 2006 SA263", -- MarsCrosser (NEA-MCA)
		
		"Sol/219093 1998 RK74", -- MarsCrosser (NEA-MCA)
		"Sol/219253 1999 XU238", -- MarsCrosser (NEA-MCA)
		"Sol/219275 2000 BL11", -- MarsCrosser (NEA-MCA)
		"Sol/219315 2000 ET118", -- MarsCrosser (NEA-MCA)
		"Sol/219319 2000 FH10", -- MarsCrosser (NEA-MCA)
		"Sol/219330 2000 KO1", -- MarsCrosser (NEA-MCA)
		"Sol/219481 2001 DF15", -- MarsCrosser (NEA-MCA)
		"Sol/219522 2001 QH83", -- MarsCrosser (NEA-MCA)
		"Sol/219523 2001 QS84", -- MarsCrosser (NEA-MCA)
		"Sol/219778 2002 AQ8", -- MarsCrosser (NEA-MCA)
		"Sol/219914 2002 GX7", -- MarsCrosser (NEA-MCA)
		
		"Sol/220003 2002 PG45", -- MarsCrosser (NEA-MCA)
		"Sol/220006 2002 PS87", -- MarsCrosser (NEA-MCA)
		"Sol/220021 2002 QB16", -- MarsCrosser (NEA-MCA)
		"Sol/220038 2002 RW40", -- MarsCrosser (NEA-MCA)
		"Sol/220091 2002 ST33", -- MarsCrosser (NEA-MCA)
		"Sol/220095 2002 SU41", -- MarsCrosser (NEA-MCA)
		"Sol/220159 2002 TV247", -- MarsCrosser (NEA-MCA)
		"Sol/220169 2002 TY283", -- MarsCrosser (NEA-MCA)
		"Sol/220219 2002 VM99", -- MarsCrosser (NEA-MCA)
		"Sol/220240 2002 XF23", -- MarsCrosser (NEA-MCA)
		"Sol/220393 2003 QN88", -- MarsCrosser (NEA-MCA)
		"Sol/220428 2003 UJ3", -- MarsCrosser (NEA-MCA)
		"Sol/220452 2003 YN117", -- MarsCrosser (NEA-MCA)
		"Sol/220717 2004 SX26", -- MarsCrosser (NEA-MCA)
		"Sol/220896 2004 YS1", -- MarsCrosser (NEA-MCA)
		"Sol/220906 2005 BC7", -- MarsCrosser (NEA-MCA)
		"Sol/220911 2005 EY139", -- MarsCrosser (NEA-MCA)
		"Sol/220921 2005 GS21", -- MarsCrosser (NEA-MCA)
		
		"Sol/221572 2006 VR50", -- MarsCrosser (NEA-MCA)
		"Sol/221580 2006 VX95", -- MarsCrosser (NEA-MCA)
		"Sol/221674 2007 DY1", -- MarsCrosser (NEA-MCA)
		"Sol/221963 1995 SY35", -- MarsCrosser (NEA-MCA)
		
		"Sol/222079 1999 NE43", -- MarsCrosser (NEA-MCA)
		"Sol/222151 1999 XP143", -- MarsCrosser (NEA-MCA)
		"Sol/222205 2000 DV117", -- MarsCrosser (NEA-MCA)
		"Sol/222389 2001 DA77", -- MarsCrosser (NEA-MCA)
		"Sol/222497 2001 SJ282", -- MarsCrosser (NEA-MCA)
		"Sol/222527 2001 UL2", -- MarsCrosser (NEA-MCA)
		"Sol/222753 2002 CY25", -- MarsCrosser (NEA-MCA)
		"Sol/222931 2002 NQ7", -- MarsCrosser (NEA-MCA)
		"Sol/222956 2002 PF129", -- MarsCrosser (NEA-MCA)
		
		"Sol/223042 2002 TN56", -- MarsCrosser (NEA-MCA)
		"Sol/223050 2002 TS91", -- MarsCrosser (NEA-MCA)
		"Sol/223074 2002 TB256", -- MarsCrosser (NEA-MCA)
		"Sol/223145 2002 WX8", -- MarsCrosser (NEA-MCA)
		"Sol/223178 2003 AA4", -- MarsCrosser (NEA-MCA)
		"Sol/223483 2003 YF36", -- MarsCrosser (NEA-MCA)
		"Sol/223633 Rosnyaine", -- MarsCrosser (NEA-MCA)
		"Sol/223796 2004 TY18", -- MarsCrosser (NEA-MCA)
		"Sol/223977 2004 YP3", -- MarsCrosser (NEA-MCA)
		
		"Sol/224000 2005 GX8", -- MarsCrosser (NEA-MCA)
		"Sol/224004 2005 GX59", -- MarsCrosser (NEA-MCA)
		"Sol/224783 2006 QP82", -- MarsCrosser (NEA-MCA)
		
		"Sol/225333 1998 QB105", -- MarsCrosser (NEA-MCA)
		"Sol/225454 2000 EY14", -- MarsCrosser (NEA-MCA)
		"Sol/225488 2000 HT15", -- MarsCrosser (NEA-MCA)
		"Sol/225499 2000 LU23", -- MarsCrosser (NEA-MCA)
		"Sol/225743 2001 SM36", -- MarsCrosser (NEA-MCA)
		
		"Sol/226046 2002 GV75", -- MarsCrosser (NEA-MCA)
		"Sol/226082 2002 LQ20", -- MarsCrosser (NEA-MCA)
		"Sol/226087 2002 NM26", -- MarsCrosser (NEA-MCA)
		"Sol/226131 2002 RA44", -- MarsCrosser (NEA-MCA)
		"Sol/226201 2002 UH38", -- MarsCrosser (NEA-MCA)
		"Sol/226213 2002 VR51", -- MarsCrosser (NEA-MCA)
		"Sol/226237 2002 XQ14", -- MarsCrosser (NEA-MCA)
		
		"Sol/227124 2005 OE2", -- MarsCrosser (NEA-MCA)
		"Sol/227126 2005 OP4", -- MarsCrosser (NEA-MCA)
		"Sol/227760 2006 MZ13", -- MarsCrosser (NEA-MCA)
		"Sol/227764 2006 SU59", -- MarsCrosser (NEA-MCA)
		
		"Sol/228231 1998 QT101", -- MarsCrosser (NEA-MCA)
		"Sol/228267 1999 TC200", -- MarsCrosser (NEA-MCA)
		"Sol/228283 2000 AO60", -- MarsCrosser (NEA-MCA)
		"Sol/228404 2001 EQ17", -- MarsCrosser (NEA-MCA)
		"Sol/228436 2001 QH71", -- MarsCrosser (NEA-MCA)
		"Sol/228496 2001 SA282", -- MarsCrosser (NEA-MCA)
		"Sol/228516 2001 TN196", -- MarsCrosser (NEA-MCA)
		"Sol/228572 2001 YY4", -- MarsCrosser (NEA-MCA)
		"Sol/228695 2002 PU92", -- MarsCrosser (NEA-MCA)
		"Sol/228810 2003 BZ2", -- MarsCrosser (NEA-MCA)
		
		"Sol/229275 2005 AG81", -- MarsCrosser (NEA-MCA)
		"Sol/229378 2005 SN8", -- MarsCrosser (NEA-MCA)
		"Sol/229835 2009 QA31", -- MarsCrosser (NEA-MCA)
		"Sol/229958 1999 RD43", -- MarsCrosser (NEA-MCA)
		"Sol/229986 1999 XZ121", -- MarsCrosser (NEA-MCA)
		
		"Sol/230136 2001 PH10", -- MarsCrosser (NEA-MCA)
		"Sol/230269 2001 XZ6", -- MarsCrosser (NEA-MCA)
		"Sol/230508 2002 VP17", -- MarsCrosser (NEA-MCA)
		
		"Sol/231397 2006 MB15", -- MarsCrosser (NEA-MCA)
		"Sol/231617 2009 SW102", -- MarsCrosser (NEA-MCA)
		"Sol/231700 1998 SU12", -- MarsCrosser (NEA-MCA)
		"Sol/231707 1998 TP", -- MarsCrosser (NEA-MCA)
		"Sol/231716 1999 BT2", -- MarsCrosser (NEA-MCA)
		"Sol/231801 2000 EB20", -- MarsCrosser (NEA-MCA)
		"Sol/231981 2001 QU219", -- MarsCrosser (NEA-MCA)
		
		"Sol/232016 2001 SV262", -- MarsCrosser (NEA-MCA)
		"Sol/232091 2001 XC31", -- MarsCrosser (NEA-MCA)
		"Sol/232397 2003 CX3", -- MarsCrosser (NEA-MCA)
		"Sol/232757 2004 NJ7", -- MarsCrosser (NEA-MCA)
		"Sol/232772 2004 PG61", -- MarsCrosser (NEA-MCA)
		
		"Sol/233080 2005 PG", -- MarsCrosser (NEA-MCA)
		"Sol/233393 2006 FP17", -- MarsCrosser (NEA-MCA)
		"Sol/233478 2006 SD7", -- MarsCrosser (NEA-MCA)
		"Sol/233949 2009 WC216", -- MarsCrosser (NEA-MCA)
		"Sol/233972 1992 PZ5", -- MarsCrosser (NEA-MCA)
		
		"Sol/234037 1998 VG57", -- MarsCrosser (NEA-MCA)
		"Sol/234148 2000 FF1", -- MarsCrosser (NEA-MCA)
		"Sol/234167 2000 KV69", -- MarsCrosser (NEA-MCA)
		"Sol/234197 2000 QE180", -- MarsCrosser (NEA-MCA)
		"Sol/234225 2000 SQ168", -- MarsCrosser (NEA-MCA)
		"Sol/234242 2000 SC340", -- MarsCrosser (NEA-MCA)
		"Sol/234302 2001 AA", -- MarsCrosser (NEA-MCA)
		"Sol/234312 2001 BV1", -- MarsCrosser (NEA-MCA)
		"Sol/234330 2001 EF", -- MarsCrosser (NEA-MCA)
		"Sol/234360 2001 MV25", -- MarsCrosser (NEA-MCA)
		"Sol/234382 2001 QC67", -- MarsCrosser (NEA-MCA)
		"Sol/234405 2001 RX16", -- MarsCrosser (NEA-MCA)
		"Sol/234420 2001 RE93", -- MarsCrosser (NEA-MCA)
		"Sol/234458 2001 SJ181", -- MarsCrosser (NEA-MCA)
		
		"Sol/235041 2003 FA55", -- MarsCrosser (NEA-MCA)
		"Sol/235124 2003 QS33", -- MarsCrosser (NEA-MCA)
		"Sol/235601 2004 PW56", -- MarsCrosser (NEA-MCA)
		"Sol/235779 2004 VO75", -- MarsCrosser (NEA-MCA)
		"Sol/235933 2005 EP119", -- MarsCrosser (NEA-MCA)
		
		"Sol/236024 2005 GQ128", -- MarsCrosser (NEA-MCA)
		"Sol/236095 2005 NB", -- MarsCrosser (NEA-MCA)
		"Sol/236104 2005 QJ71", -- MarsCrosser (NEA-MCA)
		"Sol/236184 2005 WX3", -- MarsCrosser (NEA-MCA)
		"Sol/236196 2005 WY58", -- MarsCrosser (NEA-MCA)
		"Sol/236393 2006 DH37", -- MarsCrosser (NEA-MCA)
		"Sol/236978 2008 OG3", -- MarsCrosser (NEA-MCA)
		
		"Sol/237088 2008 TW2", -- MarsCrosser (NEA-MCA)
		"Sol/237353 1207 T-2", -- MarsCrosser (NEA-MCA)
		"Sol/237391 1997 AX10", -- MarsCrosser (NEA-MCA)
		"Sol/237486 2000 KM2", -- MarsCrosser (NEA-MCA)
		"Sol/237495 2000 QF56", -- MarsCrosser (NEA-MCA)
		"Sol/237566 2001 BW1", -- MarsCrosser (NEA-MCA)
		"Sol/237610 2001 QB142", -- MarsCrosser (NEA-MCA)
		"Sol/237616 2001 RN4", -- MarsCrosser (NEA-MCA)
		"Sol/237709 2001 UN161", -- MarsCrosser (NEA-MCA)
		"Sol/237881 2002 LN3", -- MarsCrosser (NEA-MCA)
		
		"Sol/238072 2003 FW7", -- MarsCrosser (NEA-MCA)
		"Sol/238453 2004 QF", -- MarsCrosser (NEA-MCA)
		"Sol/238496 2004 RZ345", -- MarsCrosser (NEA-MCA)
		"Sol/238503 2004 SF54", -- MarsCrosser (NEA-MCA)
		"Sol/238518 2004 TC121", -- MarsCrosser (NEA-MCA)
		"Sol/238519 2004 TC133", -- MarsCrosser (NEA-MCA)
		"Sol/238709 2005 GT21", -- MarsCrosser (NEA-MCA)
		"Sol/238851 2005 VS3", -- MarsCrosser (NEA-MCA)
		"Sol/238852 2005 VZ6", -- MarsCrosser (NEA-MCA)
		
		"Sol/239275 2007 KL7", -- MarsCrosser (NEA-MCA)
		"Sol/239390 2007 TA15", -- MarsCrosser (NEA-MCA)
		"Sol/239825 1998 SO133", -- MarsCrosser (NEA-MCA)
		"Sol/239832 1998 YS31", -- MarsCrosser (NEA-MCA)
		"Sol/239874 2000 JN83", -- MarsCrosser (NEA-MCA)
		"Sol/239875 2000 KQ78", -- MarsCrosser (NEA-MCA)
		"Sol/239974 2001 QN257", -- MarsCrosser (NEA-MCA)
		
		"Sol/240120 2002 EE127", -- MarsCrosser (NEA-MCA)
		"Sol/240292 2003 EB54", -- MarsCrosser (NEA-MCA)
		"Sol/240313 2003 GO35", -- MarsCrosser (NEA-MCA)
		"Sol/240565 2004 SD5", -- MarsCrosser (NEA-MCA)
		"Sol/240570 2004 TZ9", -- MarsCrosser (NEA-MCA)
		"Sol/240871 MOSS", -- MarsCrosser (NEA-MCA)
		
		"Sol/241109 2007 MB10", -- MarsCrosser (NEA-MCA)
		"Sol/241112 2007 OF2", -- MarsCrosser (NEA-MCA)
		"Sol/241281 2007 UF2", -- MarsCrosser (NEA-MCA)
		"Sol/241649 2000 EC140", -- MarsCrosser (NEA-MCA)
		"Sol/241661 2000 JA72", -- MarsCrosser (NEA-MCA)
		"Sol/241673 2000 QG70", -- MarsCrosser (NEA-MCA)
		"Sol/241676 2000 QW158", -- MarsCrosser (NEA-MCA)
		
		"Sol/242188 2003 MO2", -- MarsCrosser (NEA-MCA)
		"Sol/242196 2003 PT9", -- MarsCrosser (NEA-MCA)
		"Sol/242464 2004 RB236", -- MarsCrosser (NEA-MCA)
		"Sol/242823 2006 BW275", -- MarsCrosser (NEA-MCA)
		
		"Sol/243100 2007 RQ31", -- MarsCrosser (NEA-MCA)
		"Sol/243127 2007 RY258", -- MarsCrosser (NEA-MCA)
		"Sol/243587 1998 DU9", -- MarsCrosser (NEA-MCA)
		"Sol/243618 1999 JU61", -- MarsCrosser (NEA-MCA)
		"Sol/243732 2000 KV13", -- MarsCrosser (NEA-MCA)
		"Sol/243775 2000 RA101", -- MarsCrosser (NEA-MCA)
		"Sol/243881 2000 YP33", -- MarsCrosser (NEA-MCA)
		"Sol/243927 2001 OR33", -- MarsCrosser (NEA-MCA)
		
		"Sol/244049 2001 TL13", -- MarsCrosser (NEA-MCA)
		"Sol/244115 2001 VG4", -- MarsCrosser (NEA-MCA)
		"Sol/244456 2002 RS141", -- MarsCrosser (NEA-MCA)
		"Sol/244666 2003 JT1", -- MarsCrosser (NEA-MCA)
		"Sol/244679 2003 OC8", -- MarsCrosser (NEA-MCA)
		"Sol/244689 2003 PW5", -- MarsCrosser (NEA-MCA)
		"Sol/244694 2003 QQ5", -- MarsCrosser (NEA-MCA)
		"Sol/244739 2003 SY27", -- MarsCrosser (NEA-MCA)
		"Sol/244790 2003 SQ210", -- MarsCrosser (NEA-MCA)
		
		"Sol/245004 2004 CN50", -- MarsCrosser (NEA-MCA)
		"Sol/245115 2004 QO12", -- MarsCrosser (NEA-MCA)
		"Sol/245215 2004 WW9", -- MarsCrosser (NEA-MCA)
		"Sol/245236 2004 XL130", -- MarsCrosser (NEA-MCA)
		"Sol/245468 2005 NF", -- MarsCrosser (NEA-MCA)
		"Sol/246162 2007 QR", -- MarsCrosser (NEA-MCA)
		"Sol/246336 2007 TW244", -- MarsCrosser (NEA-MCA)
		"Sol/246911 1998 QY96", -- MarsCrosser (NEA-MCA)
		"Sol/247029 2000 AX92", -- MarsCrosser (NEA-MCA)
		"Sol/247056 2000 QW1", -- MarsCrosser (NEA-MCA)
		"Sol/247062 2000 QN115", -- MarsCrosser (NEA-MCA)
		"Sol/247087 2000 SC145", -- MarsCrosser (NEA-MCA)
		"Sol/247179 2001 DC9", -- MarsCrosser (NEA-MCA)
		"Sol/247391 2002 AA22", -- MarsCrosser (NEA-MCA)
		"Sol/247429 2002 CQ292", -- MarsCrosser (NEA-MCA)
		"Sol/247484 2002 LC24", -- MarsCrosser (NEA-MCA)
		"Sol/247665 2002 XY89", -- MarsCrosser (NEA-MCA)
		"Sol/247740 2003 LY3", -- MarsCrosser (NEA-MCA)
		"Sol/247743 2003 MX7", -- MarsCrosser (NEA-MCA)
		"Sol/247745 2003 NX8", -- MarsCrosser (NEA-MCA)
		"Sol/247748 2003 OL16", -- MarsCrosser (NEA-MCA)
		"Sol/247760 2003 QN5", -- MarsCrosser (NEA-MCA)
		"Sol/247779 2003 RU", -- MarsCrosser (NEA-MCA)
		"Sol/247822 2003 SH180", -- MarsCrosser (NEA-MCA)
		"Sol/247827 2003 SN198", -- MarsCrosser (NEA-MCA)
		"Sol/247858 2003 UA38", -- MarsCrosser (NEA-MCA)
		"Sol/247877 2003 UU152", -- MarsCrosser (NEA-MCA)
		"Sol/247908 2003 VS", -- MarsCrosser (NEA-MCA)
		"Sol/247925 2003 WD87", -- MarsCrosser (NEA-MCA)
		"Sol/248107 2004 RA109", -- MarsCrosser (NEA-MCA)
		"Sol/248298 2005 LX19", -- MarsCrosser (NEA-MCA)
		"Sol/248521 2005 WL54", -- MarsCrosser (NEA-MCA)
		"Sol/248918 2006 VU123", -- MarsCrosser (NEA-MCA)
		"Sol/248920 2006 VS133", -- MarsCrosser (NEA-MCA)
		"Sol/249006 2007 PR16", -- MarsCrosser (NEA-MCA)
		"Sol/249091 2007 VV93", -- MarsCrosser (NEA-MCA)
		"Sol/249103 2007 VO244", -- MarsCrosser (NEA-MCA)
		"Sol/249230 2008 GZ21", -- MarsCrosser (NEA-MCA)
		"Sol/249685 1999 YD4", -- MarsCrosser (NEA-MCA)
		"Sol/249687 2000 AY42", -- MarsCrosser (NEA-MCA)
		"Sol/249708 2000 OC47", -- MarsCrosser (NEA-MCA)
		"Sol/249725 2000 SY25", -- MarsCrosser (NEA-MCA)
		"Sol/249730 2000 SC45", -- MarsCrosser (NEA-MCA)
		"Sol/249772 2000 VF62", -- MarsCrosser (NEA-MCA)
		"Sol/249799 2000 YX81", -- MarsCrosser (NEA-MCA)
		"Sol/249820 2001 FO148", -- MarsCrosser (NEA-MCA)
		"Sol/249850 2001 QC17", -- MarsCrosser (NEA-MCA)
		"Sol/249957 2001 UG11", -- MarsCrosser (NEA-MCA)
		"Sol/250008 2002 AO31", -- MarsCrosser (NEA-MCA)
		"Sol/250308 2003 QT67", -- MarsCrosser (NEA-MCA)
		"Sol/250315 2003 QZ107", -- MarsCrosser (NEA-MCA)
		"Sol/250418 2003 VV2", -- MarsCrosser (NEA-MCA)
		"Sol/250436 2003 WT137", -- MarsCrosser (NEA-MCA)
		"Sol/250460 2004 BZ57", -- MarsCrosser (NEA-MCA)
		"Sol/250475 2004 CR129", -- MarsCrosser (NEA-MCA)
		"Sol/250484 2004 ED31", -- MarsCrosser (NEA-MCA)
		"Sol/250707 2005 RQ24", -- MarsCrosser (NEA-MCA)
		"Sol/250968 2006 GM26", -- MarsCrosser (NEA-MCA)
		"Sol/251343 2007 PL29", -- MarsCrosser (NEA-MCA)
		"Sol/251365 2007 TQ447", -- MarsCrosser (NEA-MCA)
		"Sol/251398 2007 XB24", -- MarsCrosser (NEA-MCA)
		"Sol/251428 2008 BD16", -- MarsCrosser (NEA-MCA)
		"Sol/251568 2009 EL15", -- MarsCrosser (NEA-MCA)
		"Sol/251705 1996 UJ", -- MarsCrosser (NEA-MCA)
		"Sol/251774 1999 RG10", -- MarsCrosser (NEA-MCA)
		"Sol/251964 1999 YL6", -- MarsCrosser (NEA-MCA)
		"Sol/251966 2000 AJ1", -- MarsCrosser (NEA-MCA)
		"Sol/252038 2000 QR117", -- MarsCrosser (NEA-MCA)
		"Sol/252050 2000 SZ10", -- MarsCrosser (NEA-MCA)
		"Sol/252068 2000 SW149", -- MarsCrosser (NEA-MCA)
		"Sol/252073 2000 SR236", -- MarsCrosser (NEA-MCA)
		"Sol/252087 2000 UK3", -- MarsCrosser (NEA-MCA)
		"Sol/252089 2000 UQ29", -- MarsCrosser (NEA-MCA)
		"Sol/252166 2001 CP35", -- MarsCrosser (NEA-MCA)
		"Sol/252192 2001 FJ1", -- MarsCrosser (NEA-MCA)
		"Sol/252244 2001 QZ60", -- MarsCrosser (NEA-MCA)
		"Sol/252881 2002 JF63", -- MarsCrosser (NEA-MCA)
		"Sol/252882 2002 JM68", -- MarsCrosser (NEA-MCA)
		"Sol/252902 2002 JX127", -- MarsCrosser (NEA-MCA)
		"Sol/253006 2002 RH66", -- MarsCrosser (NEA-MCA)
		"Sol/253009 2002 RV99", -- MarsCrosser (NEA-MCA)
		"Sol/253069 2002 TG110", -- MarsCrosser (NEA-MCA)
		"Sol/253387 2003 KA14", -- MarsCrosser (NEA-MCA)
		"Sol/253444 2003 RA6", -- MarsCrosser (NEA-MCA)
		"Sol/253446 2003 RU10", -- MarsCrosser (NEA-MCA)
		"Sol/253449 2003 RX18", -- MarsCrosser (NEA-MCA)
		"Sol/253692 2003 UH260", -- MarsCrosser (NEA-MCA)
		"Sol/253822 2003 YT57", -- MarsCrosser (NEA-MCA)
		"Sol/253898 2004 BY102", -- MarsCrosser (NEA-MCA)
		"Sol/254004 2004 FM6", -- MarsCrosser (NEA-MCA)
		"Sol/255034 2005 TJ86", -- MarsCrosser (NEA-MCA)
		"Sol/255092 2005 UP47", -- MarsCrosser (NEA-MCA)
		"Sol/255535 2006 HS56", -- MarsCrosser (NEA-MCA)
		"Sol/255550 2006 JB26", -- MarsCrosser (NEA-MCA)
		"Sol/255587 Gardenia", -- MarsCrosser (NEA-MCA)
		"Sol/255591 2006 OB6", -- MarsCrosser (NEA-MCA)
		"Sol/256155 2006 VO44", -- MarsCrosser (NEA-MCA)
		"Sol/256460 2007 DL", -- MarsCrosser (NEA-MCA)
		"Sol/256686 2007 YZ54", -- MarsCrosser (NEA-MCA)
		"Sol/257536 1998 EU3", -- MarsCrosser (NEA-MCA)
		"Sol/257581 1999 FE8", -- MarsCrosser (NEA-MCA)
		"Sol/257594 1999 RA31", -- MarsCrosser (NEA-MCA)
		"Sol/257610 1999 RM215", -- MarsCrosser (NEA-MCA)
		"Sol/257737 2000 AY48", -- MarsCrosser (NEA-MCA)
		"Sol/257803 2000 EC75", -- MarsCrosser (NEA-MCA)
		"Sol/257851 2000 OA13", -- MarsCrosser (NEA-MCA)
		"Sol/257907 2000 UY75", -- MarsCrosser (NEA-MCA)
		"Sol/257921 2000 WA29", -- MarsCrosser (NEA-MCA)
		"Sol/257924 2000 WH68", -- MarsCrosser (NEA-MCA)
		"Sol/257926 2000 WY72", -- MarsCrosser (NEA-MCA)
		"Sol/258123 2001 QK293", -- MarsCrosser (NEA-MCA)
		"Sol/258808 2002 ME", -- MarsCrosser (NEA-MCA)
		"Sol/258998 2002 TD69", -- MarsCrosser (NEA-MCA)
		"Sol/259059 2002 UV2", -- MarsCrosser (NEA-MCA)
		"Sol/259060 2002 UM3", -- MarsCrosser (NEA-MCA)
		"Sol/259068 2002 UD35", -- MarsCrosser (NEA-MCA)
		"Sol/259101 2002 WS", -- MarsCrosser (NEA-MCA)
		"Sol/259132 2002 XT50", -- MarsCrosser (NEA-MCA)
		"Sol/259145 2002 XM82", -- MarsCrosser (NEA-MCA)
		"Sol/259146 2002 XF84", -- MarsCrosser (NEA-MCA)
		"Sol/259353 2003 GT41", -- MarsCrosser (NEA-MCA)
		"Sol/259430 2003 SN6", -- MarsCrosser (NEA-MCA)
		"Sol/259461 2003 SN101", -- MarsCrosser (NEA-MCA)
		"Sol/259464 2003 SN117", -- MarsCrosser (NEA-MCA)
		"Sol/259485 2003 SS215", -- MarsCrosser (NEA-MCA)
		"Sol/259490 2003 SW228", -- MarsCrosser (NEA-MCA)
		"Sol/259517 2003 TM13", -- MarsCrosser (NEA-MCA)
		"Sol/259555 2003 UL147", -- MarsCrosser (NEA-MCA)
		"Sol/259601 2003 UF274", -- MarsCrosser (NEA-MCA)
		"Sol/259691 2003 YV2", -- MarsCrosser (NEA-MCA)
		"Sol/259698 2003 YJ23", -- MarsCrosser (NEA-MCA)
		"Sol/259753 2004 AY", -- MarsCrosser (NEA-MCA)
		"Sol/259776 2004 BA27", -- MarsCrosser (NEA-MCA)
		"Sol/259871 2004 DP1", -- MarsCrosser (NEA-MCA)
		"Sol/259915 2004 EP23", -- MarsCrosser (NEA-MCA)
		"Sol/260513 2005 ET71", -- MarsCrosser (NEA-MCA)
		"Sol/261068 2005 SA201", -- MarsCrosser (NEA-MCA)
		"Sol/261714 2006 AM11", -- MarsCrosser (NEA-MCA)
		"Sol/261879 2006 GO53", -- MarsCrosser (NEA-MCA)
		"Sol/261918 2006 KL23", -- MarsCrosser (NEA-MCA)
		"Sol/261934 2006 MK8", -- MarsCrosser (NEA-MCA)
		"Sol/263075 2007 OW6", -- MarsCrosser (NEA-MCA)
		"Sol/263152 2007 VZ253", -- MarsCrosser (NEA-MCA)
		"Sol/263903 2009 FQ35", -- MarsCrosser (NEA-MCA)
		"Sol/264218 2010 RU52", -- MarsCrosser (NEA-MCA)
		"Sol/264233 2010 SB34", -- MarsCrosser (NEA-MCA)
		"Sol/264242 2010 TO131", -- MarsCrosser (NEA-MCA)
		"Sol/264275 1996 YF1", -- MarsCrosser (NEA-MCA)
		"Sol/264285 1998 QM", -- MarsCrosser (NEA-MCA)
		"Sol/264310 1999 RH95", -- MarsCrosser (NEA-MCA)
		"Sol/264341 1999 XF17", -- MarsCrosser (NEA-MCA)
		"Sol/264350 1999 XV232", -- MarsCrosser (NEA-MCA)
		"Sol/264431 2000 SP74", -- MarsCrosser (NEA-MCA)
		"Sol/264460 2001 CY37", -- MarsCrosser (NEA-MCA)
		"Sol/264519 2001 QY281", -- MarsCrosser (NEA-MCA)
		"Sol/264791 2002 NG9", -- MarsCrosser (NEA-MCA)
		"Sol/264932 2002 VV34", -- MarsCrosser (NEA-MCA)
		"Sol/265139 2003 UV283", -- MarsCrosser (NEA-MCA)
		"Sol/265176 2003 YV8", -- MarsCrosser (NEA-MCA)
		"Sol/265549 2005 OZ14", -- MarsCrosser (NEA-MCA)
		"Sol/266053 2006 QJ27", -- MarsCrosser (NEA-MCA)
		"Sol/266084 2006 SN6", -- MarsCrosser (NEA-MCA)
		"Sol/266691 2009 PB", -- MarsCrosser (NEA-MCA)
		"Sol/267004 1981 UA", -- MarsCrosser (NEA-MCA)
		"Sol/267046 1998 RU17", -- MarsCrosser (NEA-MCA)
		"Sol/267079 1999 TY265", -- MarsCrosser (NEA-MCA)
		"Sol/267102 1999 YU", -- MarsCrosser (NEA-MCA)
		"Sol/267504 2002 KJ9", -- MarsCrosser (NEA-MCA)
		"Sol/267523 2002 OA16", -- MarsCrosser (NEA-MCA)
		"Sol/267558 2002 QA16", -- MarsCrosser (NEA-MCA)
		"Sol/267656 2002 TP66", -- MarsCrosser (NEA-MCA)
		"Sol/267671 2002 TZ289", -- MarsCrosser (NEA-MCA)
		"Sol/267678 2002 UL2", -- MarsCrosser (NEA-MCA)
		"Sol/267821 2003 UB35", -- MarsCrosser (NEA-MCA)
		"Sol/267871 2003 WW152", -- MarsCrosser (NEA-MCA)
		"Sol/267878 2003 YY17", -- MarsCrosser (NEA-MCA)
		"Sol/268251 2005 MF24", -- MarsCrosser (NEA-MCA)
		"Sol/268747 2006 QK48", -- MarsCrosser (NEA-MCA)
		"Sol/268782 2006 TB49", -- MarsCrosser (NEA-MCA)
		"Sol/268812 2006 VS27", -- MarsCrosser (NEA-MCA)
		"Sol/269631 2011 AG29", -- MarsCrosser (NEA-MCA)
		"Sol/269719 1998 QH56", -- MarsCrosser (NEA-MCA)
		"Sol/269745 1998 WU8", -- MarsCrosser (NEA-MCA)
		"Sol/269780 1999 TF145", -- MarsCrosser (NEA-MCA)
		"Sol/269806 1999 VM95", -- MarsCrosser (NEA-MCA)
		"Sol/269881 2000 GF15", -- MarsCrosser (NEA-MCA)
		"Sol/269902 2000 HU3", -- MarsCrosser (NEA-MCA)
		"Sol/269927 2000 OM22", -- MarsCrosser (NEA-MCA)
		"Sol/269993 2000 WJ67", -- MarsCrosser (NEA-MCA)
		"Sol/270037 2001 KR57", -- MarsCrosser (NEA-MCA)
		"Sol/270038 2001 KW65", -- MarsCrosser (NEA-MCA)
		"Sol/270044 2001 ML3", -- MarsCrosser (NEA-MCA)
		"Sol/270073 2001 PR49", -- MarsCrosser (NEA-MCA)
		"Sol/270085 2001 QQ98", -- MarsCrosser (NEA-MCA)
		"Sol/270147 2001 SL62", -- MarsCrosser (NEA-MCA)
		"Sol/270180 2001 SP264", -- MarsCrosser (NEA-MCA)
		"Sol/270199 2001 TH13", -- MarsCrosser (NEA-MCA)
		"Sol/270201 2001 TS32", -- MarsCrosser (NEA-MCA)
		"Sol/270303 2001 WB2", -- MarsCrosser (NEA-MCA)
		"Sol/270588 2002 LA6", -- MarsCrosser (NEA-MCA)
		"Sol/270659 2002 PU178", -- MarsCrosser (NEA-MCA)
		"Sol/270893 2002 TO247", -- MarsCrosser (NEA-MCA)
		"Sol/271073 2003 KU13", -- MarsCrosser (NEA-MCA)
		"Sol/271271 2003 UW190", -- MarsCrosser (NEA-MCA)
		"Sol/271366 2003 YE", -- MarsCrosser (NEA-MCA)
		"Sol/271368 2003 YU17", -- MarsCrosser (NEA-MCA)
		"Sol/271518 2004 GT28", -- MarsCrosser (NEA-MCA)
		"Sol/271519 2004 GL39", -- MarsCrosser (NEA-MCA)
		"Sol/271533 2004 HY32", -- MarsCrosser (NEA-MCA)
		"Sol/272148 2005 NP27", -- MarsCrosser (NEA-MCA)
		"Sol/272191 2005 QR3", -- MarsCrosser (NEA-MCA)
		"Sol/272254 2005 QJ145", -- MarsCrosser (NEA-MCA)
		"Sol/272287 2005 ST9", -- MarsCrosser (NEA-MCA)
		"Sol/272354 2005 SH164", -- MarsCrosser (NEA-MCA)
		"Sol/272373 2005 SA217", -- MarsCrosser (NEA-MCA)
		"Sol/272475 2005 UU80", -- MarsCrosser (NEA-MCA)
		"Sol/272499 2005 UJ157", -- MarsCrosser (NEA-MCA)
		"Sol/272560 2005 UC469", -- MarsCrosser (NEA-MCA)
		"Sol/273290 2006 SN12", -- MarsCrosser (NEA-MCA)
		"Sol/273292 2006 SP36", -- MarsCrosser (NEA-MCA)
		"Sol/273364 2006 UU210", -- MarsCrosser (NEA-MCA)
		"Sol/273419 2006 WX21", -- MarsCrosser (NEA-MCA)
		"Sol/274069 2007 VU188", -- MarsCrosser (NEA-MCA)
		"Sol/274234 2008 LO16", -- MarsCrosser (NEA-MCA)
		"Sol/274422 2008 SN17", -- MarsCrosser (NEA-MCA)
		"Sol/274627 2008 TE82", -- MarsCrosser (NEA-MCA)
		"Sol/274833 2009 QQ1", -- MarsCrosser (NEA-MCA)
		"Sol/274834 2009 QR9", -- MarsCrosser (NEA-MCA)
		"Sol/274994 2009 TM21", -- MarsCrosser (NEA-MCA)
		"Sol/275310 2010 TR36", -- MarsCrosser (NEA-MCA)
		"Sol/275347 2010 XV60", -- MarsCrosser (NEA-MCA)
		"Sol/275446 2011 CW62", -- MarsCrosser (NEA-MCA)
		"Sol/275533 1998 MR17", -- MarsCrosser (NEA-MCA)
		"Sol/275568 1999 TR38", -- MarsCrosser (NEA-MCA)
		"Sol/275736 2001 FJ141", -- MarsCrosser (NEA-MCA)
		"Sol/275742 2001 HL18", -- MarsCrosser (NEA-MCA)
		"Sol/275749 2001 OL9", -- MarsCrosser (NEA-MCA)
		"Sol/275778 2001 QD7", -- MarsCrosser (NEA-MCA)
		"Sol/275820 2001 RX48", -- MarsCrosser (NEA-MCA)
		"Sol/275842 2001 SC5", -- MarsCrosser (NEA-MCA)
		"Sol/275847 2001 SM61", -- MarsCrosser (NEA-MCA)
		"Sol/276109 2002 GL5", -- MarsCrosser (NEA-MCA)
		"Sol/276274 2002 SS41", -- MarsCrosser (NEA-MCA)
		"Sol/276295 2002 TV95", -- MarsCrosser (NEA-MCA)
		"Sol/276297 2002 TZ96", -- MarsCrosser (NEA-MCA)
		"Sol/276331 2002 TL255", -- MarsCrosser (NEA-MCA)
		"Sol/276400 2002 XS45", -- MarsCrosser (NEA-MCA)
		"Sol/276620 2003 UV116", -- MarsCrosser (NEA-MCA)
		"Sol/276741 2004 EM66", -- MarsCrosser (NEA-MCA)
		"Sol/276825 2004 PM101", -- MarsCrosser (NEA-MCA)
		"Sol/276888 2004 RM323", -- MarsCrosser (NEA-MCA)
		"Sol/277162 2005 NM20", -- MarsCrosser (NEA-MCA)
		"Sol/277172 2005 OB", -- MarsCrosser (NEA-MCA)
		"Sol/277175 2005 OS14", -- MarsCrosser (NEA-MCA)
		"Sol/277181 2005 PT", -- MarsCrosser (NEA-MCA)
		"Sol/277238 2005 RD8", -- MarsCrosser (NEA-MCA)
		"Sol/277307 2005 ST164", -- MarsCrosser (NEA-MCA)
		"Sol/277353 2005 TE105", -- MarsCrosser (NEA-MCA)
		"Sol/277371 2005 UJ9", -- MarsCrosser (NEA-MCA)
		"Sol/277423 2005 UC314", -- MarsCrosser (NEA-MCA)
		"Sol/277529 2005 XL66", -- MarsCrosser (NEA-MCA)
		"Sol/277530 2005 XM66", -- MarsCrosser (NEA-MCA)
		"Sol/277572 2005 YR186", -- MarsCrosser (NEA-MCA)
		"Sol/277930 2006 KG118", -- MarsCrosser (NEA-MCA)
		"Sol/278449 2007 TS5", -- MarsCrosser (NEA-MCA)
		"Sol/278454 2007 TN84", -- MarsCrosser (NEA-MCA)
		"Sol/278462 2007 TD160", -- MarsCrosser (NEA-MCA)
		"Sol/278471 2007 TF242", -- MarsCrosser (NEA-MCA)
		"Sol/278576 2008 HS37", -- MarsCrosser (NEA-MCA)
		"Sol/278592 2008 NG5", -- MarsCrosser (NEA-MCA)
		"Sol/278635 2008 RQ1", -- MarsCrosser (NEA-MCA)
		"Sol/279111 2009 FX55", -- MarsCrosser (NEA-MCA)
		"Sol/279120 2009 ON10", -- MarsCrosser (NEA-MCA)
		"Sol/279577 2011 DY22", -- MarsCrosser (NEA-MCA)
		"Sol/279712 2011 GY46", -- MarsCrosser (NEA-MCA)
		"Sol/279718 1579 T-2", -- MarsCrosser (NEA-MCA)
		"Sol/279776 1999 TA122", -- MarsCrosser (NEA-MCA)
		"Sol/279815 2000 JT3", -- MarsCrosser (NEA-MCA)
		"Sol/279823 2000 RD8", -- MarsCrosser (NEA-MCA)
		"Sol/279824 2000 RS67", -- MarsCrosser (NEA-MCA)
		"Sol/279893 2001 QZ136", -- MarsCrosser (NEA-MCA)
		"Sol/279976 2001 TQ103", -- MarsCrosser (NEA-MCA)
		"Sol/280016 2001 WZ1", -- MarsCrosser (NEA-MCA)
		"Sol/280017 2001 WC2", -- MarsCrosser (NEA-MCA)
		"Sol/280042 2002 AB", -- MarsCrosser (NEA-MCA)
		"Sol/280252 2002 XK14", -- MarsCrosser (NEA-MCA)
		"Sol/280366 2003 TE", -- MarsCrosser (NEA-MCA)
		"Sol/280481 2004 HL48", -- MarsCrosser (NEA-MCA)
		"Sol/280488 2004 LL31", -- MarsCrosser (NEA-MCA)
		"Sol/280498 2004 NF23", -- MarsCrosser (NEA-MCA)
		"Sol/280608 2004 XE", -- MarsCrosser (NEA-MCA)
		"Sol/280853 2005 UY282", -- MarsCrosser (NEA-MCA)
		"Sol/281396 2008 QN48", -- MarsCrosser (NEA-MCA)
		"Sol/281464 2008 ST167", -- MarsCrosser (NEA-MCA)
		"Sol/282042 1998 SP2", -- MarsCrosser (NEA-MCA)
		"Sol/282044 1998 SF107", -- MarsCrosser (NEA-MCA)
		"Sol/282052 1999 SO2", -- MarsCrosser (NEA-MCA)
		"Sol/282126 2001 MV1", -- MarsCrosser (NEA-MCA)
		"Sol/282128 2001 NT12", -- MarsCrosser (NEA-MCA)
		"Sol/282137 2001 QE153", -- MarsCrosser (NEA-MCA)
		"Sol/282195 2001 UD7", -- MarsCrosser (NEA-MCA)
		"Sol/282226 2002 AU17", -- MarsCrosser (NEA-MCA)
		"Sol/282347 2003 AZ22", -- MarsCrosser (NEA-MCA)
		"Sol/282443 2003 YT90", -- MarsCrosser (NEA-MCA)
		"Sol/282470 2004 FY143", -- MarsCrosser (NEA-MCA)
		"Sol/282511 2004 QL20", -- MarsCrosser (NEA-MCA)
		"Sol/282520 2004 RW79", -- MarsCrosser (NEA-MCA)
		"Sol/282531 2004 RR215", -- MarsCrosser (NEA-MCA)
		"Sol/282578 2005 CG4", -- MarsCrosser (NEA-MCA)
		"Sol/282639 2005 TC46", -- MarsCrosser (NEA-MCA)
		"Sol/282654 2005 UF156", -- MarsCrosser (NEA-MCA)
		"Sol/282795 2006 PR17", -- MarsCrosser (NEA-MCA)
		"Sol/282873 2007 ET65", -- MarsCrosser (NEA-MCA)
		"Sol/282917 2007 LA33", -- MarsCrosser (NEA-MCA)
		"Sol/283155 2009 BC14", -- MarsCrosser (NEA-MCA)
		"Sol/283319 1992 WR4", -- MarsCrosser (NEA-MCA)
		"Sol/283345 1999 VT13", -- MarsCrosser (NEA-MCA)
		"Sol/283369 2000 EX13", -- MarsCrosser (NEA-MCA)
		"Sol/283377 2000 PO9", -- MarsCrosser (NEA-MCA)
		"Sol/283389 2000 QV202", -- MarsCrosser (NEA-MCA)
		"Sol/283393 2000 RO49", -- MarsCrosser (NEA-MCA)
		"Sol/283438 2000 VB54", -- MarsCrosser (NEA-MCA)
		"Sol/283450 2001 AW1", -- MarsCrosser (NEA-MCA)
		"Sol/283461 Leacipaola", -- MarsCrosser (NEA-MCA)
		"Sol/283470 2001 QM153", -- MarsCrosser (NEA-MCA)
		"Sol/283546 2001 UK123", -- MarsCrosser (NEA-MCA)
		"Sol/283557 2001 VV2", -- MarsCrosser (NEA-MCA)
		"Sol/283626 2002 CK210", -- MarsCrosser (NEA-MCA)
		"Sol/283773 2003 NE5", -- MarsCrosser (NEA-MCA)
		"Sol/283827 2003 TP15", -- MarsCrosser (NEA-MCA)
		"Sol/283887 2004 BZ68", -- MarsCrosser (NEA-MCA)
		"Sol/283889 2004 BL89", -- MarsCrosser (NEA-MCA)
		"Sol/283948 2004 PU85", -- MarsCrosser (NEA-MCA)
		"Sol/284152 2005 XC4", -- MarsCrosser (NEA-MCA)
		"Sol/284309 2006 QJ40", -- MarsCrosser (NEA-MCA)
		"Sol/284423 2007 AR17", -- MarsCrosser (NEA-MCA)
		"Sol/284456 2007 FM28", -- MarsCrosser (NEA-MCA)
		"Sol/284711 2008 TL120", -- MarsCrosser (NEA-MCA)
		"Sol/284752 2008 VF2", -- MarsCrosser (NEA-MCA)
		"Sol/284763 2008 WL68", -- MarsCrosser (NEA-MCA)
		"Sol/284906 2009 XR6", -- MarsCrosser (NEA-MCA)
		"Sol/285085 1992 UM7", -- MarsCrosser (NEA-MCA)
		"Sol/285093 1994 HC", -- MarsCrosser (NEA-MCA)
		"Sol/285265 1998 QS15", -- MarsCrosser (NEA-MCA)
		"Sol/285290 1998 SS140", -- MarsCrosser (NEA-MCA)
		"Sol/285574 2000 QG20", -- MarsCrosser (NEA-MCA)
		"Sol/285594 2000 QC114", -- MarsCrosser (NEA-MCA)
		"Sol/285602 2000 QG163", -- MarsCrosser (NEA-MCA)
		"Sol/285618 2000 RN8", -- MarsCrosser (NEA-MCA)
		"Sol/285631 2000 RB84", -- MarsCrosser (NEA-MCA)
		"Sol/285732 2000 SU345", -- MarsCrosser (NEA-MCA)
		"Sol/285786 2000 WR64", -- MarsCrosser (NEA-MCA)
		"Sol/285872 2001 NR5", -- MarsCrosser (NEA-MCA)
		"Sol/285902 2001 QS99", -- MarsCrosser (NEA-MCA)
		"Sol/286101 2001 TM75", -- MarsCrosser (NEA-MCA)
		"Sol/286168 2001 UY11", -- MarsCrosser (NEA-MCA)
		"Sol/286273 2001 VA77", -- MarsCrosser (NEA-MCA)
		"Sol/286608 2002 DU2", -- MarsCrosser (NEA-MCA)
		"Sol/286811 2002 KH9", -- MarsCrosser (NEA-MCA)
		"Sol/286889 2002 PO21", -- MarsCrosser (NEA-MCA)
		"Sol/287396 2002 VU85", -- MarsCrosser (NEA-MCA)
		"Sol/287400 2002 VG95", -- MarsCrosser (NEA-MCA)
		"Sol/287584 2003 FJ89", -- MarsCrosser (NEA-MCA)
		"Sol/287646 2003 KD7", -- MarsCrosser (NEA-MCA)
		"Sol/287662 2003 NW6", -- MarsCrosser (NEA-MCA)
		"Sol/287924 2003 UZ19", -- MarsCrosser (NEA-MCA)
		"Sol/288132 2003 WO84", -- MarsCrosser (NEA-MCA)
		"Sol/288184 2003 XO", -- MarsCrosser (NEA-MCA)
		"Sol/288324 2004 BS58", -- MarsCrosser (NEA-MCA)
		"Sol/288638 2004 PJ32", -- MarsCrosser (NEA-MCA)
		"Sol/288768 2004 RD95", -- MarsCrosser (NEA-MCA)
		"Sol/288783 2004 RL108", -- MarsCrosser (NEA-MCA)
		"Sol/288860 2004 RQ222", -- MarsCrosser (NEA-MCA)
		"Sol/289022 2004 TN115", -- MarsCrosser (NEA-MCA)
		"Sol/289034 2004 TJ133", -- MarsCrosser (NEA-MCA)
		"Sol/289282 2004 XB167", -- MarsCrosser (NEA-MCA)
		"Sol/289394 2005 CJ38", -- MarsCrosser (NEA-MCA)
		"Sol/289439 2005 EM33", -- MarsCrosser (NEA-MCA)
		"Sol/289618 2005 GE32", -- MarsCrosser (NEA-MCA)
		"Sol/290070 2005 QG71", -- MarsCrosser (NEA-MCA)
		"Sol/290074 Donasadock", -- MarsCrosser (NEA-MCA)
		"Sol/290124 2005 QC142", -- MarsCrosser (NEA-MCA)
		"Sol/291005 2005 XR92", -- MarsCrosser (NEA-MCA)
		"Sol/291252 2006 BP54", -- MarsCrosser (NEA-MCA)
		"Sol/291542 2006 EK47", -- MarsCrosser (NEA-MCA)
		"Sol/291877 2006 PB18", -- MarsCrosser (NEA-MCA)
		"Sol/291919 2006 QU20", -- MarsCrosser (NEA-MCA)
		"Sol/291920 2006 QY22", -- MarsCrosser (NEA-MCA)
		"Sol/292227 2006 ST59", -- MarsCrosser (NEA-MCA)
		"Sol/292819 2006 UG261", -- MarsCrosser (NEA-MCA)
		"Sol/293553 2007 HJ36", -- MarsCrosser (NEA-MCA)
		"Sol/293648 2007 PX2", -- MarsCrosser (NEA-MCA)
		"Sol/293940 2007 TX12", -- MarsCrosser (NEA-MCA)
		"Sol/293965 2007 TG45", -- MarsCrosser (NEA-MCA)
		"Sol/294169 2007 TD374", -- MarsCrosser (NEA-MCA)
		"Sol/294349 2007 VC92", -- MarsCrosser (NEA-MCA)
		"Sol/294698 2008 BJ2", -- MarsCrosser (NEA-MCA)
		"Sol/295235 2008 GC19", -- MarsCrosser (NEA-MCA)
		"Sol/295377 2008 HM64", -- MarsCrosser (NEA-MCA)
		"Sol/295427 2008 KU29", -- MarsCrosser (NEA-MCA)
		"Sol/295650 2008 SD305", -- MarsCrosser (NEA-MCA)
		"Sol/296798 2009 VX38", -- MarsCrosser (NEA-MCA)
		"Sol/296867 2009 XC9", -- MarsCrosser (NEA-MCA)
		"Sol/297125 2010 RV166", -- MarsCrosser (NEA-MCA)
		"Sol/297235 1981 EN11", -- MarsCrosser (NEA-MCA)
		"Sol/297289 1997 WF", -- MarsCrosser (NEA-MCA)
		"Sol/297342 1999 XM103", -- MarsCrosser (NEA-MCA)
		"Sol/297364 2000 DS16", -- MarsCrosser (NEA-MCA)
		"Sol/297380 2000 OS49", -- MarsCrosser (NEA-MCA)
		"Sol/297482 2000 UH3", -- MarsCrosser (NEA-MCA)
		"Sol/297530 2001 FH31", -- MarsCrosser (NEA-MCA)
		"Sol/297535 2001 HN55", -- MarsCrosser (NEA-MCA)
		"Sol/297539 2001 OY51", -- MarsCrosser (NEA-MCA)
		"Sol/297612 2001 SQ328", -- MarsCrosser (NEA-MCA)
		"Sol/297695 2001 VK34", -- MarsCrosser (NEA-MCA)
		"Sol/297837 2002 BX", -- MarsCrosser (NEA-MCA)
		"Sol/297839 2002 BE17", -- MarsCrosser (NEA-MCA)
		"Sol/297847 2002 CH7", -- MarsCrosser (NEA-MCA)
		"Sol/297919 2002 DP18", -- MarsCrosser (NEA-MCA)
		"Sol/298394 2003 SN201", -- MarsCrosser (NEA-MCA)
		"Sol/298615 2004 AE8", -- MarsCrosser (NEA-MCA)
		"Sol/298680 2004 DJ25", -- MarsCrosser (NEA-MCA)
		"Sol/298737 2004 GQ35", -- MarsCrosser (NEA-MCA)
		"Sol/298747 2004 GU76", -- MarsCrosser (NEA-MCA)
		"Sol/298767 2004 NS3", -- MarsCrosser (NEA-MCA)
		"Sol/298791 2004 PZ101", -- MarsCrosser (NEA-MCA)
		"Sol/298824 2004 RB80", -- MarsCrosser (NEA-MCA)
		"Sol/299198 2005 GQ172", -- MarsCrosser (NEA-MCA)
		"Sol/299346 2005 SG177", -- MarsCrosser (NEA-MCA)
		
		----------------------------------------------
		-- 300000
		----------------------------------------------
		
		"Sol/300281 2007 ME5", -- MarsCrosser (NEA-MCA)
		"Sol/301583 2010 BR2", -- MarsCrosser (NEA-MCA)
		"Sol/301846 1993 OV1", -- MarsCrosser (NEA-MCA)
		"Sol/301894 1998 RX28", -- MarsCrosser (NEA-MCA)
		"Sol/301907 1998 XB9", -- MarsCrosser (NEA-MCA)
		"Sol/301910 1998 YM8", -- MarsCrosser (NEA-MCA)
		"Sol/301917 1999 SK2", -- MarsCrosser (NEA-MCA)
		"Sol/301925 1999 XZ69", -- MarsCrosser (NEA-MCA)
		"Sol/301936 2000 AH97", -- MarsCrosser (NEA-MCA)
		"Sol/301962 2000 ET26", -- MarsCrosser (NEA-MCA)
		"Sol/301965 2000 EN172", -- MarsCrosser (NEA-MCA)
		"Sol/301968 2000 FX2", -- MarsCrosser (NEA-MCA)
		"Sol/301982 2000 KT4", -- MarsCrosser (NEA-MCA)
		"Sol/301988 2000 NN10", -- MarsCrosser (NEA-MCA)
		"Sol/301991 2000 PM1", -- MarsCrosser (NEA-MCA)
		"Sol/302024 2000 SM134", -- MarsCrosser (NEA-MCA)
		"Sol/302098 2001 FG31", -- MarsCrosser (NEA-MCA)
		"Sol/302100 2001 FA97", -- MarsCrosser (NEA-MCA)
		"Sol/302111 2001 MM3", -- MarsCrosser (NEA-MCA)
		"Sol/302119 2001 PF43", -- MarsCrosser (NEA-MCA)
		"Sol/302129 2001 QY193", -- MarsCrosser (NEA-MCA)
		"Sol/302141 2001 SD5", -- MarsCrosser (NEA-MCA)
		"Sol/302162 2001 SL333", -- MarsCrosser (NEA-MCA)
		"Sol/302193 2001 UA", -- MarsCrosser (NEA-MCA)
		"Sol/302366 2002 CJ10", -- MarsCrosser (NEA-MCA)
		"Sol/302530 2002 LC58", -- MarsCrosser (NEA-MCA)
		"Sol/302531 2002 LL58", -- MarsCrosser (NEA-MCA)
		"Sol/302578 2002 PC110", -- MarsCrosser (NEA-MCA)
		"Sol/302785 2002 XR40", -- MarsCrosser (NEA-MCA)
		"Sol/302874 2003 HM37", -- MarsCrosser (NEA-MCA)
		"Sol/302917 2003 SC102", -- MarsCrosser (NEA-MCA)
		"Sol/302992 2003 WH26", -- MarsCrosser (NEA-MCA)
		"Sol/303079 2004 AB", -- MarsCrosser (NEA-MCA)
		"Sol/303142 2004 DU24", -- MarsCrosser (NEA-MCA)
		"Sol/303244 2004 QQ4", -- MarsCrosser (NEA-MCA)
		"Sol/303616 2005 JV44", -- MarsCrosser (NEA-MCA)
		"Sol/303946 2005 XR28", -- MarsCrosser (NEA-MCA)
		"Sol/303959 2005 YW195", -- MarsCrosser (NEA-MCA)
		"Sol/304093 2006 HM29", -- MarsCrosser (NEA-MCA)
		"Sol/304160 2006 PG1", -- MarsCrosser (NEA-MCA)
		"Sol/304292 2006 SK77", -- MarsCrosser (NEA-MCA)
		"Sol/304762 2007 CH", -- MarsCrosser (NEA-MCA)
		"Sol/304782 2007 MX3", -- MarsCrosser (NEA-MCA)
		"Sol/304908 2007 RM281", -- MarsCrosser (NEA-MCA)
		"Sol/304936 2007 SG2", -- MarsCrosser (NEA-MCA)
		"Sol/306288 2011 SM28", -- MarsCrosser (NEA-MCA)
		"Sol/306375 1980 RG1", -- MarsCrosser (NEA-MCA)
		"Sol/306376 1983 TA", -- MarsCrosser (NEA-MCA)
		"Sol/306381 1993 RR2", -- MarsCrosser (NEA-MCA)
		"Sol/306399 1996 AX1", -- MarsCrosser (NEA-MCA)
		"Sol/306413 1997 GF22", -- MarsCrosser (NEA-MCA)
		"Sol/306415 1997 YL11", -- MarsCrosser (NEA-MCA)
		"Sol/306416 1998 HS7", -- MarsCrosser (NEA-MCA)
		"Sol/306436 1998 SB163", -- MarsCrosser (NEA-MCA)
		"Sol/306441 1998 UV16", -- MarsCrosser (NEA-MCA)
		"Sol/306443 1998 WL", -- MarsCrosser (NEA-MCA)
		"Sol/306453 1999 BE8", -- MarsCrosser (NEA-MCA)
		"Sol/306459 1999 GS3", -- MarsCrosser (NEA-MCA)
		"Sol/306461 1999 LY5", -- MarsCrosser (NEA-MCA)
		"Sol/306464 1999 RO44", -- MarsCrosser (NEA-MCA)
		"Sol/306477 1999 SY2", -- MarsCrosser (NEA-MCA)
		"Sol/306478 1999 SP3", -- MarsCrosser (NEA-MCA)
		"Sol/306479 1999 SE16", -- MarsCrosser (NEA-MCA)
		"Sol/306490 1999 TR232", -- MarsCrosser (NEA-MCA)
		"Sol/306514 1999 VX178", -- MarsCrosser (NEA-MCA)
		"Sol/306517 1999 WY", -- MarsCrosser (NEA-MCA)
		"Sol/306522 1999 XZ14", -- MarsCrosser (NEA-MCA)
		"Sol/306540 1999 YB6", -- MarsCrosser (NEA-MCA)
		"Sol/306587 2000 FL24", -- MarsCrosser (NEA-MCA)
		"Sol/306590 2000 GL3", -- MarsCrosser (NEA-MCA)
		"Sol/306600 2000 HO27", -- MarsCrosser (NEA-MCA)
		"Sol/306605 2000 LV25", -- MarsCrosser (NEA-MCA)
		"Sol/306606 2000 LU36", -- MarsCrosser (NEA-MCA)
		"Sol/306607 2000 OD2", -- MarsCrosser (NEA-MCA)
		"Sol/306613 2000 QX1", -- MarsCrosser (NEA-MCA)
		"Sol/306614 2000 QL2", -- MarsCrosser (NEA-MCA)
		"Sol/306642 2000 SP42", -- MarsCrosser (NEA-MCA)
		"Sol/306659 2000 ST216", -- MarsCrosser (NEA-MCA)
		"Sol/306664 2000 SP266", -- MarsCrosser (NEA-MCA)
		"Sol/306665 2000 SO277", -- MarsCrosser (NEA-MCA)
		"Sol/306678 2000 UK", -- MarsCrosser (NEA-MCA)
		"Sol/306679 2000 UO11", -- MarsCrosser (NEA-MCA)
		"Sol/306695 2000 VL1", -- MarsCrosser (NEA-MCA)
		"Sol/306703 2000 WT", -- MarsCrosser (NEA-MCA)
		"Sol/306715 2000 WY50", -- MarsCrosser (NEA-MCA)
		"Sol/306722 2000 WF107", -- MarsCrosser (NEA-MCA)
		"Sol/306749 2000 YS2", -- MarsCrosser (NEA-MCA)
		"Sol/306769 2001 BX2", -- MarsCrosser (NEA-MCA)
		"Sol/306772 2001 CY1", -- MarsCrosser (NEA-MCA)
		"Sol/306778 2001 DF92", -- MarsCrosser (NEA-MCA)
		"Sol/306787 2001 HS8", -- MarsCrosser (NEA-MCA)
		"Sol/306788 2001 HV24", -- MarsCrosser (NEA-MCA)
		"Sol/306790 2001 KB1", -- MarsCrosser (NEA-MCA)
		"Sol/306795 2001 OQ50", -- MarsCrosser (NEA-MCA)
		"Sol/306798 2001 OW94", -- MarsCrosser (NEA-MCA)
		"Sol/306805 2001 QO65", -- MarsCrosser (NEA-MCA)
		"Sol/306811 2001 QV147", -- MarsCrosser (NEA-MCA)
		"Sol/306819 2001 QM237", -- MarsCrosser (NEA-MCA)
		"Sol/306826 2001 RZ17", -- MarsCrosser (NEA-MCA)
		"Sol/306839 2001 SG35", -- MarsCrosser (NEA-MCA)
		"Sol/306857 2001 SR169", -- MarsCrosser (NEA-MCA)
		"Sol/306865 2001 SS263", -- MarsCrosser (NEA-MCA)
		"Sol/306866 2001 SN268", -- MarsCrosser (NEA-MCA)
		"Sol/306869 2001 SH288", -- MarsCrosser (NEA-MCA)
		"Sol/306876 2001 TE", -- MarsCrosser (NEA-MCA)
		"Sol/306886 2001 TC63", -- MarsCrosser (NEA-MCA)
		"Sol/306895 2001 TT127", -- MarsCrosser (NEA-MCA)
		"Sol/306918 2001 UQ11", -- MarsCrosser (NEA-MCA)
		"Sol/306919 2001 UU17", -- MarsCrosser (NEA-MCA)
		"Sol/307006 2001 XQ1", -- MarsCrosser (NEA-MCA)
		"Sol/307009 2001 XC40", -- MarsCrosser (NEA-MCA)
		"Sol/307064 2002 AR5", -- MarsCrosser (NEA-MCA)
		"Sol/307067 2002 AJ10", -- MarsCrosser (NEA-MCA)
		"Sol/307068 2002 AX14", -- MarsCrosser (NEA-MCA)
		"Sol/307097 2002 BX13", -- MarsCrosser (NEA-MCA)
		"Sol/307143 2002 CQ219", -- MarsCrosser (NEA-MCA)
		"Sol/307162 2002 DM9", -- MarsCrosser (NEA-MCA)
		"Sol/307167 2002 EZ9", -- MarsCrosser (NEA-MCA)
		"Sol/307190 2002 EK130", -- MarsCrosser (NEA-MCA)
		"Sol/307197 2002 FZ1", -- MarsCrosser (NEA-MCA)
		"Sol/307198 2002 FJ3", -- MarsCrosser (NEA-MCA)
		"Sol/307227 2002 GE123", -- MarsCrosser (NEA-MCA)
		"Sol/307240 2002 JU67", -- MarsCrosser (NEA-MCA)
		"Sol/307263 2002 NT26", -- MarsCrosser (NEA-MCA)
		"Sol/307298 2002 QV6", -- MarsCrosser (NEA-MCA)
		"Sol/307378 2002 SF52", -- MarsCrosser (NEA-MCA)
		"Sol/307419 2002 TN237", -- MarsCrosser (NEA-MCA)
		"Sol/307457 2002 VE66", -- MarsCrosser (NEA-MCA)
		"Sol/307505 2002 YX11", -- MarsCrosser (NEA-MCA)
		"Sol/307523 2003 AV72", -- MarsCrosser (NEA-MCA)
		"Sol/307525 2003 AB83", -- MarsCrosser (NEA-MCA)
		"Sol/307536 2003 CV3", -- MarsCrosser (NEA-MCA)
		"Sol/307543 2003 EO4", -- MarsCrosser (NEA-MCA)
		"Sol/307544 2003 EJ16", -- MarsCrosser (NEA-MCA)
		"Sol/307556 2003 EQ43", -- MarsCrosser (NEA-MCA)
		"Sol/307566 2003 FK22", -- MarsCrosser (NEA-MCA)
		"Sol/307586 2003 HJ49", -- MarsCrosser (NEA-MCA)
		"Sol/307615 2003 QR82", -- MarsCrosser (NEA-MCA)
		"Sol/307660 2003 SB220", -- MarsCrosser (NEA-MCA)
		"Sol/307672 2003 SD315", -- MarsCrosser (NEA-MCA)
		"Sol/307877 2004 BG69", -- MarsCrosser (NEA-MCA)
		"Sol/307971 2004 LG6", -- MarsCrosser (NEA-MCA)
		"Sol/307984 2004 QV13", -- MarsCrosser (NEA-MCA)
		"Sol/307986 2004 QT26", -- MarsCrosser (NEA-MCA)
		"Sol/308004 2004 RT110", -- MarsCrosser (NEA-MCA)
		"Sol/308014 2004 RH197", -- MarsCrosser (NEA-MCA)
		"Sol/308020 2004 RM222", -- MarsCrosser (NEA-MCA)
		"Sol/308042 2004 TV8", -- MarsCrosser (NEA-MCA)
		"Sol/308084 2004 UF1", -- MarsCrosser (NEA-MCA)
		"Sol/308108 2004 XB", -- MarsCrosser (NEA-MCA)
		"Sol/308117 2004 XD61", -- MarsCrosser (NEA-MCA)
		"Sol/308128 2004 XK133", -- MarsCrosser (NEA-MCA)
		"Sol/308195 2005 EW12", -- MarsCrosser (NEA-MCA)
		"Sol/308273 2005 GL156", -- MarsCrosser (NEA-MCA)
		"Sol/308306 Dainere", -- MarsCrosser (NEA-MCA)
		"Sol/308698 2006 FZ9", -- MarsCrosser (NEA-MCA)
		"Sol/308771 2006 OK13", -- MarsCrosser (NEA-MCA)
		"Sol/309166 2007 BA8", -- MarsCrosser (NEA-MCA)
		"Sol/309215 2007 LN18", -- MarsCrosser (NEA-MCA)
		"Sol/309273 2007 RD128", -- MarsCrosser (NEA-MCA)
		"Sol/309319 2007 SO", -- MarsCrosser (NEA-MCA)
		"Sol/310024 2009 TA", -- MarsCrosser (NEA-MCA)
		"Sol/310379 1994 NZ", -- MarsCrosser (NEA-MCA)
		"Sol/310395 1998 TM15", -- MarsCrosser (NEA-MCA)
		"Sol/310404 1999 RL1", -- MarsCrosser (NEA-MCA)
		"Sol/310429 1999 XP19", -- MarsCrosser (NEA-MCA)
		"Sol/310434 2000 AP146", -- MarsCrosser (NEA-MCA)
		"Sol/310435 2000 AV156", -- MarsCrosser (NEA-MCA)
		"Sol/310451 2000 PT27", -- MarsCrosser (NEA-MCA)
		"Sol/310458 2000 QA180", -- MarsCrosser (NEA-MCA)
		"Sol/310464 2000 SF", -- MarsCrosser (NEA-MCA)
		"Sol/310522 2000 YS66", -- MarsCrosser (NEA-MCA)
		"Sol/310535 2001 BJ43", -- MarsCrosser (NEA-MCA)
		"Sol/310574 2001 SH262", -- MarsCrosser (NEA-MCA)
		"Sol/310582 2001 TP235", -- MarsCrosser (NEA-MCA)
		"Sol/310616 2002 AX", -- MarsCrosser (NEA-MCA)
		"Sol/310623 2002 AP129", -- MarsCrosser (NEA-MCA)
		"Sol/310728 2002 PD48", -- MarsCrosser (NEA-MCA)
		"Sol/310777 2002 ST19", -- MarsCrosser (NEA-MCA)
		"Sol/310879 2003 ON12", -- MarsCrosser (NEA-MCA)
		"Sol/310991 2003 WH84", -- MarsCrosser (NEA-MCA)
		"Sol/310997 2003 WT141", -- MarsCrosser (NEA-MCA)
		"Sol/311116 2004 NZ23", -- MarsCrosser (NEA-MCA)
		"Sol/311143 2004 RL226", -- MarsCrosser (NEA-MCA)
		"Sol/311151 2004 SK26", -- MarsCrosser (NEA-MCA)
		"Sol/311154 2004 TF3", -- MarsCrosser (NEA-MCA)
		"Sol/311221 2005 AS28", -- MarsCrosser (NEA-MCA)
		"Sol/311987 2007 FJ38", -- MarsCrosser (NEA-MCA)
		"Sol/312004 2007 PW27", -- MarsCrosser (NEA-MCA)
		"Sol/312958 1997 QP2", -- MarsCrosser (NEA-MCA)
		"Sol/312974 1999 CU8", -- MarsCrosser (NEA-MCA)
		"Sol/312979 1999 KT4", -- MarsCrosser (NEA-MCA)
		"Sol/313041 2000 QN70", -- MarsCrosser (NEA-MCA)
		"Sol/313056 2000 SZ28", -- MarsCrosser (NEA-MCA)
		"Sol/313085 2000 TB45", -- MarsCrosser (NEA-MCA)
		"Sol/313087 2000 UD12", -- MarsCrosser (NEA-MCA)
		"Sol/313088 2000 UQ21", -- MarsCrosser (NEA-MCA)
		"Sol/313112 2000 XG44", -- MarsCrosser (NEA-MCA)
		"Sol/313181 2001 OD74", -- MarsCrosser (NEA-MCA)
		"Sol/313291 2002 CB116", -- MarsCrosser (NEA-MCA)
		"Sol/313309 2002 EH8", -- MarsCrosser (NEA-MCA)
		"Sol/313329 2002 FH5", -- MarsCrosser (NEA-MCA)
		"Sol/313441 2002 RJ105", -- MarsCrosser (NEA-MCA)
		"Sol/313477 2002 TA180", -- MarsCrosser (NEA-MCA)
		"Sol/313591 2003 MB7", -- MarsCrosser (NEA-MCA)
		"Sol/313593 2003 NQ4", -- MarsCrosser (NEA-MCA)
		"Sol/313594 2003 NB7", -- MarsCrosser (NEA-MCA)
		"Sol/313607 2003 QL30", -- MarsCrosser (NEA-MCA)
		"Sol/313621 2003 QP109", -- MarsCrosser (NEA-MCA)
		"Sol/313760 2003 WG98", -- MarsCrosser (NEA-MCA)
		"Sol/314004 2004 TG366", -- MarsCrosser (NEA-MCA)
		"Sol/314005 2004 UK", -- MarsCrosser (NEA-MCA)
		"Sol/314341 2005 TS71", -- MarsCrosser (NEA-MCA)
		"Sol/314716 2006 SX52", -- MarsCrosser (NEA-MCA)
		"Sol/315000 2007 AY19", -- MarsCrosser (NEA-MCA)
		"Sol/315113 2007 EK48", -- MarsCrosser (NEA-MCA)
		"Sol/315186 Schade", -- MarsCrosser (NEA-MCA)
		"Sol/315187 2007 OS1", -- MarsCrosser (NEA-MCA)
		"Sol/315194 2007 PO37", -- MarsCrosser (NEA-MCA)
		"Sol/315233 2007 RG247", -- MarsCrosser (NEA-MCA)
		"Sol/315239 2007 RB280", -- MarsCrosser (NEA-MCA)
		"Sol/315440 2007 WX1", -- MarsCrosser (NEA-MCA)
		"Sol/316650 1987 UL", -- MarsCrosser (NEA-MCA)
		"Sol/316651 1990 OL", -- MarsCrosser (NEA-MCA)
		"Sol/316687 1996 BX12", -- MarsCrosser (NEA-MCA)
		"Sol/316720 1998 BE7", -- MarsCrosser (NEA-MCA)
		"Sol/316781 1999 TJ150", -- MarsCrosser (NEA-MCA)
		"Sol/316829 1999 YS", -- MarsCrosser (NEA-MCA)
		"Sol/316855 2000 JK72", -- MarsCrosser (NEA-MCA)
		"Sol/316857 2000 NH10", -- MarsCrosser (NEA-MCA)
		"Sol/316866 2000 QD124", -- MarsCrosser (NEA-MCA)
		"Sol/316870 2000 QE174", -- MarsCrosser (NEA-MCA)
		"Sol/316871 2000 QD180", -- MarsCrosser (NEA-MCA)
		"Sol/316876 2000 RF43", -- MarsCrosser (NEA-MCA)
		"Sol/316883 2000 SA24", -- MarsCrosser (NEA-MCA)
		"Sol/316922 2000 WB165", -- MarsCrosser (NEA-MCA)
		"Sol/316934 2001 AA52", -- MarsCrosser (NEA-MCA)
		"Sol/317096 2001 TD36", -- MarsCrosser (NEA-MCA)
		"Sol/317189 2001 YG2", -- MarsCrosser (NEA-MCA)
		"Sol/317207 2002 CH10", -- MarsCrosser (NEA-MCA)
		"Sol/317350 2002 LV38", -- MarsCrosser (NEA-MCA)
		"Sol/317379 2002 OW22", -- MarsCrosser (NEA-MCA)
		"Sol/317404 2002 PT132", -- MarsCrosser (NEA-MCA)
		"Sol/317638 2003 EQ11", -- MarsCrosser (NEA-MCA)
		"Sol/317683 2003 MS", -- MarsCrosser (NEA-MCA)
		"Sol/317699 2003 PP9", -- MarsCrosser (NEA-MCA)
		"Sol/317766 2003 SD96", -- MarsCrosser (NEA-MCA)
		"Sol/317958 2003 XG", -- MarsCrosser (NEA-MCA)
		"Sol/317984 2004 BC11", -- MarsCrosser (NEA-MCA)
		"Sol/318572 2005 GL141", -- MarsCrosser (NEA-MCA)
		"Sol/318580 2005 GL162", -- MarsCrosser (NEA-MCA)
		"Sol/318786 2005 SU116", -- MarsCrosser (NEA-MCA)
		"Sol/318902 2005 UR5", -- MarsCrosser (NEA-MCA)
		"Sol/319421 2006 HR77", -- MarsCrosser (NEA-MCA)
		"Sol/319458 2006 LY4", -- MarsCrosser (NEA-MCA)
		"Sol/319477 2006 PC27", -- MarsCrosser (NEA-MCA)
		"Sol/319495 2006 QW59", -- MarsCrosser (NEA-MCA)
		"Sol/319591 2006 SU162", -- MarsCrosser (NEA-MCA)
		"Sol/319774 2006 UJ265", -- MarsCrosser (NEA-MCA)
		"Sol/320276 2007 RL95", -- MarsCrosser (NEA-MCA)
		"Sol/321025 2008 ME1", -- MarsCrosser (NEA-MCA)
		"Sol/321116 2008 TS157", -- MarsCrosser (NEA-MCA)
		"Sol/321356 2009 MF", -- MarsCrosser (NEA-MCA)
		"Sol/321950 2010 TJ170", -- MarsCrosser (NEA-MCA)
		"Sol/321997 2010 UW76", -- MarsCrosser (NEA-MCA)
		"Sol/322567 2011 YP63", -- MarsCrosser (NEA-MCA)
		"Sol/322574 Werckmeister", -- MarsCrosser (NEA-MCA)
		"Sol/322651 1999 JP5", -- MarsCrosser (NEA-MCA)
		"Sol/322653 1999 JP96", -- MarsCrosser (NEA-MCA)
		"Sol/322762 2001 FM", -- MarsCrosser (NEA-MCA)
		"Sol/323048 2002 RP143", -- MarsCrosser (NEA-MCA)
		"Sol/323089 2002 VT20", -- MarsCrosser (NEA-MCA)
		"Sol/323095 2002 VP82", -- MarsCrosser (NEA-MCA)
		"Sol/323182 2003 MQ5", -- MarsCrosser (NEA-MCA)
		"Sol/323296 2003 UV5", -- MarsCrosser (NEA-MCA)
		"Sol/323308 2003 UH81", -- MarsCrosser (NEA-MCA)
		"Sol/323471 2004 LY1", -- MarsCrosser (NEA-MCA)
		"Sol/323498 2004 QE1", -- MarsCrosser (NEA-MCA)
		"Sol/323686 2005 GW20", -- MarsCrosser (NEA-MCA)
		"Sol/324322 2006 HB62", -- MarsCrosser (NEA-MCA)
		"Sol/324331 2006 OE12", -- MarsCrosser (NEA-MCA)
		"Sol/324366 2006 QC134", -- MarsCrosser (NEA-MCA)
		"Sol/324387 2006 RR96", -- MarsCrosser (NEA-MCA)
		"Sol/324524 2006 VZ108", -- MarsCrosser (NEA-MCA)
		"Sol/324582 2006 XK", -- MarsCrosser (NEA-MCA)
		"Sol/325152 2008 EC169", -- MarsCrosser (NEA-MCA)
		"Sol/325620 2009 SV242", -- MarsCrosser (NEA-MCA)
		"Sol/325766 2010 JX140", -- MarsCrosser (NEA-MCA)
		"Sol/326113 2011 UG108", -- MarsCrosser (NEA-MCA)
		"Sol/326268 1993 TT2", -- MarsCrosser (NEA-MCA)
		"Sol/326306 1998 XY4", -- MarsCrosser (NEA-MCA)
		"Sol/326317 1999 VN23", -- MarsCrosser (NEA-MCA)
		"Sol/326318 1999 VK85", -- MarsCrosser (NEA-MCA)
		"Sol/326321 1999 VT180", -- MarsCrosser (NEA-MCA)
		"Sol/326333 2000 KX4", -- MarsCrosser (NEA-MCA)
		"Sol/326350 2000 SS217", -- MarsCrosser (NEA-MCA)
		"Sol/326364 2000 VC2", -- MarsCrosser (NEA-MCA)
		"Sol/326397 2001 RO91", -- MarsCrosser (NEA-MCA)
		"Sol/326488 2002 GU2", -- MarsCrosser (NEA-MCA)
		"Sol/326498 2002 JE10", -- MarsCrosser (NEA-MCA)
		"Sol/326646 2002 TE", -- MarsCrosser (NEA-MCA)
		"Sol/326717 2003 EA17", -- MarsCrosser (NEA-MCA)
		"Sol/326738 2003 PA", -- MarsCrosser (NEA-MCA)
		"Sol/326741 2003 QW26", -- MarsCrosser (NEA-MCA)
		"Sol/326769 2003 SE192", -- MarsCrosser (NEA-MCA)
		"Sol/326887 2003 WJ7", -- MarsCrosser (NEA-MCA)
		"Sol/326962 2004 JC2", -- MarsCrosser (NEA-MCA)
		"Sol/327087 2004 XH1", -- MarsCrosser (NEA-MCA)
		"Sol/327115 2005 EM27", -- MarsCrosser (NEA-MCA)
		"Sol/327172 2005 JC89", -- MarsCrosser (NEA-MCA)
		"Sol/327261 2005 SA126", -- MarsCrosser (NEA-MCA)
		"Sol/327418 2005 VL122", -- MarsCrosser (NEA-MCA)
		"Sol/327659 2006 QJ62", -- MarsCrosser (NEA-MCA)
		"Sol/327710 2006 SM77", -- MarsCrosser (NEA-MCA)
		"Sol/327718 2006 ST138", -- MarsCrosser (NEA-MCA)
		"Sol/327745 2006 TD29", -- MarsCrosser (NEA-MCA)
		"Sol/327794 2006 UB266", -- MarsCrosser (NEA-MCA)
		"Sol/328078 2007 XR31", -- MarsCrosser (NEA-MCA)
		"Sol/328468 2008 YY31", -- MarsCrosser (NEA-MCA)
		"Sol/328469 2009 BR96", -- MarsCrosser (NEA-MCA)
		"Sol/328508 2009 QH9", -- MarsCrosser (NEA-MCA)
		"Sol/328563 Mosplanetarium", -- MarsCrosser (NEA-MCA)
		"Sol/328734 2009 UA1", -- MarsCrosser (NEA-MCA)
		"Sol/328969 2010 VH173", -- MarsCrosser (NEA-MCA)
		"Sol/328979 2010 VB200", -- MarsCrosser (NEA-MCA)
		"Sol/329144 2011 UZ192", -- MarsCrosser (NEA-MCA)
		"Sol/329261 1998 SW123", -- MarsCrosser (NEA-MCA)
		"Sol/329282 1999 WZ5", -- MarsCrosser (NEA-MCA)
		"Sol/329301 2000 RM77", -- MarsCrosser (NEA-MCA)
		"Sol/329330 2000 WD51", -- MarsCrosser (NEA-MCA)
		"Sol/329342 2001 OL100", -- MarsCrosser (NEA-MCA)
		"Sol/329374 2001 WK5", -- MarsCrosser (NEA-MCA)
		"Sol/329435 2002 OM11", -- MarsCrosser (NEA-MCA)
		"Sol/329436 2002 OC20", -- MarsCrosser (NEA-MCA)
		"Sol/329502 2002 RM137", -- MarsCrosser (NEA-MCA)
		"Sol/329555 2002 UB3", -- MarsCrosser (NEA-MCA)
		"Sol/329556 2002 UA12", -- MarsCrosser (NEA-MCA)
		"Sol/329619 2003 OS22", -- MarsCrosser (NEA-MCA)
		"Sol/329776 2004 LL18", -- MarsCrosser (NEA-MCA)
		"Sol/329838 2004 SM58", -- MarsCrosser (NEA-MCA)
		"Sol/329923 2005 NK20", -- MarsCrosser (NEA-MCA)
		"Sol/330250 2006 RF19", -- MarsCrosser (NEA-MCA)
		"Sol/330260 2006 SB7", -- MarsCrosser (NEA-MCA)
		"Sol/330263 2006 SU22", -- MarsCrosser (NEA-MCA)
		"Sol/330827 2009 DM33", -- MarsCrosser (NEA-MCA)
		"Sol/330828 2009 EQ3", -- MarsCrosser (NEA-MCA)
		"Sol/330848 2009 PT5", -- MarsCrosser (NEA-MCA)
		"Sol/331139 2010 VE160", -- MarsCrosser (NEA-MCA)
		"Sol/331484 1998 UX", -- MarsCrosser (NEA-MCA)
		"Sol/331495 1999 RY221", -- MarsCrosser (NEA-MCA)
		"Sol/331506 1999 VC12", -- MarsCrosser (NEA-MCA)
		"Sol/331521 2000 QY40", -- MarsCrosser (NEA-MCA)
		"Sol/331522 2000 QD70", -- MarsCrosser (NEA-MCA)
		"Sol/331548 2000 VO47", -- MarsCrosser (NEA-MCA)
		"Sol/331551 2000 WL54", -- MarsCrosser (NEA-MCA)
		"Sol/331587 2001 TW", -- MarsCrosser (NEA-MCA)
		"Sol/331614 2001 YA137", -- MarsCrosser (NEA-MCA)
		"Sol/331699 2002 RT45", -- MarsCrosser (NEA-MCA)
		"Sol/331722 2002 TR10", -- MarsCrosser (NEA-MCA)
		"Sol/331785 2003 HL15", -- MarsCrosser (NEA-MCA)
		"Sol/331811 2003 SU99", -- MarsCrosser (NEA-MCA)
		"Sol/331848 2003 UB262", -- MarsCrosser (NEA-MCA)
		"Sol/331857 2003 WN7", -- MarsCrosser (NEA-MCA)
		"Sol/331984 2005 EM76", -- MarsCrosser (NEA-MCA)
		"Sol/331991 2005 FD3", -- MarsCrosser (NEA-MCA)
		"Sol/332026 2005 PH", -- MarsCrosser (NEA-MCA)
		"Sol/332027 2005 PE3", -- MarsCrosser (NEA-MCA)
		"Sol/332033 2005 PL23", -- MarsCrosser (NEA-MCA)
		"Sol/332056 2005 RM44", -- MarsCrosser (NEA-MCA)
		"Sol/332079 2005 TZ27", -- MarsCrosser (NEA-MCA)
		"Sol/332129 2005 WG54", -- MarsCrosser (NEA-MCA)
		"Sol/332136 2005 WT110", -- MarsCrosser (NEA-MCA)
		"Sol/332285 2006 SL411", -- MarsCrosser (NEA-MCA)
		"Sol/332687 2009 OV2", -- MarsCrosser (NEA-MCA)
		"Sol/332715 2009 SX138", -- MarsCrosser (NEA-MCA)
		"Sol/333270 2146 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/333305 2000 VB35", -- MarsCrosser (NEA-MCA)
		"Sol/333309 2001 FR116", -- MarsCrosser (NEA-MCA)
		"Sol/333312 2001 MR18", -- MarsCrosser (NEA-MCA)
		"Sol/333416 2003 AG2", -- MarsCrosser (NEA-MCA)
		"Sol/333417 2003 AR72", -- MarsCrosser (NEA-MCA)
		"Sol/333525 2005 QF28", -- MarsCrosser (NEA-MCA)
		"Sol/333539 2005 SU220", -- MarsCrosser (NEA-MCA)
		"Sol/333559 2005 WB58", -- MarsCrosser (NEA-MCA)
		"Sol/333725 2009 TX39", -- MarsCrosser (NEA-MCA)
		"Sol/333894 1998 SM85", -- MarsCrosser (NEA-MCA)
		"Sol/333901 1999 RX112", -- MarsCrosser (NEA-MCA)
		"Sol/333948 1999 XG135", -- MarsCrosser (NEA-MCA)
		"Sol/333980 2000 RL12", -- MarsCrosser (NEA-MCA)
		"Sol/333981 2000 RF88", -- MarsCrosser (NEA-MCA)
		"Sol/334012 2000 VF12", -- MarsCrosser (NEA-MCA)
		"Sol/334028 2000 XT37", -- MarsCrosser (NEA-MCA)
		"Sol/334038 2001 CK20", -- MarsCrosser (NEA-MCA)
		"Sol/334044 2001 FS116", -- MarsCrosser (NEA-MCA)
		"Sol/334055 2001 OK21", -- MarsCrosser (NEA-MCA)
		"Sol/334057 2001 OR47", -- MarsCrosser (NEA-MCA)
		"Sol/334073 2001 PL59", -- MarsCrosser (NEA-MCA)
		"Sol/334139 2001 RN56", -- MarsCrosser (NEA-MCA)
		"Sol/334184 2001 SV164", -- MarsCrosser (NEA-MCA)
		"Sol/334256 2001 TS227", -- MarsCrosser (NEA-MCA)
		"Sol/334346 2001 YA4", -- MarsCrosser (NEA-MCA)
		"Sol/334352 2001 YF52", -- MarsCrosser (NEA-MCA)
		"Sol/334384 2002 BL26", -- MarsCrosser (NEA-MCA)
		"Sol/334457 2002 OH21", -- MarsCrosser (NEA-MCA)
		"Sol/334464 2002 PG65", -- MarsCrosser (NEA-MCA)
		"Sol/334469 2002 PO152", -- MarsCrosser (NEA-MCA)
		"Sol/334527 2002 RG189", -- MarsCrosser (NEA-MCA)
		"Sol/334625 2002 VL15", -- MarsCrosser (NEA-MCA)
		"Sol/334626 2002 VF39", -- MarsCrosser (NEA-MCA)
		"Sol/334631 2002 VU99", -- MarsCrosser (NEA-MCA)
		"Sol/334637 2002 VY119", -- MarsCrosser (NEA-MCA)
		"Sol/334703 2003 EN43", -- MarsCrosser (NEA-MCA)
		"Sol/334736 2003 OJ20", -- MarsCrosser (NEA-MCA)
		"Sol/334947 2004 CB27", -- MarsCrosser (NEA-MCA)
		"Sol/334999 2004 GP15", -- MarsCrosser (NEA-MCA)
		"Sol/335016 2004 KJ6", -- MarsCrosser (NEA-MCA)
		"Sol/335024 2004 PD20", -- MarsCrosser (NEA-MCA)
		"Sol/335052 2004 RA110", -- MarsCrosser (NEA-MCA)
		"Sol/335071 2004 RB290", -- MarsCrosser (NEA-MCA)
		"Sol/335220 2005 GB27", -- MarsCrosser (NEA-MCA)
		"Sol/335252 2005 LZ51", -- MarsCrosser (NEA-MCA)
		"Sol/335271 2005 NC17", -- MarsCrosser (NEA-MCA)
		"Sol/335283 2005 OJ9", -- MarsCrosser (NEA-MCA)
		"Sol/335323 2005 QV108", -- MarsCrosser (NEA-MCA)
		"Sol/335451 2005 UR454", -- MarsCrosser (NEA-MCA)
		"Sol/335772 2007 EA166", -- MarsCrosser (NEA-MCA)
		"Sol/336053 2008 CU199", -- MarsCrosser (NEA-MCA)
		"Sol/336661 2009 XJ24", -- MarsCrosser (NEA-MCA)
		"Sol/336757 2010 QU4", -- MarsCrosser (NEA-MCA)
		"Sol/336786 2011 CZ21", -- MarsCrosser (NEA-MCA)
		"Sol/336794 2011 CL71", -- MarsCrosser (NEA-MCA)
		"Sol/336997 2012 KL24", -- MarsCrosser (NEA-MCA)
		"Sol/337066 1998 BM10", -- MarsCrosser (NEA-MCA)
		"Sol/337074 1998 HU108", -- MarsCrosser (NEA-MCA)
		"Sol/337078 1998 RZ13", -- MarsCrosser (NEA-MCA)
		"Sol/337087 1998 SG171", -- MarsCrosser (NEA-MCA)
		"Sol/337091 1998 US1", -- MarsCrosser (NEA-MCA)
		"Sol/337096 1998 WE6", -- MarsCrosser (NEA-MCA)
		"Sol/337103 1999 JA5", -- MarsCrosser (NEA-MCA)
		"Sol/337104 1999 NN22", -- MarsCrosser (NEA-MCA)
		"Sol/337110 1999 RE110", -- MarsCrosser (NEA-MCA)
		"Sol/337144 1999 TQ231", -- MarsCrosser (NEA-MCA)
		"Sol/337157 1999 UA5", -- MarsCrosser (NEA-MCA)
		"Sol/337167 1999 VN13", -- MarsCrosser (NEA-MCA)
		"Sol/337214 2000 BV", -- MarsCrosser (NEA-MCA)
		"Sol/337283 2000 WR67", -- MarsCrosser (NEA-MCA)
		"Sol/337328 2001 DU40", -- MarsCrosser (NEA-MCA)
		"Sol/337371 2001 QL3", -- MarsCrosser (NEA-MCA)
		"Sol/337372 2001 QO40", -- MarsCrosser (NEA-MCA)
		"Sol/337555 2001 SM261", -- MarsCrosser (NEA-MCA)
		"Sol/337589 2001 SS342", -- MarsCrosser (NEA-MCA)
		"Sol/337607 2001 TB13", -- MarsCrosser (NEA-MCA)
		"Sol/337841 2001 VA76", -- MarsCrosser (NEA-MCA)
		"Sol/337893 2001 XK1", -- MarsCrosser (NEA-MCA)
		"Sol/338057 2002 NN78", -- MarsCrosser (NEA-MCA)
		"Sol/338065 2002 OJ36", -- MarsCrosser (NEA-MCA)
		"Sol/338084 2002 PP135", -- MarsCrosser (NEA-MCA)
		"Sol/338085 2002 PH141", -- MarsCrosser (NEA-MCA)
		"Sol/338101 2002 PD196", -- MarsCrosser (NEA-MCA)
		"Sol/338159 2002 RY", -- MarsCrosser (NEA-MCA)
		"Sol/338214 2002 SO59", -- MarsCrosser (NEA-MCA)
		"Sol/338238 2002 TN105", -- MarsCrosser (NEA-MCA)
		"Sol/338254 2002 TZ206", -- MarsCrosser (NEA-MCA)
		"Sol/338263 2002 TA253", -- MarsCrosser (NEA-MCA)
		"Sol/338290 2002 UJ23", -- MarsCrosser (NEA-MCA)
		"Sol/338293 2002 UZ35", -- MarsCrosser (NEA-MCA)
		"Sol/338300 2002 UX70", -- MarsCrosser (NEA-MCA)
		"Sol/338336 2002 WB1", -- MarsCrosser (NEA-MCA)
		"Sol/338445 2003 ET47", -- MarsCrosser (NEA-MCA)
		"Sol/338523 2003 QR89", -- MarsCrosser (NEA-MCA)
		"Sol/338808 2003 WZ12", -- MarsCrosser (NEA-MCA)
		"Sol/338847 2003 XZ21", -- MarsCrosser (NEA-MCA)
		"Sol/338916 2004 ED1", -- MarsCrosser (NEA-MCA)
		"Sol/339051 2004 MC6", -- MarsCrosser (NEA-MCA)
		"Sol/339062 2004 PM42", -- MarsCrosser (NEA-MCA)
		"Sol/339072 2004 QK13", -- MarsCrosser (NEA-MCA)
		"Sol/339090 2004 RA114", -- MarsCrosser (NEA-MCA)
		"Sol/339148 2004 TT9", -- MarsCrosser (NEA-MCA)
		"Sol/339233 2004 UG", -- MarsCrosser (NEA-MCA)
		"Sol/339280 2004 XQ14", -- MarsCrosser (NEA-MCA)
		"Sol/339334 2004 XW183", -- MarsCrosser (NEA-MCA)
		"Sol/339580 2005 MK13", -- MarsCrosser (NEA-MCA)
		"Sol/339634 2005 QG27", -- MarsCrosser (NEA-MCA)
		"Sol/339649 2005 QH56", -- MarsCrosser (NEA-MCA)
		"Sol/339669 2005 QB114", -- MarsCrosser (NEA-MCA)
		"Sol/339700 2005 RY5", -- MarsCrosser (NEA-MCA)
		"Sol/339705 2005 RB22", -- MarsCrosser (NEA-MCA)
		"Sol/339713 2005 SG1", -- MarsCrosser (NEA-MCA)
		"Sol/339732 2005 SK44", -- MarsCrosser (NEA-MCA)
		"Sol/339739 2005 SU50", -- MarsCrosser (NEA-MCA)
		"Sol/339745 2005 SG56", -- MarsCrosser (NEA-MCA)
		"Sol/339847 2005 TK23", -- MarsCrosser (NEA-MCA)
		"Sol/340014 2005 UF344", -- MarsCrosser (NEA-MCA)
		"Sol/340093 2005 WR56", -- MarsCrosser (NEA-MCA)
		"Sol/340296 2006 CE9", -- MarsCrosser (NEA-MCA)
		"Sol/340308 2006 DH1", -- MarsCrosser (NEA-MCA)
		"Sol/340836 2006 VO13", -- MarsCrosser (NEA-MCA)
		"Sol/341257 2007 RD230", -- MarsCrosser (NEA-MCA)
		"Sol/341677 2007 VE92", -- MarsCrosser (NEA-MCA)
		"Sol/343223 2009 WD82", -- MarsCrosser (NEA-MCA)
		"Sol/343225 2009 WX83", -- MarsCrosser (NEA-MCA)
		"Sol/344065 1995 UB4", -- MarsCrosser (NEA-MCA)
		"Sol/344072 1997 CY1", -- MarsCrosser (NEA-MCA)
		"Sol/344077 1998 HG8", -- MarsCrosser (NEA-MCA)
		"Sol/344093 1999 RB19", -- MarsCrosser (NEA-MCA)
		"Sol/344112 1999 VD4", -- MarsCrosser (NEA-MCA)
		"Sol/344132 1999 YP13", -- MarsCrosser (NEA-MCA)
		"Sol/344146 2000 NP11", -- MarsCrosser (NEA-MCA)
		"Sol/344147 2000 PK8", -- MarsCrosser (NEA-MCA)
		"Sol/344150 2000 QV159", -- MarsCrosser (NEA-MCA)
		"Sol/344151 2000 SV4", -- MarsCrosser (NEA-MCA)
		"Sol/344161 2000 YK18", -- MarsCrosser (NEA-MCA)
		"Sol/344170 2001 AF36", -- MarsCrosser (NEA-MCA)
		"Sol/344184 2001 DT105", -- MarsCrosser (NEA-MCA)
		"Sol/344191 2001 KB18", -- MarsCrosser (NEA-MCA)
		"Sol/344202 2001 QJ111", -- MarsCrosser (NEA-MCA)
		"Sol/344332 2001 VL75", -- MarsCrosser (NEA-MCA)
		"Sol/344342 2001 WZ15", -- MarsCrosser (NEA-MCA)
		"Sol/344474 2002 PN113", -- MarsCrosser (NEA-MCA)
		"Sol/344532 2002 TH237", -- MarsCrosser (NEA-MCA)
		"Sol/344551 2002 VJ122", -- MarsCrosser (NEA-MCA)
		"Sol/344631 2003 LY2", -- MarsCrosser (NEA-MCA)
		"Sol/344772 2003 WQ123", -- MarsCrosser (NEA-MCA)
		"Sol/344806 2004 BK41", -- MarsCrosser (NEA-MCA)
		"Sol/344861 2004 HP38", -- MarsCrosser (NEA-MCA)
		"Sol/344868 2004 JB13", -- MarsCrosser (NEA-MCA)
		"Sol/345053 2005 GD103", -- MarsCrosser (NEA-MCA)
		"Sol/345097 2005 NH1", -- MarsCrosser (NEA-MCA)
		"Sol/345104 2005 NU70", -- MarsCrosser (NEA-MCA)
		"Sol/345106 2005 OS4", -- MarsCrosser (NEA-MCA)
		"Sol/345124 2005 QR148", -- MarsCrosser (NEA-MCA)
		"Sol/345295 2005 WH133", -- MarsCrosser (NEA-MCA)
		"Sol/345510 2006 KG", -- MarsCrosser (NEA-MCA)
		"Sol/346281 2008 JV4", -- MarsCrosser (NEA-MCA)
		"Sol/346479 2008 UG", -- MarsCrosser (NEA-MCA)
		"Sol/346763 2009 BZ73", -- MarsCrosser (NEA-MCA)
		"Sol/346892 2009 RY42", -- MarsCrosser (NEA-MCA)
		"Sol/346931 2010 AR35", -- MarsCrosser (NEA-MCA)
		"Sol/346961 2010 CU1", -- MarsCrosser (NEA-MCA)
		"Sol/347149 2011 CB76", -- MarsCrosser (NEA-MCA)
		"Sol/347375 2012 RL12", -- MarsCrosser (NEA-MCA)
		"Sol/347499 1998 SV2", -- MarsCrosser (NEA-MCA)
		"Sol/347505 1999 CM4", -- MarsCrosser (NEA-MCA)
		"Sol/347514 1999 SP14", -- MarsCrosser (NEA-MCA)
		"Sol/347538 2000 AP1", -- MarsCrosser (NEA-MCA)
		"Sol/347542 2000 AV152", -- MarsCrosser (NEA-MCA)
		"Sol/347543 2000 BN6", -- MarsCrosser (NEA-MCA)
		"Sol/347548 2000 QA50", -- MarsCrosser (NEA-MCA)
		"Sol/347558 2000 UP18", -- MarsCrosser (NEA-MCA)
		"Sol/347567 2000 WQ28", -- MarsCrosser (NEA-MCA)
		"Sol/347584 2001 EH18", -- MarsCrosser (NEA-MCA)
		"Sol/347593 2001 PX21", -- MarsCrosser (NEA-MCA)
		"Sol/347622 2001 SU122", -- MarsCrosser (NEA-MCA)
		"Sol/347635 2001 SQ277", -- MarsCrosser (NEA-MCA)
		"Sol/347803 2002 JY55", -- MarsCrosser (NEA-MCA)
		"Sol/347812 2002 MW3", -- MarsCrosser (NEA-MCA)
		"Sol/347861 2002 RT190", -- MarsCrosser (NEA-MCA)
		"Sol/347879 2002 TM59", -- MarsCrosser (NEA-MCA)
		"Sol/347887 2002 TG186", -- MarsCrosser (NEA-MCA)
		"Sol/347900 2002 VR3", -- MarsCrosser (NEA-MCA)
		"Sol/347910 2002 XP52", -- MarsCrosser (NEA-MCA)
		"Sol/347961 2003 RK1", -- MarsCrosser (NEA-MCA)
		"Sol/348028 2003 UD4", -- MarsCrosser (NEA-MCA)
		"Sol/348053 2003 UA206", -- MarsCrosser (NEA-MCA)
		"Sol/348073 2003 WN22", -- MarsCrosser (NEA-MCA)
		"Sol/348249 2004 TO11", -- MarsCrosser (NEA-MCA)
		"Sol/348432 2005 QR12", -- MarsCrosser (NEA-MCA)
		"Sol/348442 2005 QY88", -- MarsCrosser (NEA-MCA)
		"Sol/348490 2005 SB221", -- MarsCrosser (NEA-MCA)
		"Sol/348612 2005 YP", -- MarsCrosser (NEA-MCA)
		"Sol/349366 2007 VB227", -- MarsCrosser (NEA-MCA)
		"Sol/349403 2007 YP13", -- MarsCrosser (NEA-MCA)
		"Sol/349440 2008 BQ2", -- MarsCrosser (NEA-MCA)
		"Sol/349694 2008 XF3", -- MarsCrosser (NEA-MCA)
		"Sol/349915 2009 QA30", -- MarsCrosser (NEA-MCA)
		"Sol/349930 2009 XH17", -- MarsCrosser (NEA-MCA)
		"Sol/350243 2012 TZ78", -- MarsCrosser (NEA-MCA)
		"Sol/350518 2000 CH72", -- MarsCrosser (NEA-MCA)
		"Sol/350524 2000 EA137", -- MarsCrosser (NEA-MCA)
		"Sol/350535 2000 QY44", -- MarsCrosser (NEA-MCA)
		"Sol/350587 2001 QR15", -- MarsCrosser (NEA-MCA)
		"Sol/350594 2001 QU261", -- MarsCrosser (NEA-MCA)
		"Sol/350686 2001 VV4", -- MarsCrosser (NEA-MCA)
		"Sol/350872 2002 PG43", -- MarsCrosser (NEA-MCA)
		"Sol/350973 2003 EN31", -- MarsCrosser (NEA-MCA)
		"Sol/350998 2003 HR16", -- MarsCrosser (NEA-MCA)
		"Sol/351009 2003 PQ1", -- MarsCrosser (NEA-MCA)
		"Sol/351016 2003 QM78", -- MarsCrosser (NEA-MCA)
		"Sol/351068 2003 TS13", -- MarsCrosser (NEA-MCA)
		"Sol/351223 2004 PG7", -- MarsCrosser (NEA-MCA)
		"Sol/351237 2004 QL12", -- MarsCrosser (NEA-MCA)
		"Sol/351335 2004 XB102", -- MarsCrosser (NEA-MCA)
		"Sol/351368 2005 CR61", -- MarsCrosser (NEA-MCA)
		"Sol/351549 2005 TJ73", -- MarsCrosser (NEA-MCA)
		"Sol/351615 2005 WU55", -- MarsCrosser (NEA-MCA)
		"Sol/351621 2005 WA174", -- MarsCrosser (NEA-MCA)
		"Sol/351664 2006 AP2", -- MarsCrosser (NEA-MCA)
		"Sol/352226 2007 TT65", -- MarsCrosser (NEA-MCA)
		"Sol/352735 2008 SQ301", -- MarsCrosser (NEA-MCA)
		"Sol/353959 1999 UC23", -- MarsCrosser (NEA-MCA)
		"Sol/353967 1999 XM136", -- MarsCrosser (NEA-MCA)
		"Sol/353982 2000 EZ13", -- MarsCrosser (NEA-MCA)
		"Sol/353985 2000 JW60", -- MarsCrosser (NEA-MCA)
		"Sol/353987 2000 OQ19", -- MarsCrosser (NEA-MCA)
		"Sol/354062 2001 TU115", -- MarsCrosser (NEA-MCA)
		"Sol/354112 2002 AS17", -- MarsCrosser (NEA-MCA)
		"Sol/354365 2003 LX2", -- MarsCrosser (NEA-MCA)
		"Sol/354368 2003 QS4", -- MarsCrosser (NEA-MCA)
		"Sol/354374 2003 RR8", -- MarsCrosser (NEA-MCA)
		"Sol/354408 2003 UR205", -- MarsCrosser (NEA-MCA)
		"Sol/354503 2004 PN16", -- MarsCrosser (NEA-MCA)
		"Sol/354525 2004 RZ90", -- MarsCrosser (NEA-MCA)
		"Sol/354541 2004 RP251", -- MarsCrosser (NEA-MCA)
		"Sol/354558 2004 TK70", -- MarsCrosser (NEA-MCA)
		"Sol/354683 2005 PM4", -- MarsCrosser (NEA-MCA)
		"Sol/354820 2005 WR97", -- MarsCrosser (NEA-MCA)
		"Sol/354990 2006 KO104", -- MarsCrosser (NEA-MCA)
		"Sol/355547 2008 BD22", -- MarsCrosser (NEA-MCA)
		"Sol/355752 2008 JM35", -- MarsCrosser (NEA-MCA)
		"Sol/355797 2008 ST141", -- MarsCrosser (NEA-MCA)
		"Sol/355873 2008 VK2", -- MarsCrosser (NEA-MCA)
		"Sol/356260 2009 US153", -- MarsCrosser (NEA-MCA)
		"Sol/356267 2009 VS72", -- MarsCrosser (NEA-MCA)
		"Sol/356453 2011 LT26", -- MarsCrosser (NEA-MCA)
		"Sol/356520 2011 SV87", -- MarsCrosser (NEA-MCA)
		"Sol/356951 2012 VS101", -- MarsCrosser (NEA-MCA)
		"Sol/356971 1991 TK2", -- MarsCrosser (NEA-MCA)
		"Sol/357023 1999 YZ3", -- MarsCrosser (NEA-MCA)
		"Sol/357035 2000 LD15", -- MarsCrosser (NEA-MCA)
		"Sol/357037 2000 NU23", -- MarsCrosser (NEA-MCA)
		"Sol/357060 2001 OC99", -- MarsCrosser (NEA-MCA)
		"Sol/357063 2001 PO59", -- MarsCrosser (NEA-MCA)
		"Sol/357065 2001 QS33", -- MarsCrosser (NEA-MCA)
		"Sol/357094 2001 TM", -- MarsCrosser (NEA-MCA)
		"Sol/357117 2001 WG23", -- MarsCrosser (NEA-MCA)
		"Sol/357126 2001 XR246", -- MarsCrosser (NEA-MCA)
		"Sol/357129 2001 XU266", -- MarsCrosser (NEA-MCA)
		"Sol/357147 2002 CS", -- MarsCrosser (NEA-MCA)
		"Sol/357152 2002 CO15", -- MarsCrosser (NEA-MCA)
		"Sol/357153 2002 CO23", -- MarsCrosser (NEA-MCA)
		"Sol/357319 2003 GR8", -- MarsCrosser (NEA-MCA)
		"Sol/357330 2003 MW1", -- MarsCrosser (NEA-MCA)
		"Sol/357333 2003 NJ7", -- MarsCrosser (NEA-MCA)
		"Sol/357355 2003 RV8", -- MarsCrosser (NEA-MCA)
		"Sol/357372 2003 SG201", -- MarsCrosser (NEA-MCA)
		"Sol/357430 2003 YP135", -- MarsCrosser (NEA-MCA)
		"Sol/357510 2004 RD10", -- MarsCrosser (NEA-MCA)
		"Sol/357554 2004 SR58", -- MarsCrosser (NEA-MCA)
		"Sol/357589 2004 VK55", -- MarsCrosser (NEA-MCA)
		"Sol/357629 2005 EL250", -- MarsCrosser (NEA-MCA)
		"Sol/357635 2005 GW8", -- MarsCrosser (NEA-MCA)
		"Sol/357956 2006 AN11", -- MarsCrosser (NEA-MCA)
		"Sol/358046 2006 GR35", -- MarsCrosser (NEA-MCA)
		"Sol/358060 2006 HR49", -- MarsCrosser (NEA-MCA)
		"Sol/358109 2006 KZ123", -- MarsCrosser (NEA-MCA)
		"Sol/358438 2007 DZ82", -- MarsCrosser (NEA-MCA)
		"Sol/358473 2007 PA5", -- MarsCrosser (NEA-MCA)
		"Sol/358498 2007 RP145", -- MarsCrosser (NEA-MCA)
		"Sol/358551 2007 TC157", -- MarsCrosser (NEA-MCA)
		"Sol/358604 2007 VQ3", -- MarsCrosser (NEA-MCA)
		"Sol/358629 2007 VN166", -- MarsCrosser (NEA-MCA)
		"Sol/359003 2008 UY4", -- MarsCrosser (NEA-MCA)
		"Sol/359020 2008 UP323", -- MarsCrosser (NEA-MCA)
		"Sol/359401 2010 JB40", -- MarsCrosser (NEA-MCA)
		"Sol/360081 2013 BJ16", -- MarsCrosser (NEA-MCA)
		"Sol/360200 1997 UF8", -- MarsCrosser (NEA-MCA)
		"Sol/360211 1999 CS45", -- MarsCrosser (NEA-MCA)
		"Sol/360221 1999 TX34", -- MarsCrosser (NEA-MCA)
		"Sol/360229 1999 VL11", -- MarsCrosser (NEA-MCA)
		"Sol/360247 2000 GH14", -- MarsCrosser (NEA-MCA)
		"Sol/360249 2000 GQ127", -- MarsCrosser (NEA-MCA)
		"Sol/360251 2000 HL20", -- MarsCrosser (NEA-MCA)
		"Sol/360280 2000 UH16", -- MarsCrosser (NEA-MCA)
		"Sol/360284 2000 WU29", -- MarsCrosser (NEA-MCA)
		"Sol/360337 2001 UR1", -- MarsCrosser (NEA-MCA)
		"Sol/360361 2002 AQ4", -- MarsCrosser (NEA-MCA)
		"Sol/360436 2002 JE70", -- MarsCrosser (NEA-MCA)
		"Sol/360491 2002 VB92", -- MarsCrosser (NEA-MCA)
		"Sol/360509 2003 OD3", -- MarsCrosser (NEA-MCA)
		"Sol/360521 2003 QD62", -- MarsCrosser (NEA-MCA)
		"Sol/360557 2003 SW386", -- MarsCrosser (NEA-MCA)
		"Sol/360642 2004 HM50", -- MarsCrosser (NEA-MCA)
		"Sol/360643 2004 HY53", -- MarsCrosser (NEA-MCA)
		"Sol/360658 2004 RS54", -- MarsCrosser (NEA-MCA)
		"Sol/360690 2004 SV20", -- MarsCrosser (NEA-MCA)
		"Sol/360698 2004 TP12", -- MarsCrosser (NEA-MCA)
		"Sol/360829 2005 LD31", -- MarsCrosser (NEA-MCA)
		"Sol/361413 2006 WQ130", -- MarsCrosser (NEA-MCA)
		"Sol/361537 2007 JH16", -- MarsCrosser (NEA-MCA)
		"Sol/361539 2007 KN3", -- MarsCrosser (NEA-MCA)
		"Sol/361548 2007 PS42", -- MarsCrosser (NEA-MCA)
		"Sol/361565 2007 RB55", -- MarsCrosser (NEA-MCA)
		"Sol/361586 2007 RB240", -- MarsCrosser (NEA-MCA)
		"Sol/361809 2008 CD48", -- MarsCrosser (NEA-MCA)
		"Sol/362047 2009 BG14", -- MarsCrosser (NEA-MCA)
		"Sol/362352 2010 MW87", -- MarsCrosser (NEA-MCA)
		"Sol/362483 2010 SE34", -- MarsCrosser (NEA-MCA)
		"Sol/362651 2011 SA232", -- MarsCrosser (NEA-MCA)
		"Sol/362925 2012 DX30", -- MarsCrosser (NEA-MCA)
		"Sol/363012 1988 PH4", -- MarsCrosser (NEA-MCA)
		"Sol/363019 1996 TD8", -- MarsCrosser (NEA-MCA)
		"Sol/363080 2000 QY129", -- MarsCrosser (NEA-MCA)
		"Sol/363088 2000 SC26", -- MarsCrosser (NEA-MCA)
		"Sol/363091 2000 SF102", -- MarsCrosser (NEA-MCA)
		"Sol/363177 2001 TU127", -- MarsCrosser (NEA-MCA)
		"Sol/363192 2001 UL6", -- MarsCrosser (NEA-MCA)
		"Sol/363205 2001 US151", -- MarsCrosser (NEA-MCA)
		"Sol/363218 2001 VM75", -- MarsCrosser (NEA-MCA)
		"Sol/363221 2001 VX81", -- MarsCrosser (NEA-MCA)
		"Sol/363223 2001 VO112", -- MarsCrosser (NEA-MCA)
		"Sol/363237 2001 YX", -- MarsCrosser (NEA-MCA)
		"Sol/363300 2002 LF40", -- MarsCrosser (NEA-MCA)
		"Sol/363368 2002 TJ52", -- MarsCrosser (NEA-MCA)
		"Sol/363369 2002 TU53", -- MarsCrosser (NEA-MCA)
		"Sol/363402 2003 MF3", -- MarsCrosser (NEA-MCA)
		"Sol/363403 2003 OY7", -- MarsCrosser (NEA-MCA)
		"Sol/363421 2003 RG8", -- MarsCrosser (NEA-MCA)
		"Sol/363438 2003 SY105", -- MarsCrosser (NEA-MCA)
		"Sol/363491 2003 TP", -- MarsCrosser (NEA-MCA)
		"Sol/363548 2003 WA13", -- MarsCrosser (NEA-MCA)
		"Sol/363560 2003 YC", -- MarsCrosser (NEA-MCA)
		"Sol/363802 2005 LT12", -- MarsCrosser (NEA-MCA)
		"Sol/363829 2005 PQ6", -- MarsCrosser (NEA-MCA)
		"Sol/363864 2005 RT24", -- MarsCrosser (NEA-MCA)
		"Sol/364067 2005 XK66", -- MarsCrosser (NEA-MCA)
		"Sol/364071 2005 YX1", -- MarsCrosser (NEA-MCA)
		"Sol/364142 2006 DN62", -- MarsCrosser (NEA-MCA)
		"Sol/364205 2006 QQ104", -- MarsCrosser (NEA-MCA)
		"Sol/364273 2006 TW48", -- MarsCrosser (NEA-MCA)
		"Sol/364527 2007 EJ201", -- MarsCrosser (NEA-MCA)
		"Sol/364566 2007 PM8", -- MarsCrosser (NEA-MCA)
		"Sol/364639 2007 TY109", -- MarsCrosser (NEA-MCA)
		"Sol/364986 2008 JR2", -- MarsCrosser (NEA-MCA)
		"Sol/365179 2009 FP4", -- MarsCrosser (NEA-MCA)
		"Sol/365224 2009 HC88", -- MarsCrosser (NEA-MCA)
		"Sol/365426 2010 KC61", -- MarsCrosser (NEA-MCA)
		"Sol/365435 2010 LA104", -- MarsCrosser (NEA-MCA)
		"Sol/365797 2011 BW15", -- MarsCrosser (NEA-MCA)
		"Sol/365937 2012 AB1", -- MarsCrosser (NEA-MCA)
		"Sol/366343 1994 LC1", -- MarsCrosser (NEA-MCA)
		"Sol/366351 1999 TO11", -- MarsCrosser (NEA-MCA)
		"Sol/366366 2000 PR9", -- MarsCrosser (NEA-MCA)
		"Sol/366387 2001 CT20", -- MarsCrosser (NEA-MCA)
		"Sol/366415 2001 TS110", -- MarsCrosser (NEA-MCA)
		"Sol/366430 2001 VH86", -- MarsCrosser (NEA-MCA)
		"Sol/366431 2001 VB99", -- MarsCrosser (NEA-MCA)
		"Sol/366450 2002 AU11", -- MarsCrosser (NEA-MCA)
		"Sol/366451 2002 AN18", -- MarsCrosser (NEA-MCA)
		"Sol/366455 2002 AZ126", -- MarsCrosser (NEA-MCA)
		"Sol/366466 2002 ET10", -- MarsCrosser (NEA-MCA)
		"Sol/366597 2002 VU107", -- MarsCrosser (NEA-MCA)
		"Sol/366599 2002 XL8", -- MarsCrosser (NEA-MCA)
		"Sol/366616 2003 NP4", -- MarsCrosser (NEA-MCA)
		"Sol/366617 2003 OS6", -- MarsCrosser (NEA-MCA)
		"Sol/366686 2003 US275", -- MarsCrosser (NEA-MCA)
		"Sol/366709 2003 WV136", -- MarsCrosser (NEA-MCA)
		"Sol/366736 2004 EH37", -- MarsCrosser (NEA-MCA)
		"Sol/366839 2005 PF", -- MarsCrosser (NEA-MCA)
		"Sol/366945 2005 VL118", -- MarsCrosser (NEA-MCA)
		"Sol/366949 2005 WP1", -- MarsCrosser (NEA-MCA)
		"Sol/367073 2006 PZ19", -- MarsCrosser (NEA-MCA)
		"Sol/367341 2008 DJ6", -- MarsCrosser (NEA-MCA)
		"Sol/367676 2010 JV81", -- MarsCrosser (NEA-MCA)
		"Sol/367708 2010 TV18", -- MarsCrosser (NEA-MCA)
		"Sol/368150 1992 DC", -- MarsCrosser (NEA-MCA)
		"Sol/368153 1995 UX1", -- MarsCrosser (NEA-MCA)
		"Sol/368157 1998 RM44", -- MarsCrosser (NEA-MCA)
		"Sol/368160 1999 HW2", -- MarsCrosser (NEA-MCA)
		"Sol/368161 1999 RU23", -- MarsCrosser (NEA-MCA)
		"Sol/368163 1999 RE198", -- MarsCrosser (NEA-MCA)
		"Sol/368188 2000 SZ72", -- MarsCrosser (NEA-MCA)
		"Sol/368194 2000 WO4", -- MarsCrosser (NEA-MCA)
		"Sol/368231 2001 UR16", -- MarsCrosser (NEA-MCA)
		"Sol/368254 2001 XE103", -- MarsCrosser (NEA-MCA)
		"Sol/368282 2002 NH7", -- MarsCrosser (NEA-MCA)
		"Sol/368284 2002 NH31", -- MarsCrosser (NEA-MCA)
		"Sol/368455 2003 QA46", -- MarsCrosser (NEA-MCA)
		"Sol/368475 2003 SY223", -- MarsCrosser (NEA-MCA)
		"Sol/368477 2003 SX253", -- MarsCrosser (NEA-MCA)
		"Sol/368481 2003 SG291", -- MarsCrosser (NEA-MCA)
		"Sol/368531 2003 WN82", -- MarsCrosser (NEA-MCA)
		"Sol/368599 2004 RA160", -- MarsCrosser (NEA-MCA)
		"Sol/368810 2005 YE181", -- MarsCrosser (NEA-MCA)
		"Sol/368812 2006 AA11", -- MarsCrosser (NEA-MCA)
		"Sol/368818 2006 BK12", -- MarsCrosser (NEA-MCA)
		"Sol/368856 2006 HG119", -- MarsCrosser (NEA-MCA)
		"Sol/368866 2006 QL25", -- MarsCrosser (NEA-MCA)
		"Sol/369272 2009 QA7", -- MarsCrosser (NEA-MCA)
		"Sol/369295 2009 SH18", -- MarsCrosser (NEA-MCA)
		"Sol/369406 2009 WO25", -- MarsCrosser (NEA-MCA)
		"Sol/369461 2010 RC68", -- MarsCrosser (NEA-MCA)
		"Sol/369463 2010 RA112", -- MarsCrosser (NEA-MCA)
		"Sol/369539 2011 AP5", -- MarsCrosser (NEA-MCA)
		"Sol/369550 2011 AZ47", -- MarsCrosser (NEA-MCA)
		"Sol/369566 2011 BH19", -- MarsCrosser (NEA-MCA)
		"Sol/369676 2011 VO12", -- MarsCrosser (NEA-MCA)
		"Sol/369883 2012 QR18", -- MarsCrosser (NEA-MCA)
		"Sol/369955 2013 MK3", -- MarsCrosser (NEA-MCA)
		"Sol/369993 1999 RO37", -- MarsCrosser (NEA-MCA)
		"Sol/369994 1999 RQ55", -- MarsCrosser (NEA-MCA)
		"Sol/369995 1999 RV195", -- MarsCrosser (NEA-MCA)
		"Sol/370123 2001 VP2", -- MarsCrosser (NEA-MCA)
		"Sol/370178 2002 CO12", -- MarsCrosser (NEA-MCA)
		"Sol/370181 2002 CX46", -- MarsCrosser (NEA-MCA)
		"Sol/370199 2002 DG2", -- MarsCrosser (NEA-MCA)
		"Sol/370212 2002 GG148", -- MarsCrosser (NEA-MCA)
		"Sol/370482 2003 QA27", -- MarsCrosser (NEA-MCA)
		"Sol/370491 2003 SE", -- MarsCrosser (NEA-MCA)
		"Sol/370510 2003 SL163", -- MarsCrosser (NEA-MCA)
		"Sol/370577 2003 UG270", -- MarsCrosser (NEA-MCA)
		"Sol/370633 2003 YK123", -- MarsCrosser (NEA-MCA)
		"Sol/370648 2004 BQ68", -- MarsCrosser (NEA-MCA)
		"Sol/370651 2004 BX102", -- MarsCrosser (NEA-MCA)
		"Sol/370785 2004 SS55", -- MarsCrosser (NEA-MCA)
		"Sol/370866 2005 EB37", -- MarsCrosser (NEA-MCA)
		"Sol/371092 2005 UA459", -- MarsCrosser (NEA-MCA)
		"Sol/371467 2006 SF409", -- MarsCrosser (NEA-MCA)
		"Sol/371513 2006 UP82", -- MarsCrosser (NEA-MCA)
		"Sol/371527 2006 UB216", -- MarsCrosser (NEA-MCA)
		"Sol/371797 2007 QQ12", -- MarsCrosser (NEA-MCA)
		"Sol/372325 2009 AV15", -- MarsCrosser (NEA-MCA)
		"Sol/372342 2009 DF97", -- MarsCrosser (NEA-MCA)
		"Sol/372369 2009 LC", -- MarsCrosser (NEA-MCA)
		"Sol/372789 2010 PK26", -- MarsCrosser (NEA-MCA)
		"Sol/372858 2010 VB171", -- MarsCrosser (NEA-MCA)
		"Sol/372876 2010 WG60", -- MarsCrosser (NEA-MCA)
		"Sol/373416 1998 QG1", -- MarsCrosser (NEA-MCA)
		"Sol/373423 1999 CR128", -- MarsCrosser (NEA-MCA)
		"Sol/373425 1999 MU1", -- MarsCrosser (NEA-MCA)
		"Sol/373456 2000 EE62", -- MarsCrosser (NEA-MCA)
		"Sol/373463 2000 PK17", -- MarsCrosser (NEA-MCA)
		"Sol/373469 2000 SO42", -- MarsCrosser (NEA-MCA)
		"Sol/373592 2002 CA59", -- MarsCrosser (NEA-MCA)
		"Sol/373618 2002 FM", -- MarsCrosser (NEA-MCA)
		"Sol/373825 2002 XD12", -- MarsCrosser (NEA-MCA)
		"Sol/373834 2002 XD113", -- MarsCrosser (NEA-MCA)
		"Sol/373883 2003 SB234", -- MarsCrosser (NEA-MCA)
		"Sol/373907 2003 UE63", -- MarsCrosser (NEA-MCA)
		"Sol/374022 2004 EM23", -- MarsCrosser (NEA-MCA)
		"Sol/374269 2005 LA43", -- MarsCrosser (NEA-MCA)
		"Sol/374684 2006 QD64", -- MarsCrosser (NEA-MCA)
		"Sol/374777 2006 TZ1", -- MarsCrosser (NEA-MCA)
		"Sol/374849 2006 VO1", -- MarsCrosser (NEA-MCA)
		"Sol/374907 2006 XE1", -- MarsCrosser (NEA-MCA)
		"Sol/376246 2011 ES77", -- MarsCrosser (NEA-MCA)
		"Sol/376376 2012 DR8", -- MarsCrosser (NEA-MCA)
		"Sol/376571 2013 PA14", -- MarsCrosser (NEA-MCA)
		"Sol/376713 1995 WQ5", -- MarsCrosser (NEA-MCA)
		"Sol/376720 1997 CO5", -- MarsCrosser (NEA-MCA)
		"Sol/376721 1997 GR30", -- MarsCrosser (NEA-MCA)
		"Sol/376763 1999 XB9", -- MarsCrosser (NEA-MCA)
		"Sol/376764 1999 XS16", -- MarsCrosser (NEA-MCA)
		"Sol/376771 2000 DH17", -- MarsCrosser (NEA-MCA)
		"Sol/376779 2000 LU25", -- MarsCrosser (NEA-MCA)
		"Sol/376784 2000 QW144", -- MarsCrosser (NEA-MCA)
		"Sol/376786 2000 QO194", -- MarsCrosser (NEA-MCA)
		"Sol/376789 2000 RP40", -- MarsCrosser (NEA-MCA)
		"Sol/376794 2000 SN125", -- MarsCrosser (NEA-MCA)
		"Sol/376811 2000 WU124", -- MarsCrosser (NEA-MCA)
		"Sol/376817 2001 AT43", -- MarsCrosser (NEA-MCA)
		"Sol/376818 2001 AG54", -- MarsCrosser (NEA-MCA)
		"Sol/376830 2001 MJ11", -- MarsCrosser (NEA-MCA)
		"Sol/376836 2001 QD61", -- MarsCrosser (NEA-MCA)
		"Sol/376837 2001 QA114", -- MarsCrosser (NEA-MCA)
		"Sol/376842 2001 QM259", -- MarsCrosser (NEA-MCA)
		"Sol/376861 2001 TH7", -- MarsCrosser (NEA-MCA)
		"Sol/376876 2001 VC56", -- MarsCrosser (NEA-MCA)
		"Sol/376891 2001 XF104", -- MarsCrosser (NEA-MCA)
		"Sol/376944 2002 DP3", -- MarsCrosser (NEA-MCA)
		"Sol/376950 2002 ER97", -- MarsCrosser (NEA-MCA)
		"Sol/376955 2002 GR3", -- MarsCrosser (NEA-MCA)
		"Sol/376964 2002 HD", -- MarsCrosser (NEA-MCA)
		"Sol/376968 2002 JJ101", -- MarsCrosser (NEA-MCA)
		"Sol/376971 2002 KA1", -- MarsCrosser (NEA-MCA)
		"Sol/376995 2002 PP138", -- MarsCrosser (NEA-MCA)
		"Sol/377021 2002 RW98", -- MarsCrosser (NEA-MCA)
		"Sol/377052 2002 TB142", -- MarsCrosser (NEA-MCA)
		"Sol/377114 2002 XL29", -- MarsCrosser (NEA-MCA)
		"Sol/377127 2003 EV52", -- MarsCrosser (NEA-MCA)
		"Sol/377134 2003 JJ16", -- MarsCrosser (NEA-MCA)
		"Sol/377145 2003 QM99", -- MarsCrosser (NEA-MCA)
		"Sol/377172 2003 US5", -- MarsCrosser (NEA-MCA)
		"Sol/377173 2003 UE7", -- MarsCrosser (NEA-MCA)
		"Sol/377204 2003 WM141", -- MarsCrosser (NEA-MCA)
		"Sol/377331 2004 OF10", -- MarsCrosser (NEA-MCA)
		"Sol/377463 2004 XE45", -- MarsCrosser (NEA-MCA)
		"Sol/377470 2004 XX161", -- MarsCrosser (NEA-MCA)
		"Sol/377789 2006 AV11", -- MarsCrosser (NEA-MCA)
		"Sol/377949 2006 HP152", -- MarsCrosser (NEA-MCA)
		"Sol/377971 2006 LW6", -- MarsCrosser (NEA-MCA)
		"Sol/377973 2006 NF", -- MarsCrosser (NEA-MCA)
		"Sol/377974 2006 OU2", -- MarsCrosser (NEA-MCA)
		"Sol/377998 2006 RZ83", -- MarsCrosser (NEA-MCA)
		"Sol/378009 2006 SG46", -- MarsCrosser (NEA-MCA)
		"Sol/378056 2006 TM74", -- MarsCrosser (NEA-MCA)
		"Sol/378100 2006 UZ171", -- MarsCrosser (NEA-MCA)
		"Sol/378214 Sauron", -- MarsCrosser (NEA-MCA)
		"Sol/378305 2007 FC1", -- MarsCrosser (NEA-MCA)
		"Sol/378532 2008 AP28", -- MarsCrosser (NEA-MCA)
		"Sol/378701 2008 NJ1", -- MarsCrosser (NEA-MCA)
		"Sol/378747 2008 RM77", -- MarsCrosser (NEA-MCA)
		"Sol/379139 2009 DS124", -- MarsCrosser (NEA-MCA)
		"Sol/379156 2009 QN8", -- MarsCrosser (NEA-MCA)
		"Sol/379317 2009 WM25", -- MarsCrosser (NEA-MCA)
		"Sol/379520 2010 OS23", -- MarsCrosser (NEA-MCA)
		"Sol/379841 2011 UV173", -- MarsCrosser (NEA-MCA)
		"Sol/380008 2013 NT6", -- MarsCrosser (NEA-MCA)
		"Sol/380091 2013 SH57", -- MarsCrosser (NEA-MCA)
		"Sol/380125 1996 UC1", -- MarsCrosser (NEA-MCA)
		"Sol/380138 1999 TO30", -- MarsCrosser (NEA-MCA)
		"Sol/380152 1999 YO4", -- MarsCrosser (NEA-MCA)
		"Sol/380161 2000 LD16", -- MarsCrosser (NEA-MCA)
		"Sol/380163 2000 QG59", -- MarsCrosser (NEA-MCA)
		"Sol/380187 2000 WH2", -- MarsCrosser (NEA-MCA)
		"Sol/380198 2000 YZ27", -- MarsCrosser (NEA-MCA)
		"Sol/380199 2000 YQ29", -- MarsCrosser (NEA-MCA)
		"Sol/380223 2001 RZ63", -- MarsCrosser (NEA-MCA)
		"Sol/380240 2001 UA2", -- MarsCrosser (NEA-MCA)
		"Sol/380336 2002 PN141", -- MarsCrosser (NEA-MCA)
		"Sol/380363 2002 TJ118", -- MarsCrosser (NEA-MCA)
		"Sol/380393 2002 XL63", -- MarsCrosser (NEA-MCA)
		"Sol/380410 2003 AD54", -- MarsCrosser (NEA-MCA)
		"Sol/380431 2003 QC57", -- MarsCrosser (NEA-MCA)
		"Sol/380434 2003 QV114", -- MarsCrosser (NEA-MCA)
		"Sol/380472 2003 WR24", -- MarsCrosser (NEA-MCA)
		"Sol/380509 2004 FY5", -- MarsCrosser (NEA-MCA)
		"Sol/380546 2004 NB25", -- MarsCrosser (NEA-MCA)
		"Sol/380665 2005 EF224", -- MarsCrosser (NEA-MCA)
		"Sol/380710 2005 MN32", -- MarsCrosser (NEA-MCA)
		"Sol/380729 2005 RX30", -- MarsCrosser (NEA-MCA)
		"Sol/380846 2006 BN7", -- MarsCrosser (NEA-MCA)
		"Sol/380928 2006 HJ3", -- MarsCrosser (NEA-MCA)
		"Sol/380954 2006 KR124", -- MarsCrosser (NEA-MCA)
		"Sol/380963 2006 QV59", -- MarsCrosser (NEA-MCA)
		"Sol/380980 2006 SN110", -- MarsCrosser (NEA-MCA)
		"Sol/381147 2007 GX1", -- MarsCrosser (NEA-MCA)
		"Sol/381589 2008 UC333", -- MarsCrosser (NEA-MCA)
		"Sol/381783 2009 TS2", -- MarsCrosser (NEA-MCA)
		"Sol/381823 2009 VZ80", -- MarsCrosser (NEA-MCA)
		"Sol/381844 2009 WV163", -- MarsCrosser (NEA-MCA)
		"Sol/381946 2010 DP20", -- MarsCrosser (NEA-MCA)
		"Sol/381960 2010 EV87", -- MarsCrosser (NEA-MCA)
		"Sol/382185 2012 KF18", -- MarsCrosser (NEA-MCA)
		"Sol/382388 2013 TP127", -- MarsCrosser (NEA-MCA)
		"Sol/382394 3549 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/382418 1998 QN", -- MarsCrosser (NEA-MCA)
		"Sol/382438 1999 TK271", -- MarsCrosser (NEA-MCA)
		"Sol/382456 2000 QV84", -- MarsCrosser (NEA-MCA)
		"Sol/382486 2001 CX19", -- MarsCrosser (NEA-MCA)
		"Sol/382492 2001 OQ16", -- MarsCrosser (NEA-MCA)
		"Sol/382582 2002 CX152", -- MarsCrosser (NEA-MCA)
		"Sol/382615 2002 NM71", -- MarsCrosser (NEA-MCA)
		"Sol/382669 2002 TA126", -- MarsCrosser (NEA-MCA)
		"Sol/382760 2003 NY", -- MarsCrosser (NEA-MCA)
		"Sol/382778 2003 SM119", -- MarsCrosser (NEA-MCA)
		"Sol/382820 2003 WB9", -- MarsCrosser (NEA-MCA)
		"Sol/382829 2003 YP22", -- MarsCrosser (NEA-MCA)
		"Sol/382838 2004 BG83", -- MarsCrosser (NEA-MCA)
		"Sol/382893 2004 PC88", -- MarsCrosser (NEA-MCA)
		"Sol/383006 2005 LE19", -- MarsCrosser (NEA-MCA)
		"Sol/383165 2005 VJ5", -- MarsCrosser (NEA-MCA)
		"Sol/383218 2005 YX220", -- MarsCrosser (NEA-MCA)
		"Sol/383411 2006 UV181", -- MarsCrosser (NEA-MCA)
		"Sol/383413 2006 UZ201", -- MarsCrosser (NEA-MCA)
		"Sol/383438 2006 VS136", -- MarsCrosser (NEA-MCA)
		"Sol/383449 2006 WK127", -- MarsCrosser (NEA-MCA)
		"Sol/383464 2006 YH18", -- MarsCrosser (NEA-MCA)
		"Sol/383518 2007 CO47", -- MarsCrosser (NEA-MCA)
		"Sol/383572 2007 ES184", -- MarsCrosser (NEA-MCA)
		"Sol/383580 2007 FA3", -- MarsCrosser (NEA-MCA)
		"Sol/383651 2007 TD15", -- MarsCrosser (NEA-MCA)
		"Sol/384273 2009 KK9", -- MarsCrosser (NEA-MCA)
		"Sol/384764 2012 KK", -- MarsCrosser (NEA-MCA)
		"Sol/385179 2013 WK45", -- MarsCrosser (NEA-MCA)
		"Sol/385200 1999 RB25", -- MarsCrosser (NEA-MCA)
		"Sol/385202 1999 RJ246", -- MarsCrosser (NEA-MCA)
		"Sol/385203 1999 SO15", -- MarsCrosser (NEA-MCA)
		"Sol/385240 2000 SW363", -- MarsCrosser (NEA-MCA)
		"Sol/385245 2000 WK2", -- MarsCrosser (NEA-MCA)
		"Sol/385247 2000 YD67", -- MarsCrosser (NEA-MCA)
		"Sol/385342 2002 LL", -- MarsCrosser (NEA-MCA)
		"Sol/385354 2002 PM80", -- MarsCrosser (NEA-MCA)
		"Sol/385355 2002 PQ87", -- MarsCrosser (NEA-MCA)
		"Sol/385358 2002 PO138", -- MarsCrosser (NEA-MCA)
		"Sol/385368 2002 PF179", -- MarsCrosser (NEA-MCA)
		"Sol/385371 2002 QS16", -- MarsCrosser (NEA-MCA)
		"Sol/385377 2002 RJ8", -- MarsCrosser (NEA-MCA)
		"Sol/385381 2002 RT125", -- MarsCrosser (NEA-MCA)
		"Sol/385384 2002 SW2", -- MarsCrosser (NEA-MCA)
		"Sol/385385 2002 ST72", -- MarsCrosser (NEA-MCA)
		"Sol/385395 2002 VO14", -- MarsCrosser (NEA-MCA)
		"Sol/385408 2002 XW64", -- MarsCrosser (NEA-MCA)
		"Sol/385538 2004 RJ63", -- MarsCrosser (NEA-MCA)
		"Sol/385636 2005 QS75", -- MarsCrosser (NEA-MCA)
		"Sol/385658 2005 SS21", -- MarsCrosser (NEA-MCA)
		"Sol/385778 2006 AE74", -- MarsCrosser (NEA-MCA)
		"Sol/385875 2006 RJ101", -- MarsCrosser (NEA-MCA)
		"Sol/386621 2009 RL59", -- MarsCrosser (NEA-MCA)
		"Sol/386655 2009 TA7", -- MarsCrosser (NEA-MCA)
		"Sol/386687 2009 VX84", -- MarsCrosser (NEA-MCA)
		"Sol/387487 4169 T-3", -- MarsCrosser (NEA-MCA)
		"Sol/387514 1999 RM190", -- MarsCrosser (NEA-MCA)
		"Sol/387541 2000 VN61", -- MarsCrosser (NEA-MCA)
		"Sol/387554 2001 QT69", -- MarsCrosser (NEA-MCA)
		"Sol/387607 2002 DD4", -- MarsCrosser (NEA-MCA)
		"Sol/387632 2002 PD40", -- MarsCrosser (NEA-MCA)
		"Sol/387814 2004 FK1", -- MarsCrosser (NEA-MCA)
		"Sol/387826 2004 GD39", -- MarsCrosser (NEA-MCA)
		"Sol/387841 2004 LD", -- MarsCrosser (NEA-MCA)
		"Sol/387845 2004 NE25", -- MarsCrosser (NEA-MCA)
		"Sol/387848 2004 OR10", -- MarsCrosser (NEA-MCA)
		"Sol/387975 2005 LN6", -- MarsCrosser (NEA-MCA)
		"Sol/388034 2005 SN124", -- MarsCrosser (NEA-MCA)
		"Sol/388259 2006 QF1", -- MarsCrosser (NEA-MCA)
		"Sol/388508 2007 EM167", -- MarsCrosser (NEA-MCA)
		"Sol/389175 2009 BK123", -- MarsCrosser (NEA-MCA)
		"Sol/389246 2009 FR31", -- MarsCrosser (NEA-MCA)
		"Sol/389277 2009 HH29", -- MarsCrosser (NEA-MCA)
		"Sol/389361 2009 VS1", -- MarsCrosser (NEA-MCA)
		"Sol/389895 2012 TB14", -- MarsCrosser (NEA-MCA)
		"Sol/390407 2013 YX13", -- MarsCrosser (NEA-MCA)
		"Sol/390540 1999 TE165", -- MarsCrosser (NEA-MCA)
		"Sol/390546 2000 EK50", -- MarsCrosser (NEA-MCA)
		"Sol/390553 2000 SL164", -- MarsCrosser (NEA-MCA)
		"Sol/390561 2001 AR25", -- MarsCrosser (NEA-MCA)
		"Sol/390572 2001 HJ21", -- MarsCrosser (NEA-MCA)
		"Sol/390578 2001 PF16", -- MarsCrosser (NEA-MCA)
		"Sol/390636 2002 JV8", -- MarsCrosser (NEA-MCA)
		"Sol/390646 2002 PN56", -- MarsCrosser (NEA-MCA)
		"Sol/390662 2002 RM76", -- MarsCrosser (NEA-MCA)
		"Sol/390668 2002 SL5", -- MarsCrosser (NEA-MCA)
		"Sol/390675 2002 TP161", -- MarsCrosser (NEA-MCA)
		"Sol/390695 2003 AY3", -- MarsCrosser (NEA-MCA)
		"Sol/390733 2003 OS", -- MarsCrosser (NEA-MCA)
		"Sol/390774 2003 UJ188", -- MarsCrosser (NEA-MCA)
		"Sol/390802 2004 GS19", -- MarsCrosser (NEA-MCA)
		"Sol/390812 2004 JQ6", -- MarsCrosser (NEA-MCA)
		"Sol/390819 2004 LE2", -- MarsCrosser (NEA-MCA)
		"Sol/390872 2004 TL130", -- MarsCrosser (NEA-MCA)
		"Sol/390927 2005 FO", -- MarsCrosser (NEA-MCA)
		"Sol/390975 2005 QS181", -- MarsCrosser (NEA-MCA)
		"Sol/391000 2005 SC99", -- MarsCrosser (NEA-MCA)
		"Sol/391152 2005 YZ93", -- MarsCrosser (NEA-MCA)
		"Sol/391399 2007 BH20", -- MarsCrosser (NEA-MCA)
		"Sol/391523 2007 RH192", -- MarsCrosser (NEA-MCA)
		"Sol/391531 2007 RV281", -- MarsCrosser (NEA-MCA)
		"Sol/391599 2007 UD29", -- MarsCrosser (NEA-MCA)
		"Sol/391641 2007 VX266", -- MarsCrosser (NEA-MCA)
		"Sol/391642 2007 VF267", -- MarsCrosser (NEA-MCA)
		"Sol/391852 2008 SB294", -- MarsCrosser (NEA-MCA)
		"Sol/391938 2008 UY366", -- MarsCrosser (NEA-MCA)
		"Sol/392022 2009 BA2", -- MarsCrosser (NEA-MCA)
		"Sol/392115 2009 FL17", -- MarsCrosser (NEA-MCA)
		"Sol/392214 2009 UC20", -- MarsCrosser (NEA-MCA)
		"Sol/392357 2010 GR66", -- MarsCrosser (NEA-MCA)
		"Sol/392443 2010 TY80", -- MarsCrosser (NEA-MCA)
		"Sol/392466 2011 CB66", -- MarsCrosser (NEA-MCA)
		"Sol/392493 2011 LJ17", -- MarsCrosser (NEA-MCA)
		"Sol/393348 1988 RO1", -- MarsCrosser (NEA-MCA)
		"Sol/393350 1992 RN1", -- MarsCrosser (NEA-MCA)
		"Sol/393364 1999 RK1", -- MarsCrosser (NEA-MCA)
		"Sol/393393 2000 RN19", -- MarsCrosser (NEA-MCA)
		"Sol/393410 2001 KH1", -- MarsCrosser (NEA-MCA)
		"Sol/393413 2001 QL102", -- MarsCrosser (NEA-MCA)
		"Sol/393417 2001 QB179", -- MarsCrosser (NEA-MCA)
		"Sol/393446 2001 TC231", -- MarsCrosser (NEA-MCA)
		"Sol/393458 2001 WE1", -- MarsCrosser (NEA-MCA)
		"Sol/393483 2002 PW42", -- MarsCrosser (NEA-MCA)
		"Sol/393504 2002 RC139", -- MarsCrosser (NEA-MCA)
		"Sol/393526 2002 TW176", -- MarsCrosser (NEA-MCA)
		"Sol/393641 2004 PG18", -- MarsCrosser (NEA-MCA)
		"Sol/393657 2004 RS9", -- MarsCrosser (NEA-MCA)
		"Sol/393671 2004 RP109", -- MarsCrosser (NEA-MCA)
		"Sol/393804 2005 QH71", -- MarsCrosser (NEA-MCA)
		"Sol/393858 2005 ST220", -- MarsCrosser (NEA-MCA)
		"Sol/393859 2005 SN225", -- MarsCrosser (NEA-MCA)
		"Sol/393907 2005 UR2", -- MarsCrosser (NEA-MCA)
		"Sol/394000 2005 UG512", -- MarsCrosser (NEA-MCA)
		"Sol/394013 2005 VY59", -- MarsCrosser (NEA-MCA)
		"Sol/394066 2005 XU77", -- MarsCrosser (NEA-MCA)
		"Sol/394084 2006 BO5", -- MarsCrosser (NEA-MCA)
		"Sol/394141 2006 KV38", -- MarsCrosser (NEA-MCA)
		"Sol/394438 2007 PJ35", -- MarsCrosser (NEA-MCA)
		"Sol/394474 2007 TT23", -- MarsCrosser (NEA-MCA)
		"Sol/394592 2007 VS184", -- MarsCrosser (NEA-MCA)
		"Sol/394794 2008 QV7", -- MarsCrosser (NEA-MCA)
		"Sol/394804 2008 RS68", -- MarsCrosser (NEA-MCA)
		"Sol/394823 2008 SY107", -- MarsCrosser (NEA-MCA)
		"Sol/394837 2008 SF180", -- MarsCrosser (NEA-MCA)
		"Sol/394935 2008 WA133", -- MarsCrosser (NEA-MCA)
		"Sol/394938 2008 XY1", -- MarsCrosser (NEA-MCA)
		"Sol/395078 2009 HB36", -- MarsCrosser (NEA-MCA)
		"Sol/395182 2010 EP111", -- MarsCrosser (NEA-MCA)
		"Sol/395339 2011 QS33", -- MarsCrosser (NEA-MCA)
		"Sol/395365 2011 RN11", -- MarsCrosser (NEA-MCA)
		"Sol/395703 2012 SB", -- MarsCrosser (NEA-MCA)
		"Sol/395707 2012 TB5", -- MarsCrosser (NEA-MCA)
		"Sol/396436 2014 EO45", -- MarsCrosser (NEA-MCA)
		"Sol/396568 2000 AZ101", -- MarsCrosser (NEA-MCA)
		"Sol/396578 2000 QG102", -- MarsCrosser (NEA-MCA)
		"Sol/396605 2001 RC18", -- MarsCrosser (NEA-MCA)
		"Sol/396618 2001 SW325", -- MarsCrosser (NEA-MCA)
		"Sol/396638 2001 WR2", -- MarsCrosser (NEA-MCA)
		"Sol/396656 2002 MZ3", -- MarsCrosser (NEA-MCA)
		"Sol/396680 2002 ST", -- MarsCrosser (NEA-MCA)
		"Sol/396686 2002 TJ51", -- MarsCrosser (NEA-MCA)
		"Sol/396795 2004 NJ8", -- MarsCrosser (NEA-MCA)
		"Sol/396810 2004 PS100", -- MarsCrosser (NEA-MCA)
		"Sol/396815 2004 QG24", -- MarsCrosser (NEA-MCA)
		"Sol/396818 2004 RJ3", -- MarsCrosser (NEA-MCA)
		"Sol/396853 2004 SG", -- MarsCrosser (NEA-MCA)
		"Sol/397131 2005 WS56", -- MarsCrosser (NEA-MCA)
		"Sol/397164 2005 YQ30", -- MarsCrosser (NEA-MCA)
		"Sol/397195 2006 BO149", -- MarsCrosser (NEA-MCA)
		"Sol/397236 2006 KS105", -- MarsCrosser (NEA-MCA)
		"Sol/397241 2006 OE13", -- MarsCrosser (NEA-MCA)
		"Sol/397254 2006 QG99", -- MarsCrosser (NEA-MCA)
		"Sol/397287 2006 SG54", -- MarsCrosser (NEA-MCA)
		"Sol/397339 2006 TS88", -- MarsCrosser (NEA-MCA)
		"Sol/397360 2006 UZ124", -- MarsCrosser (NEA-MCA)
		"Sol/397441 2007 EH1", -- MarsCrosser (NEA-MCA)
		"Sol/397472 2007 MV9", -- MarsCrosser (NEA-MCA)
		"Sol/397473 2007 OB2", -- MarsCrosser (NEA-MCA)
		"Sol/397514 2007 TG46", -- MarsCrosser (NEA-MCA)
		"Sol/397630 2007 WR4", -- MarsCrosser (NEA-MCA)
		"Sol/397686 2008 CT", -- MarsCrosser (NEA-MCA)
		"Sol/397827 2008 SP148", -- MarsCrosser (NEA-MCA)
		"Sol/398465 2011 UP108", -- MarsCrosser (NEA-MCA)
		"Sol/398577 2011 WK45", -- MarsCrosser (NEA-MCA)
		"Sol/398640 2012 QZ39", -- MarsCrosser (NEA-MCA)
		"Sol/398641 2012 RP31", -- MarsCrosser (NEA-MCA)
		"Sol/398646 2012 TA15", -- MarsCrosser (NEA-MCA)
		"Sol/399340 2000 LM36", -- MarsCrosser (NEA-MCA)
		"Sol/399356 2000 WG12", -- MarsCrosser (NEA-MCA)
		"Sol/399404 2001 TL54", -- MarsCrosser (NEA-MCA)
		"Sol/399441 2002 AR208", -- MarsCrosser (NEA-MCA)
		"Sol/399464 2002 QZ46", -- MarsCrosser (NEA-MCA)
		"Sol/399488 2002 TA46", -- MarsCrosser (NEA-MCA)
		"Sol/399504 2002 UA1", -- MarsCrosser (NEA-MCA)
		"Sol/399526 2003 AA17", -- MarsCrosser (NEA-MCA)
		"Sol/399575 2003 ST258", -- MarsCrosser (NEA-MCA)
		"Sol/399587 2003 TW9", -- MarsCrosser (NEA-MCA)
		"Sol/399613 2004 BQ65", -- MarsCrosser (NEA-MCA)
		"Sol/399628 2004 NM23", -- MarsCrosser (NEA-MCA)
		"Sol/399630 2004 OH3", -- MarsCrosser (NEA-MCA)
		"Sol/399637 2004 PQ68", -- MarsCrosser (NEA-MCA)
		"Sol/399640 2004 QL10", -- MarsCrosser (NEA-MCA)
		"Sol/399655 2004 RR175", -- MarsCrosser (NEA-MCA)
		"Sol/399714 2004 VK27", -- MarsCrosser (NEA-MCA)
		"Sol/399735 2005 DD1", -- MarsCrosser (NEA-MCA)
		"Sol/399891 2005 WX55", -- MarsCrosser (NEA-MCA)
		
		----------------------------------------------
		-- 400000
		----------------------------------------------
		
		"Sol/400103 2006 TQ58", -- MarsCrosser (NEA-MCA)
		"Sol/400152 2006 VO12", -- MarsCrosser (NEA-MCA)
		"Sol/400196 2006 YL13", -- MarsCrosser (NEA-MCA)
		"Sol/400242 2007 NZ4", -- MarsCrosser (NEA-MCA)
		"Sol/400382 2007 YA32", -- MarsCrosser (NEA-MCA)
		"Sol/400513 2008 SP3", -- MarsCrosser (NEA-MCA)
		"Sol/400549 2008 UF308", -- MarsCrosser (NEA-MCA)
		"Sol/400554 2008 VA58", -- MarsCrosser (NEA-MCA)
		"Sol/400559 2008 WN66", -- MarsCrosser (NEA-MCA)
		"Sol/400596 2009 BC2", -- MarsCrosser (NEA-MCA)
		"Sol/400684 2009 QN4", -- MarsCrosser (NEA-MCA)
		"Sol/401009 2011 RM3", -- MarsCrosser (NEA-MCA)
		"Sol/401023 2011 SC51", -- MarsCrosser (NEA-MCA)
		"Sol/401146 2011 VD9", -- MarsCrosser (NEA-MCA)
		"Sol/401365 2013 BM45", -- MarsCrosser (NEA-MCA)
		"Sol/401809 3195 T-2", -- MarsCrosser (NEA-MCA)
		"Sol/401824 1998 QG71", -- MarsCrosser (NEA-MCA)
		"Sol/401840 1999 UH56", -- MarsCrosser (NEA-MCA)
		"Sol/401847 1999 WW19", -- MarsCrosser (NEA-MCA)
		"Sol/401858 2000 QJ54", -- MarsCrosser (NEA-MCA)
		"Sol/401868 2000 VS41", -- MarsCrosser (NEA-MCA)
		"Sol/401871 2000 WA44", -- MarsCrosser (NEA-MCA)
		"Sol/401892 2001 SA5", -- MarsCrosser (NEA-MCA)
		"Sol/401921 2001 XL6", -- MarsCrosser (NEA-MCA)
		"Sol/401994 2003 BS27", -- MarsCrosser (NEA-MCA)
		"Sol/402010 2003 QP104", -- MarsCrosser (NEA-MCA)
		"Sol/402064 2003 TW6", -- MarsCrosser (NEA-MCA)
		"Sol/402136 2004 PE60", -- MarsCrosser (NEA-MCA)
		"Sol/402138 2004 PC97", -- MarsCrosser (NEA-MCA)
		"Sol/402139 2004 QN3", -- MarsCrosser (NEA-MCA)
		"Sol/402159 2004 RM216", -- MarsCrosser (NEA-MCA)
		"Sol/402308 2005 TS50", -- MarsCrosser (NEA-MCA)
		"Sol/402447 2006 BK55", -- MarsCrosser (NEA-MCA)
		"Sol/402756 2006 YC34", -- MarsCrosser (NEA-MCA)
		"Sol/402867 2007 RT149", -- MarsCrosser (NEA-MCA)
		"Sol/402901 2007 TF36", -- MarsCrosser (NEA-MCA)
		"Sol/403049 2008 AY36", -- MarsCrosser (NEA-MCA)
		"Sol/403092 2008 CA73", -- MarsCrosser (NEA-MCA)
		"Sol/403130 2008 EK9", -- MarsCrosser (NEA-MCA)
		"Sol/403198 2008 RV24", -- MarsCrosser (NEA-MCA)
		"Sol/403227 2008 UH229", -- MarsCrosser (NEA-MCA)
		"Sol/403242 2008 WD31", -- MarsCrosser (NEA-MCA)
		"Sol/404151 2013 CQ33", -- MarsCrosser (NEA-MCA)
		"Sol/404316 2013 FA2", -- MarsCrosser (NEA-MCA)
		"Sol/404631 2014 HT9", -- MarsCrosser (NEA-MCA)
		"Sol/404958 1998 DF11", -- MarsCrosser (NEA-MCA)
		"Sol/405056 2001 SN287", -- MarsCrosser (NEA-MCA)
		"Sol/405072 2001 UT8", -- MarsCrosser (NEA-MCA)
		"Sol/405105 2002 BJ26", -- MarsCrosser (NEA-MCA)
		"Sol/405198 2003 DU21", -- MarsCrosser (NEA-MCA)
		"Sol/405199 2003 DW21", -- MarsCrosser (NEA-MCA)
		"Sol/405200 2003 EE50", -- MarsCrosser (NEA-MCA)
		"Sol/405201 2003 FF3", -- MarsCrosser (NEA-MCA)
		"Sol/405216 2003 QL59", -- MarsCrosser (NEA-MCA)
		"Sol/405352 2003 WM27", -- MarsCrosser (NEA-MCA)
		"Sol/405371 2003 YK121", -- MarsCrosser (NEA-MCA)
		"Sol/405401 2004 PH35", -- MarsCrosser (NEA-MCA)
		"Sol/405403 2004 PJ50", -- MarsCrosser (NEA-MCA)
		"Sol/405421 2004 RB321", -- MarsCrosser (NEA-MCA)
		"Sol/405471 2004 VQ36", -- MarsCrosser (NEA-MCA)
		"Sol/405508 2005 BG2", -- MarsCrosser (NEA-MCA)
		"Sol/405587 2005 SY14", -- MarsCrosser (NEA-MCA)
		"Sol/405776 2006 AP", -- MarsCrosser (NEA-MCA)
		"Sol/405895 2006 GJ40", -- MarsCrosser (NEA-MCA)
		"Sol/406186 2006 WQ117", -- MarsCrosser (NEA-MCA)
		"Sol/406221 2007 BO20", -- MarsCrosser (NEA-MCA)
		"Sol/406235 2007 BF73", -- MarsCrosser (NEA-MCA)
		"Sol/406420 2007 TF170", -- MarsCrosser (NEA-MCA)
		"Sol/406562 2007 YQ61", -- MarsCrosser (NEA-MCA)
		"Sol/406652 2008 DH59", -- MarsCrosser (NEA-MCA)
		"Sol/407013 2009 SZ14", -- MarsCrosser (NEA-MCA)
		"Sol/407286 2010 GW140", -- MarsCrosser (NEA-MCA)
		"Sol/407826 2012 BG13", -- MarsCrosser (NEA-MCA)
		"Sol/408097 2012 TW19", -- MarsCrosser (NEA-MCA)
		"Sol/408178 2013 DW", -- MarsCrosser (NEA-MCA)
		"Sol/408742 2014 OF112", -- MarsCrosser (NEA-MCA)
		"Sol/408768 1998 SQ49", -- MarsCrosser (NEA-MCA)
		"Sol/408794 2000 GG186", -- MarsCrosser (NEA-MCA)
		"Sol/408795 2000 JH75", -- MarsCrosser (NEA-MCA)
		"Sol/408825 2001 OF84", -- MarsCrosser (NEA-MCA)
		"Sol/408875 2001 TQ123", -- MarsCrosser (NEA-MCA)
		"Sol/408876 2001 TZ135", -- MarsCrosser (NEA-MCA)
		"Sol/408939 2002 CY114", -- MarsCrosser (NEA-MCA)
		"Sol/409022 2003 EX6", -- MarsCrosser (NEA-MCA)
		"Sol/409034 2003 MA2", -- MarsCrosser (NEA-MCA)
		"Sol/409214 2003 WV87", -- MarsCrosser (NEA-MCA)
		"Sol/409263 2004 PN87", -- MarsCrosser (NEA-MCA)
		"Sol/409267 2004 RL17", -- MarsCrosser (NEA-MCA)
		"Sol/409296 2004 SV51", -- MarsCrosser (NEA-MCA)
		"Sol/409442 2005 QD5", -- MarsCrosser (NEA-MCA)
		"Sol/409800 2006 HP29", -- MarsCrosser (NEA-MCA)
		"Sol/409829 2006 OX21", -- MarsCrosser (NEA-MCA)
		"Sol/409883 2006 SC349", -- MarsCrosser (NEA-MCA)
		"Sol/409959 2006 UF271", -- MarsCrosser (NEA-MCA)
		"Sol/409995 2006 WV3", -- MarsCrosser (NEA-MCA)
		"Sol/410002 2006 WW29", -- MarsCrosser (NEA-MCA)
		"Sol/410128 2007 GG11", -- MarsCrosser (NEA-MCA)
		"Sol/410186 2007 RH103", -- MarsCrosser (NEA-MCA)
		"Sol/410248 2007 TY72", -- MarsCrosser (NEA-MCA)
		"Sol/410302 2007 TR361", -- MarsCrosser (NEA-MCA)
		"Sol/410326 2007 UQ11", -- MarsCrosser (NEA-MCA)
		"Sol/410352 2007 VC11", -- MarsCrosser (NEA-MCA)
		"Sol/411170 2010 EW80", -- MarsCrosser (NEA-MCA)
		"Sol/411199 2010 KW117", -- MarsCrosser (NEA-MCA)
		"Sol/411315 2010 TJ162", -- MarsCrosser (NEA-MCA)
		"Sol/411381 2010 VK65", -- MarsCrosser (NEA-MCA)
		"Sol/412509 2014 LL9", -- MarsCrosser (NEA-MCA)
		"Sol/412512 2014 LY26", -- MarsCrosser (NEA-MCA)
		"Sol/412550 2014 NL25", -- MarsCrosser (NEA-MCA)
		"Sol/412575 2014 OK6", -- MarsCrosser (NEA-MCA)
		"Sol/412869 2014 QP2", -- MarsCrosser (NEA-MCA)
		"Sol/412961 2014 QS290", -- MarsCrosser (NEA-MCA)
		"Sol/413010 2000 CV39", -- MarsCrosser (NEA-MCA)
		"Sol/413044 2001 QU108", -- MarsCrosser (NEA-MCA)
		"Sol/413045 2001 QS151", -- MarsCrosser (NEA-MCA)
		"Sol/413109 2001 VZ4", -- MarsCrosser (NEA-MCA)
		"Sol/413199 2002 YB", -- MarsCrosser (NEA-MCA)
		"Sol/413303 2003 UC223", -- MarsCrosser (NEA-MCA)
		"Sol/413343 2003 XA", -- MarsCrosser (NEA-MCA)
		"Sol/413390 2004 RG96", -- MarsCrosser (NEA-MCA)
		"Sol/413821 2006 QY104", -- MarsCrosser (NEA-MCA)
		"Sol/413863 2006 UE75", -- MarsCrosser (NEA-MCA)
		"Sol/413907 2006 WO29", -- MarsCrosser (NEA-MCA)
		"Sol/414008 2007 GN49", -- MarsCrosser (NEA-MCA)
		"Sol/414032 2007 PJ34", -- MarsCrosser (NEA-MCA)
		"Sol/414993 2011 EA78", -- MarsCrosser (NEA-MCA)
		"Sol/415473 2014 OC112", -- MarsCrosser (NEA-MCA)
		"Sol/415690 1992 UB", -- MarsCrosser (NEA-MCA)
		"Sol/415729 1999 VL46", -- MarsCrosser (NEA-MCA)
		"Sol/415752 2000 OB22", -- MarsCrosser (NEA-MCA)
		"Sol/415754 2000 QU122", -- MarsCrosser (NEA-MCA)
		"Sol/415760 2000 RD103", -- MarsCrosser (NEA-MCA)
		"Sol/415761 2000 SF23", -- MarsCrosser (NEA-MCA)
		"Sol/415776 2000 VQ1", -- MarsCrosser (NEA-MCA)
		"Sol/415780 2000 WO10", -- MarsCrosser (NEA-MCA)
		"Sol/415794 2001 BR32", -- MarsCrosser (NEA-MCA)
		"Sol/415802 2001 JT2", -- MarsCrosser (NEA-MCA)
		"Sol/415811 2001 PK49", -- MarsCrosser (NEA-MCA)
		"Sol/415818 2001 QX151", -- MarsCrosser (NEA-MCA)
		"Sol/415870 2001 SA276", -- MarsCrosser (NEA-MCA)
		"Sol/415872 2001 SN282", -- MarsCrosser (NEA-MCA)
		"Sol/415884 2001 TU", -- MarsCrosser (NEA-MCA)
		"Sol/415953 2001 XM31", -- MarsCrosser (NEA-MCA)
		"Sol/415974 2001 YV1", -- MarsCrosser (NEA-MCA)
		"Sol/415975 2001 YS2", -- MarsCrosser (NEA-MCA)
		"Sol/415980 2001 YZ90", -- MarsCrosser (NEA-MCA)
		"Sol/415996 2002 AT69", -- MarsCrosser (NEA-MCA)
		"Sol/416028 2002 DC2", -- MarsCrosser (NEA-MCA)
		"Sol/416187 2002 TP65", -- MarsCrosser (NEA-MCA)
		"Sol/416211 2002 UB31", -- MarsCrosser (NEA-MCA)
		"Sol/416261 2003 FD5", -- MarsCrosser (NEA-MCA)
		"Sol/416282 2003 KE31", -- MarsCrosser (NEA-MCA)
		"Sol/416286 2003 PR11", -- MarsCrosser (NEA-MCA)
		"Sol/416294 2003 QK99", -- MarsCrosser (NEA-MCA)
		"Sol/416296 2003 RM1", -- MarsCrosser (NEA-MCA)
		"Sol/416301 2003 RL26", -- MarsCrosser (NEA-MCA)
		"Sol/416386 2003 UW19", -- MarsCrosser (NEA-MCA)
		"Sol/416404 2003 US131", -- MarsCrosser (NEA-MCA)
		"Sol/416451 2003 VM12", -- MarsCrosser (NEA-MCA)
		"Sol/416470 2003 WD82", -- MarsCrosser (NEA-MCA)
		"Sol/416588 2004 JS31", -- MarsCrosser (NEA-MCA)
		"Sol/416595 2004 NZ8", -- MarsCrosser (NEA-MCA)
		"Sol/416597 2004 OS4", -- MarsCrosser (NEA-MCA)
		"Sol/416676 2004 XO5", -- MarsCrosser (NEA-MCA)
		"Sol/416678 2004 XT5", -- MarsCrosser (NEA-MCA)
		"Sol/416741 2005 EX69", -- MarsCrosser (NEA-MCA)
		"Sol/416803 2005 GZ127", -- MarsCrosser (NEA-MCA)
		"Sol/416837 2005 JU134", -- MarsCrosser (NEA-MCA)
		"Sol/416843 2005 LA20", -- MarsCrosser (NEA-MCA)
		"Sol/417204 2005 XS39", -- MarsCrosser (NEA-MCA)
		"Sol/417422 2006 KZ42", -- MarsCrosser (NEA-MCA)
		"Sol/417462 2006 QH55", -- MarsCrosser (NEA-MCA)
		"Sol/417495 2006 SK51", -- MarsCrosser (NEA-MCA)
		"Sol/417496 2006 SD64", -- MarsCrosser (NEA-MCA)
		"Sol/417550 2006 UM55", -- MarsCrosser (NEA-MCA)
		"Sol/417966 2007 TX119", -- MarsCrosser (NEA-MCA)
		"Sol/417999 2007 TG400", -- MarsCrosser (NEA-MCA)
		"Sol/418073 2007 VT226", -- MarsCrosser (NEA-MCA)
		"Sol/418083 2007 VV307", -- MarsCrosser (NEA-MCA)
		"Sol/418410 2008 LL", -- MarsCrosser (NEA-MCA)
		"Sol/419520 2010 JG1", -- MarsCrosser (NEA-MCA)
		"Sol/419534 2010 KT117", -- MarsCrosser (NEA-MCA)
		"Sol/419666 2010 TZ137", -- MarsCrosser (NEA-MCA)
		"Sol/420292 2011 UN321", -- MarsCrosser (NEA-MCA)
		"Sol/420577 2012 HU24", -- MarsCrosser (NEA-MCA)
		"Sol/421450 2014 MF55", -- MarsCrosser (NEA-MCA)
		"Sol/421650 2014 OG338", -- MarsCrosser (NEA-MCA)
		"Sol/421771 2014 QB2", -- MarsCrosser (NEA-MCA)
		"Sol/422378 2014 SF262", -- MarsCrosser (NEA-MCA)
		"Sol/422631 4165 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/422648 1996 VW6", -- MarsCrosser (NEA-MCA)
		"Sol/422665 1999 TT39", -- MarsCrosser (NEA-MCA)
		"Sol/422666 1999 TK233", -- MarsCrosser (NEA-MCA)
		"Sol/422667 1999 TB289", -- MarsCrosser (NEA-MCA)
		"Sol/422669 1999 UF43", -- MarsCrosser (NEA-MCA)
		"Sol/422679 1999 VU225", -- MarsCrosser (NEA-MCA)
		"Sol/422707 2000 SX128", -- MarsCrosser (NEA-MCA)
		"Sol/422715 2000 WE6", -- MarsCrosser (NEA-MCA)
		"Sol/422716 2000 WA106", -- MarsCrosser (NEA-MCA)
		"Sol/422719 2001 AU1", -- MarsCrosser (NEA-MCA)
		"Sol/422724 2001 FK58", -- MarsCrosser (NEA-MCA)
		"Sol/422729 2001 NC15", -- MarsCrosser (NEA-MCA)
		"Sol/422743 2001 SU111", -- MarsCrosser (NEA-MCA)
		"Sol/422757 2001 TL7", -- MarsCrosser (NEA-MCA)
		"Sol/422988 2003 SE41", -- MarsCrosser (NEA-MCA)
		"Sol/423162 2004 FD1", -- MarsCrosser (NEA-MCA)
		"Sol/423190 2004 NM18", -- MarsCrosser (NEA-MCA)
		"Sol/423354 2005 HS6", -- MarsCrosser (NEA-MCA)
		"Sol/423399 2005 LX9", -- MarsCrosser (NEA-MCA)
		"Sol/423422 2005 PG10", -- MarsCrosser (NEA-MCA)
		"Sol/423829 2006 ME10", -- MarsCrosser (NEA-MCA)
		"Sol/423966 2006 UU188", -- MarsCrosser (NEA-MCA)
		"Sol/424003 2006 WD3", -- MarsCrosser (NEA-MCA)
		"Sol/424206 2007 PB33", -- MarsCrosser (NEA-MCA)
		"Sol/424214 2007 RF36", -- MarsCrosser (NEA-MCA)
		"Sol/424271 2007 TE36", -- MarsCrosser (NEA-MCA)
		"Sol/424313 2007 TH370", -- MarsCrosser (NEA-MCA)
		"Sol/424355 2007 VU145", -- MarsCrosser (NEA-MCA)
		"Sol/424377 2007 WF4", -- MarsCrosser (NEA-MCA)
		"Sol/424620 2008 JO26", -- MarsCrosser (NEA-MCA)
		"Sol/425528 2010 OJ", -- MarsCrosser (NEA-MCA)
		"Sol/425537 2010 PE45", -- MarsCrosser (NEA-MCA)
		"Sol/425665 2010 XT49", -- MarsCrosser (NEA-MCA)
		"Sol/425711 2011 BZ22", -- MarsCrosser (NEA-MCA)
		"Sol/426031 2011 QL12", -- MarsCrosser (NEA-MCA)
		"Sol/426042 2011 UN21", -- MarsCrosser (NEA-MCA)
		"Sol/426255 2012 QU2", -- MarsCrosser (NEA-MCA)
		"Sol/426362 2013 ND11", -- MarsCrosser (NEA-MCA)
		"Sol/426386 2013 PC21", -- MarsCrosser (NEA-MCA)
		"Sol/426481 2013 RY16", -- MarsCrosser (NEA-MCA)
		"Sol/426534 2013 RV67", -- MarsCrosser (NEA-MCA)
		"Sol/427420 2000 QO34", -- MarsCrosser (NEA-MCA)
		"Sol/427494 2002 BK26", -- MarsCrosser (NEA-MCA)
		"Sol/427515 2002 FE14", -- MarsCrosser (NEA-MCA)
		"Sol/427521 2002 JK20", -- MarsCrosser (NEA-MCA)
		"Sol/427580 2003 QC29", -- MarsCrosser (NEA-MCA)
		"Sol/427583 2003 QK103", -- MarsCrosser (NEA-MCA)
		"Sol/427584 2003 RK11", -- MarsCrosser (NEA-MCA)
		"Sol/427602 2003 SF219", -- MarsCrosser (NEA-MCA)
		"Sol/427624 2003 UN81", -- MarsCrosser (NEA-MCA)
		"Sol/427639 2003 UU257", -- MarsCrosser (NEA-MCA)
		"Sol/427813 2005 GC180", -- MarsCrosser (NEA-MCA)
		"Sol/427861 2005 OV31", -- MarsCrosser (NEA-MCA)
		"Sol/427885 2005 SR218", -- MarsCrosser (NEA-MCA)
		"Sol/427914 2005 UF314", -- MarsCrosser (NEA-MCA)
		"Sol/428088 2006 OQ9", -- MarsCrosser (NEA-MCA)
		"Sol/428090 2006 PU32", -- MarsCrosser (NEA-MCA)
		"Sol/428116 2006 RZ87", -- MarsCrosser (NEA-MCA)
		"Sol/428507 2007 XQ56", -- MarsCrosser (NEA-MCA)
		"Sol/428601 2008 ET92", -- MarsCrosser (NEA-MCA)
		"Sol/428658 2008 GJ82", -- MarsCrosser (NEA-MCA)
		"Sol/429192 2009 WM53", -- MarsCrosser (NEA-MCA)
		"Sol/429405 2010 TE48", -- MarsCrosser (NEA-MCA)
		"Sol/429463 2010 WY39", -- MarsCrosser (NEA-MCA)
		"Sol/429749 2011 SC113", -- MarsCrosser (NEA-MCA)
		"Sol/429753 2011 UZ20", -- MarsCrosser (NEA-MCA)
		"Sol/429845 2012 QX40", -- MarsCrosser (NEA-MCA)
		"Sol/429976 2013 JG1", -- MarsCrosser (NEA-MCA)
		-- 430000
		"Sol/430305 2013 WX106", -- MarsCrosser (NEA-MCA)
		"Sol/430478 2001 SQ115", -- MarsCrosser (NEA-MCA)
		"Sol/430559 2002 LE63", -- MarsCrosser (NEA-MCA)
		"Sol/430560 2002 NC32", -- MarsCrosser (NEA-MCA)
		"Sol/430592 2002 SZ18", -- MarsCrosser (NEA-MCA)
		"Sol/430601 2002 TF204", -- MarsCrosser (NEA-MCA)
		"Sol/430634 2003 RF10", -- MarsCrosser (NEA-MCA)
		"Sol/430663 2003 UO3", -- MarsCrosser (NEA-MCA)
		"Sol/430691 2003 YO17", -- MarsCrosser (NEA-MCA)
		"Sol/430777 2004 TS10", -- MarsCrosser (NEA-MCA)
		"Sol/430820 2005 GJ73", -- MarsCrosser (NEA-MCA)
		"Sol/430885 2005 QY141", -- MarsCrosser (NEA-MCA)
		"Sol/430904 2005 SA69", -- MarsCrosser (NEA-MCA)
		"Sol/430973 2005 WT91", -- MarsCrosser (NEA-MCA)
		"Sol/431148 2006 QR117", -- MarsCrosser (NEA-MCA)
		"Sol/431177 2006 SJ11", -- MarsCrosser (NEA-MCA)
		"Sol/431321 2006 WL130", -- MarsCrosser (NEA-MCA)
		"Sol/431396 2007 FG47", -- MarsCrosser (NEA-MCA)
		"Sol/431686 2008 DP34", -- MarsCrosser (NEA-MCA)
		"Sol/431714 2008 ED131", -- MarsCrosser (NEA-MCA)
		"Sol/431821 2008 RL107", -- MarsCrosser (NEA-MCA)
		"Sol/432036 2008 WR61", -- MarsCrosser (NEA-MCA)
		"Sol/432037 2008 WS63", -- MarsCrosser (NEA-MCA)
		"Sol/432041 2008 WE99", -- MarsCrosser (NEA-MCA)
		"Sol/432308 2009 TQ3", -- MarsCrosser (NEA-MCA)
		"Sol/432616 2010 UQ92", -- MarsCrosser (NEA-MCA)
		"Sol/433018 2012 RM32", -- MarsCrosser (NEA-MCA)
		"Sol/433307 2013 PG6", -- MarsCrosser (NEA-MCA)
		"Sol/433940 1995 QX9", -- MarsCrosser (NEA-MCA)
		"Sol/433949 1996 MG", -- MarsCrosser (NEA-MCA)
		"Sol/433959 1999 FQ19", -- MarsCrosser (NEA-MCA)
		"Sol/433961 1999 RL41", -- MarsCrosser (NEA-MCA)
		"Sol/433965 1999 SD10", -- MarsCrosser (NEA-MCA)
		"Sol/434013 2001 PF20", -- MarsCrosser (NEA-MCA)
		"Sol/434019 2001 RG9", -- MarsCrosser (NEA-MCA)
		"Sol/434052 2001 UP17", -- MarsCrosser (NEA-MCA)
		"Sol/434080 2002 AE2", -- MarsCrosser (NEA-MCA)
		"Sol/434084 2002 CA19", -- MarsCrosser (NEA-MCA)
		"Sol/434110 2002 OX22", -- MarsCrosser (NEA-MCA)
		"Sol/434113 2002 PV68", -- MarsCrosser (NEA-MCA)
		"Sol/434165 2002 TP51", -- MarsCrosser (NEA-MCA)
		"Sol/434167 2002 TQ65", -- MarsCrosser (NEA-MCA)
		"Sol/434176 2002 UA", -- MarsCrosser (NEA-MCA)
		"Sol/434177 2002 UP21", -- MarsCrosser (NEA-MCA)
		"Sol/434187 2003 AN2", -- MarsCrosser (NEA-MCA)
		"Sol/434231 2003 SR280", -- MarsCrosser (NEA-MCA)
		"Sol/434252 2003 UT73", -- MarsCrosser (NEA-MCA)
		"Sol/434273 2003 WR46", -- MarsCrosser (NEA-MCA)
		"Sol/434380 2004 UX5", -- MarsCrosser (NEA-MCA)
		"Sol/434419 2005 MH4", -- MarsCrosser (NEA-MCA)
		"Sol/434431 2005 NC7", -- MarsCrosser (NEA-MCA)
		"Sol/434451 2005 PV6", -- MarsCrosser (NEA-MCA)
		"Sol/434455 2005 QY4", -- MarsCrosser (NEA-MCA)
		"Sol/434640 2005 WE144", -- MarsCrosser (NEA-MCA)
		"Sol/434783 2006 MT14", -- MarsCrosser (NEA-MCA)
		"Sol/434911 2006 TD63", -- MarsCrosser (NEA-MCA)
		"Sol/435144 2007 HA48", -- MarsCrosser (NEA-MCA)
		"Sol/435185 2007 RU30", -- MarsCrosser (NEA-MCA)
		"Sol/435246 2007 TV24", -- MarsCrosser (NEA-MCA)
		"Sol/435323 2007 VB5", -- MarsCrosser (NEA-MCA)
		"Sol/435324 2007 VZ8", -- MarsCrosser (NEA-MCA)
		"Sol/435541 2008 OF3", -- MarsCrosser (NEA-MCA)
		"Sol/435608 2008 SL66", -- MarsCrosser (NEA-MCA)
		"Sol/435638 2008 SA172", -- MarsCrosser (NEA-MCA)
		"Sol/435818 2008 WL32", -- MarsCrosser (NEA-MCA)
		"Sol/435863 2008 YC2", -- MarsCrosser (NEA-MCA)
		"Sol/436036 2009 MK7", -- MarsCrosser (NEA-MCA)
		"Sol/436063 2009 RG70", -- MarsCrosser (NEA-MCA)
		"Sol/436073 2009 ST100", -- MarsCrosser (NEA-MCA)
		"Sol/436163 2009 VO60", -- MarsCrosser (NEA-MCA)
		"Sol/436384 2010 TD19", -- MarsCrosser (NEA-MCA)
		"Sol/436616 2011 LC1", -- MarsCrosser (NEA-MCA)
		"Sol/436777 2012 MQ2", -- MarsCrosser (NEA-MCA)
		"Sol/436869 2012 TJ14", -- MarsCrosser (NEA-MCA)
		"Sol/436947 2012 TK140", -- MarsCrosser (NEA-MCA)
		"Sol/436997 2012 TL219", -- MarsCrosser (NEA-MCA)
		"Sol/437766 2015 AU2", -- MarsCrosser (NEA-MCA)
		"Sol/437927 2002 PC117", -- MarsCrosser (NEA-MCA)
		"Sol/437962 2002 XE14", -- MarsCrosser (NEA-MCA)
		"Sol/437975 2003 RW7", -- MarsCrosser (NEA-MCA)
		"Sol/438008 2003 WR22", -- MarsCrosser (NEA-MCA)
		"Sol/438010 2003 WT25", -- MarsCrosser (NEA-MCA)
		"Sol/438016 2003 YH1", -- MarsCrosser (NEA-MCA)
		"Sol/438018 2003 YQ17", -- MarsCrosser (NEA-MCA)
		"Sol/438035 2004 HT3", -- MarsCrosser (NEA-MCA)
		"Sol/438040 2004 JW11", -- MarsCrosser (NEA-MCA)
		"Sol/438054 2004 PJ97", -- MarsCrosser (NEA-MCA)
		"Sol/438071 2004 RW123", -- MarsCrosser (NEA-MCA)
		"Sol/438096 2005 CX23", -- MarsCrosser (NEA-MCA)
		"Sol/438165 2005 SQ280", -- MarsCrosser (NEA-MCA)
		"Sol/438238 2005 VW29", -- MarsCrosser (NEA-MCA)
		"Sol/438319 2006 JX48", -- MarsCrosser (NEA-MCA)
		"Sol/438530 2007 TV65", -- MarsCrosser (NEA-MCA)
		"Sol/438572 2007 UB7", -- MarsCrosser (NEA-MCA)
		"Sol/438693 2008 PL15", -- MarsCrosser (NEA-MCA)
		"Sol/439007 2010 XV69", -- MarsCrosser (NEA-MCA)
		"Sol/439202 2012 DC54", -- MarsCrosser (NEA-MCA)
		"Sol/439845 1998 RJ54", -- MarsCrosser (NEA-MCA)
		"Sol/439848 1998 SF110", -- MarsCrosser (NEA-MCA)
		"Sol/439880 1999 XV223", -- MarsCrosser (NEA-MCA)
		"Sol/439885 2000 CD32", -- MarsCrosser (NEA-MCA)
		"Sol/439887 2000 MO6", -- MarsCrosser (NEA-MCA)
		"Sol/439890 2000 QA133", -- MarsCrosser (NEA-MCA)
		"Sol/439906 2000 WB192", -- MarsCrosser (NEA-MCA)
		"Sol/439910 2001 AD44", -- MarsCrosser (NEA-MCA)
		"Sol/439915 2001 OT77", -- MarsCrosser (NEA-MCA)
		"Sol/439931 2001 RT46", -- MarsCrosser (NEA-MCA)
		"Sol/439936 2001 SS37", -- MarsCrosser (NEA-MCA)
		"Sol/439974 2001 WH15", -- MarsCrosser (NEA-MCA)
		"Sol/439994 2002 AK2", -- MarsCrosser (NEA-MCA)
		"Sol/439998 2002 CM4", -- MarsCrosser (NEA-MCA)
		"Sol/439999 2002 CX11", -- MarsCrosser (NEA-MCA)
		-- 440000
		"Sol/440009 2002 JP2", -- MarsCrosser (NEA-MCA)
		"Sol/440017 2002 NP7", -- MarsCrosser (NEA-MCA)
		"Sol/440022 2002 OZ16", -- MarsCrosser (NEA-MCA)
		"Sol/440043 2002 QF24", -- MarsCrosser (NEA-MCA)
		"Sol/440135 2003 UJ", -- MarsCrosser (NEA-MCA)
		"Sol/440179 2004 BF41", -- MarsCrosser (NEA-MCA)
		"Sol/440242 2004 RX9", -- MarsCrosser (NEA-MCA)
		"Sol/440243 2004 RF10", -- MarsCrosser (NEA-MCA)
		"Sol/440254 2004 RV68", -- MarsCrosser (NEA-MCA)
		"Sol/440289 2004 RY217", -- MarsCrosser (NEA-MCA)
		"Sol/440633 2005 WC71", -- MarsCrosser (NEA-MCA)
		"Sol/440640 2005 WM90", -- MarsCrosser (NEA-MCA)
		"Sol/440680 2005 YW36", -- MarsCrosser (NEA-MCA)
		"Sol/440760 2006 EX41", -- MarsCrosser (NEA-MCA)
		"Sol/441144 2007 TV180", -- MarsCrosser (NEA-MCA)
		"Sol/441220 2007 VL63", -- MarsCrosser (NEA-MCA)
		"Sol/441266 2007 VE323", -- MarsCrosser (NEA-MCA)
		"Sol/441344 2008 CD191", -- MarsCrosser (NEA-MCA)
		"Sol/441531 2008 SH282", -- MarsCrosser (NEA-MCA)
		"Sol/441600 2008 UC201", -- MarsCrosser (NEA-MCA)
		"Sol/441622 2008 UP366", -- MarsCrosser (NEA-MCA)
		"Sol/441875 2010 AX128", -- MarsCrosser (NEA-MCA)
		"Sol/441950 2010 LG35", -- MarsCrosser (NEA-MCA)
		"Sol/442442 2011 UD169", -- MarsCrosser (NEA-MCA)
		"Sol/442586 2012 BX150", -- MarsCrosser (NEA-MCA)
		"Sol/442601 2012 DC39", -- MarsCrosser (NEA-MCA)
		"Sol/442628 2012 SH50", -- MarsCrosser (NEA-MCA)
		"Sol/442649 2012 TU124", -- MarsCrosser (NEA-MCA)
		"Sol/442715 2012 UQ166", -- MarsCrosser (NEA-MCA)
		"Sol/442721 2012 VB31", -- MarsCrosser (NEA-MCA)
		"Sol/442939 2013 CO74", -- MarsCrosser (NEA-MCA)
		"Sol/443158 2014 CX9", -- MarsCrosser (NEA-MCA)
		"Sol/443668 2015 HX", -- MarsCrosser (NEA-MCA)
		"Sol/443808 1998 QP36", -- MarsCrosser (NEA-MCA)
		"Sol/443819 1999 TT322", -- MarsCrosser (NEA-MCA)
		"Sol/443831 2000 HV80", -- MarsCrosser (NEA-MCA)
		"Sol/443832 2000 OP60", -- MarsCrosser (NEA-MCA)
		"Sol/443838 2000 UL29", -- MarsCrosser (NEA-MCA)
		"Sol/443842 2001 FA24", -- MarsCrosser (NEA-MCA)
		"Sol/443854 2001 RM51", -- MarsCrosser (NEA-MCA)
		"Sol/443885 2001 UX135", -- MarsCrosser (NEA-MCA)
		"Sol/443892 2001 XT4", -- MarsCrosser (NEA-MCA)
		"Sol/443942 2002 VG14", -- MarsCrosser (NEA-MCA)
		"Sol/443950 2002 XZ39", -- MarsCrosser (NEA-MCA)
		"Sol/443952 2003 BJ73", -- MarsCrosser (NEA-MCA)
		"Sol/443992 2003 WT171", -- MarsCrosser (NEA-MCA)
		"Sol/443995 2003 XT12", -- MarsCrosser (NEA-MCA)
		"Sol/444031 2004 PQ16", -- MarsCrosser (NEA-MCA)
		"Sol/444163 2005 GU173", -- MarsCrosser (NEA-MCA)
		"Sol/444326 2005 WL35", -- MarsCrosser (NEA-MCA)
		"Sol/444657 2007 CY12", -- MarsCrosser (NEA-MCA)
		"Sol/444776 2007 TR23", -- MarsCrosser (NEA-MCA)
		"Sol/444929 2008 AD138", -- MarsCrosser (NEA-MCA)
		"Sol/444967 2008 ER9", -- MarsCrosser (NEA-MCA)
		"Sol/445024 2008 NT", -- MarsCrosser (NEA-MCA)
		"Sol/445132 2008 VD64", -- MarsCrosser (NEA-MCA)
		"Sol/445279 2009 WZ49", -- MarsCrosser (NEA-MCA)
		"Sol/445657 2011 UZ70", -- MarsCrosser (NEA-MCA)
		"Sol/445777 2011 YU15", -- MarsCrosser (NEA-MCA)
		"Sol/445900 2012 VH82", -- MarsCrosser (NEA-MCA)
		"Sol/446010 2013 CB40", -- MarsCrosser (NEA-MCA)
		"Sol/446709 2015 ON35", -- MarsCrosser (NEA-MCA)
		"Sol/446742 2015 PH", -- MarsCrosser (NEA-MCA)
		"Sol/446816 2000 EE38", -- MarsCrosser (NEA-MCA)
		"Sol/446819 2000 RB53", -- MarsCrosser (NEA-MCA)
		"Sol/446825 2001 OM50", -- MarsCrosser (NEA-MCA)
		"Sol/446855 2001 UC72", -- MarsCrosser (NEA-MCA)
		"Sol/446876 2002 AB30", -- MarsCrosser (NEA-MCA)
		"Sol/446889 2002 JW82", -- MarsCrosser (NEA-MCA)
		"Sol/446895 2002 PQ63", -- MarsCrosser (NEA-MCA)
		"Sol/446923 2002 VL2", -- MarsCrosser (NEA-MCA)
		"Sol/446987 2003 XY", -- MarsCrosser (NEA-MCA)
		"Sol/447281 2005 VQ13", -- MarsCrosser (NEA-MCA)
		"Sol/447327 2005 YX8", -- MarsCrosser (NEA-MCA)
		"Sol/447334 2005 YA47", -- MarsCrosser (NEA-MCA)
		"Sol/447335 2005 YR49", -- MarsCrosser (NEA-MCA)
		"Sol/447562 2006 TM", -- MarsCrosser (NEA-MCA)
		"Sol/447926 2008 AO4", -- MarsCrosser (NEA-MCA)
		"Sol/447945 2008 AR108", -- MarsCrosser (NEA-MCA)
		"Sol/447976 2008 CT116", -- MarsCrosser (NEA-MCA)
		"Sol/448109 2008 NZ1", -- MarsCrosser (NEA-MCA)
		"Sol/448110 2008 NF5", -- MarsCrosser (NEA-MCA)
		"Sol/448120 2008 RF80", -- MarsCrosser (NEA-MCA)
		"Sol/448142 2008 SG137", -- MarsCrosser (NEA-MCA)
		"Sol/448187 2008 UH39", -- MarsCrosser (NEA-MCA)
		"Sol/448225 2008 VP3", -- MarsCrosser (NEA-MCA)
		"Sol/448768 2011 SR33", -- MarsCrosser (NEA-MCA)
		"Sol/449120 2012 YP1", -- MarsCrosser (NEA-MCA)
		"Sol/449465 2013 LT33", -- MarsCrosser (NEA-MCA)
		"Sol/449968 2015 PU12", -- MarsCrosser (NEA-MCA)
		-- 450000
		"Sol/450138 1998 BO26", -- MarsCrosser (NEA-MCA)
		"Sol/450154 2000 AM49", -- MarsCrosser (NEA-MCA)
		"Sol/450158 2000 DW98", -- MarsCrosser (NEA-MCA)
		"Sol/450161 2000 YE29", -- MarsCrosser (NEA-MCA)
		"Sol/450196 2002 CZ288", -- MarsCrosser (NEA-MCA)
		"Sol/450205 2002 OP2", -- MarsCrosser (NEA-MCA)
		"Sol/450220 2002 TC2", -- MarsCrosser (NEA-MCA)
		"Sol/450274 2004 BQ102", -- MarsCrosser (NEA-MCA)
		"Sol/450292 2004 KU", -- MarsCrosser (NEA-MCA)
		"Sol/450302 2004 QF24", -- MarsCrosser (NEA-MCA)
		"Sol/450356 2004 VB80", -- MarsCrosser (NEA-MCA)
		"Sol/450368 2005 CK62", -- MarsCrosser (NEA-MCA)
		"Sol/450426 2005 UA73", -- MarsCrosser (NEA-MCA)
		"Sol/450547 2006 DM68", -- MarsCrosser (NEA-MCA)
		"Sol/450563 2006 FN36", -- MarsCrosser (NEA-MCA)
		"Sol/450884 2008 AU72", -- MarsCrosser (NEA-MCA)
		"Sol/450979 2008 SO28", -- MarsCrosser (NEA-MCA)
		"Sol/451043 2008 YB2", -- MarsCrosser (NEA-MCA)
		"Sol/451092 2009 BC186", -- MarsCrosser (NEA-MCA)
		"Sol/451119 2009 HP82", -- MarsCrosser (NEA-MCA)
		"Sol/451210 2009 VZ78", -- MarsCrosser (NEA-MCA)
		"Sol/451251 2010 JN121", -- MarsCrosser (NEA-MCA)
		"Sol/451360 2010 XP10", -- MarsCrosser (NEA-MCA)
		"Sol/451401 2011 KT12", -- MarsCrosser (NEA-MCA)
		"Sol/451574 2012 AU", -- MarsCrosser (NEA-MCA)
		"Sol/451896 2014 JN54", -- MarsCrosser (NEA-MCA)
		"Sol/452140 2015 QR9", -- MarsCrosser (NEA-MCA)
		"Sol/452327 2000 SX162", -- MarsCrosser (NEA-MCA)
		"Sol/452407 2002 SW", -- MarsCrosser (NEA-MCA)
		"Sol/452419 2002 VQ85", -- MarsCrosser (NEA-MCA)
		"Sol/452435 2003 GB", -- MarsCrosser (NEA-MCA)
		"Sol/452592 2005 JJ177", -- MarsCrosser (NEA-MCA)
		"Sol/452666 2005 WP54", -- MarsCrosser (NEA-MCA)
		"Sol/452691 2005 YW3", -- MarsCrosser (NEA-MCA)
		"Sol/452694 2005 YA29", -- MarsCrosser (NEA-MCA)
		"Sol/452773 2006 DM14", -- MarsCrosser (NEA-MCA)
		"Sol/453012 2007 PG24", -- MarsCrosser (NEA-MCA)
		"Sol/453094 2007 VK206", -- MarsCrosser (NEA-MCA)
		"Sol/453207 2008 GO115", -- MarsCrosser (NEA-MCA)
		"Sol/453292 2008 TM179", -- MarsCrosser (NEA-MCA)
		"Sol/453319 2008 VM77", -- MarsCrosser (NEA-MCA)
		"Sol/453756 2011 DP10", -- MarsCrosser (NEA-MCA)
		"Sol/453775 2011 HQ5", -- MarsCrosser (NEA-MCA)
		"Sol/453807 2011 SM65", -- MarsCrosser (NEA-MCA)
		"Sol/455165 1999 AL10", -- MarsCrosser (NEA-MCA)
		"Sol/455169 1999 KQ6", -- MarsCrosser (NEA-MCA)
		"Sol/455170 1999 ND5", -- MarsCrosser (NEA-MCA)
		"Sol/455172 1999 QJ", -- MarsCrosser (NEA-MCA)
		"Sol/455174 1999 TD207", -- MarsCrosser (NEA-MCA)
		"Sol/455189 2000 QM7", -- MarsCrosser (NEA-MCA)
		"Sol/455190 2000 QE25", -- MarsCrosser (NEA-MCA)
		"Sol/455195 2000 SR178", -- MarsCrosser (NEA-MCA)
		"Sol/455204 2001 FY6", -- MarsCrosser (NEA-MCA)
		"Sol/455211 2001 MS18", -- MarsCrosser (NEA-MCA)
		"Sol/455215 2001 PM35", -- MarsCrosser (NEA-MCA)
		"Sol/455217 2001 QD154", -- MarsCrosser (NEA-MCA)
		"Sol/455224 2001 RW47", -- MarsCrosser (NEA-MCA)
		"Sol/455231 2001 SX111", -- MarsCrosser (NEA-MCA)
		"Sol/455236 2001 SG149", -- MarsCrosser (NEA-MCA)
		"Sol/455262 2001 UZ181", -- MarsCrosser (NEA-MCA)
		"Sol/455263 2001 UM221", -- MarsCrosser (NEA-MCA)
		"Sol/455265 2001 VS4", -- MarsCrosser (NEA-MCA)
		"Sol/455308 2002 FF", -- MarsCrosser (NEA-MCA)
		"Sol/455327 2002 OP28", -- MarsCrosser (NEA-MCA)
		"Sol/455350 2002 RL115", -- MarsCrosser (NEA-MCA)
		"Sol/455376 2002 UE17", -- MarsCrosser (NEA-MCA)
		"Sol/455390 2002 WK", -- MarsCrosser (NEA-MCA)
		"Sol/455396 2003 AB20", -- MarsCrosser (NEA-MCA)
		"Sol/455398 2003 AW72", -- MarsCrosser (NEA-MCA)
		"Sol/455513 2003 WP97", -- MarsCrosser (NEA-MCA)
		"Sol/455514 2003 WF98", -- MarsCrosser (NEA-MCA)
		"Sol/455516 2003 WV146", -- MarsCrosser (NEA-MCA)
		"Sol/455556 2004 NW21", -- MarsCrosser (NEA-MCA)
		"Sol/455557 2004 NW22", -- MarsCrosser (NEA-MCA)
		"Sol/455578 2004 RA216", -- MarsCrosser (NEA-MCA)
		"Sol/455672 2005 DE", -- MarsCrosser (NEA-MCA)
		"Sol/455740 2005 JA14", -- MarsCrosser (NEA-MCA)
		"Sol/456024 2005 YN93", -- MarsCrosser (NEA-MCA)
		"Sol/456025 2005 YQ94", -- MarsCrosser (NEA-MCA)
		"Sol/456237 2006 MM6", -- MarsCrosser (NEA-MCA)
		"Sol/456257 2006 QM132", -- MarsCrosser (NEA-MCA)
		"Sol/456288 2006 SH77", -- MarsCrosser (NEA-MCA)
		"Sol/456561 2007 CE6", -- MarsCrosser (NEA-MCA)
		"Sol/456701 2007 RV241", -- MarsCrosser (NEA-MCA)
		"Sol/456735 2007 TA14", -- MarsCrosser (NEA-MCA)
		"Sol/456756 2007 TX84", -- MarsCrosser (NEA-MCA)
		"Sol/456916 2007 WQ61", -- MarsCrosser (NEA-MCA)
		"Sol/456963 2008 AN87", -- MarsCrosser (NEA-MCA)
		"Sol/457261 2008 RY25", -- MarsCrosser (NEA-MCA)
		"Sol/457498 2008 VP2", -- MarsCrosser (NEA-MCA)
		"Sol/457499 2008 VD4", -- MarsCrosser (NEA-MCA)
		"Sol/458012 2009 WW105", -- MarsCrosser (NEA-MCA)
		"Sol/458145 2010 JH1", -- MarsCrosser (NEA-MCA)
		"Sol/458734 2011 OC3", -- MarsCrosser (NEA-MCA)
		"Sol/459156 2012 CY54", -- MarsCrosser (NEA-MCA)
		"Sol/459190 2012 DJ47", -- MarsCrosser (NEA-MCA)
		"Sol/459416 2012 PO14", -- MarsCrosser (NEA-MCA)
		"Sol/459476 2013 CL36", -- MarsCrosser (NEA-MCA)
		"Sol/459561 2013 GM92", -- MarsCrosser (NEA-MCA)
		"Sol/459885 2014 KN39", -- MarsCrosser (NEA-MCA)
		"Sol/459886 2014 KS45", -- MarsCrosser (NEA-MCA)
		"Sol/459889 2014 KC87", -- MarsCrosser (NEA-MCA)
		"Sol/459898 2014 MQ", -- MarsCrosser (NEA-MCA)
		"Sol/459899 2014 MP2", -- MarsCrosser (NEA-MCA)
		"Sol/459908 2014 MU17", -- MarsCrosser (NEA-MCA)
		"Sol/459915 2014 MC27", -- MarsCrosser (NEA-MCA)
		-- 460000
		"Sol/461356 1999 VN46", -- MarsCrosser (NEA-MCA)
		"Sol/461367 2000 QX160", -- MarsCrosser (NEA-MCA)
		"Sol/461369 2000 SK9", -- MarsCrosser (NEA-MCA)
		"Sol/461371 2000 SN171", -- MarsCrosser (NEA-MCA)
		"Sol/461374 2000 WS21", -- MarsCrosser (NEA-MCA)
		"Sol/461419 2001 UH1", -- MarsCrosser (NEA-MCA)
		"Sol/461432 2001 WT15", -- MarsCrosser (NEA-MCA)
		"Sol/461506 2003 QE29", -- MarsCrosser (NEA-MCA)
		"Sol/461576 2004 PA3", -- MarsCrosser (NEA-MCA)
		"Sol/461579 2004 PU26", -- MarsCrosser (NEA-MCA)
		"Sol/461585 2004 RR110", -- MarsCrosser (NEA-MCA)
		"Sol/461609 2004 UZ9", -- MarsCrosser (NEA-MCA)
		"Sol/461625 2005 EM36", -- MarsCrosser (NEA-MCA)
		"Sol/461634 2005 EF169", -- MarsCrosser (NEA-MCA)
		"Sol/461747 2005 UV155", -- MarsCrosser (NEA-MCA)
		"Sol/461769 2005 UN322", -- MarsCrosser (NEA-MCA)
		"Sol/461836 2006 CH", -- MarsCrosser (NEA-MCA)
		"Sol/461876 2006 JM22", -- MarsCrosser (NEA-MCA)
		"Sol/461907 2006 QF2", -- MarsCrosser (NEA-MCA)
		"Sol/461909 2006 QL53", -- MarsCrosser (NEA-MCA)
		"Sol/461911 2006 QS123", -- MarsCrosser (NEA-MCA)
		"Sol/461962 2006 UF64", -- MarsCrosser (NEA-MCA)
		"Sol/462097 2007 KQ2", -- MarsCrosser (NEA-MCA)
		"Sol/462102 2007 PN24", -- MarsCrosser (NEA-MCA)
		"Sol/462107 2007 RH11", -- MarsCrosser (NEA-MCA)
		"Sol/462801 2010 PX62", -- MarsCrosser (NEA-MCA)
		"Sol/462802 2010 PR74", -- MarsCrosser (NEA-MCA)
		"Sol/462811 2010 RY71", -- MarsCrosser (NEA-MCA)
		"Sol/463032 2011 HH8", -- MarsCrosser (NEA-MCA)
		"Sol/463240 2012 FC", -- MarsCrosser (NEA-MCA)
		"Sol/463293 2012 HO40", -- MarsCrosser (NEA-MCA)
		"Sol/463359 2012 SO56", -- MarsCrosser (NEA-MCA)
		"Sol/463480 2013 PC74", -- MarsCrosser (NEA-MCA)
		"Sol/464271 2015 TO67", -- MarsCrosser (NEA-MCA)
		"Sol/464508 2016 BR77", -- MarsCrosser (NEA-MCA)
		"Sol/464633 1999 TB46", -- MarsCrosser (NEA-MCA)
		"Sol/464644 2000 RO38", -- MarsCrosser (NEA-MCA)
		"Sol/464652 2001 GE4", -- MarsCrosser (NEA-MCA)
		"Sol/464655 2001 QA59", -- MarsCrosser (NEA-MCA)
		"Sol/464742 2003 PB", -- MarsCrosser (NEA-MCA)
		"Sol/464755 2003 SA220", -- MarsCrosser (NEA-MCA)
		"Sol/464764 2003 US20", -- MarsCrosser (NEA-MCA)
		"Sol/464815 2004 RV257", -- MarsCrosser (NEA-MCA)
		"Sol/464817 2004 SK29", -- MarsCrosser (NEA-MCA)
		"Sol/464830 2004 XD42", -- MarsCrosser (NEA-MCA)
		"Sol/464831 2005 AR20", -- MarsCrosser (NEA-MCA)
		"Sol/464941 2005 UT397", -- MarsCrosser (NEA-MCA)
		"Sol/465271 2007 TF107", -- MarsCrosser (NEA-MCA)
		"Sol/465307 2007 UQ3", -- MarsCrosser (NEA-MCA)
		"Sol/465619 2009 FJ22", -- MarsCrosser (NEA-MCA)
		"Sol/465699 2009 SC352", -- MarsCrosser (NEA-MCA)
		"Sol/465914 2010 VQ152", -- MarsCrosser (NEA-MCA)
		"Sol/466084 2012 BK24", -- MarsCrosser (NEA-MCA)
		"Sol/466220 2012 TO5", -- MarsCrosser (NEA-MCA)
		"Sol/466277 2013 PH", -- MarsCrosser (NEA-MCA)
		"Sol/466419 2013 TL7", -- MarsCrosser (NEA-MCA)
		"Sol/466529 2014 SF", -- MarsCrosser (NEA-MCA)
		"Sol/467360 2003 SJ184", -- MarsCrosser (NEA-MCA)
		"Sol/467365 2003 WB26", -- MarsCrosser (NEA-MCA)
		"Sol/467496 2006 VM63", -- MarsCrosser (NEA-MCA)
		"Sol/467550 2007 TY92", -- MarsCrosser (NEA-MCA)
		"Sol/467665 2008 UC90", -- MarsCrosser (NEA-MCA)
		"Sol/467760 2009 UM139", -- MarsCrosser (NEA-MCA)
		"Sol/467769 2009 VR40", -- MarsCrosser (NEA-MCA)
		"Sol/467845 2010 VR14", -- MarsCrosser (NEA-MCA)
		"Sol/467900 2011 HD53", -- MarsCrosser (NEA-MCA)
		"Sol/467901 2011 HN61", -- MarsCrosser (NEA-MCA)
		"Sol/467923 2011 YU28", -- MarsCrosser (NEA-MCA)
		"Sol/467984 2012 RM42", -- MarsCrosser (NEA-MCA)
		"Sol/468025 2013 MN6", -- MarsCrosser (NEA-MCA)
		"Sol/468045 2013 QB85", -- MarsCrosser (NEA-MCA)
		"Sol/468119 2014 QY2", -- MarsCrosser (NEA-MCA)
		"Sol/468305 2015 YA8", -- MarsCrosser (NEA-MCA)
		"Sol/468441 2002 ON24", -- MarsCrosser (NEA-MCA)
		"Sol/468445 2002 SS28", -- MarsCrosser (NEA-MCA)
		"Sol/468449 2003 MF1", -- MarsCrosser (NEA-MCA)
		"Sol/468450 2003 OW16", -- MarsCrosser (NEA-MCA)
		"Sol/468457 2003 WH7", -- MarsCrosser (NEA-MCA)
		"Sol/468494 2005 GY128", -- MarsCrosser (NEA-MCA)
		"Sol/468507 2005 NB6", -- MarsCrosser (NEA-MCA)
		"Sol/468568 2006 XD3", -- MarsCrosser (NEA-MCA)
		"Sol/468615 2008 BB", -- MarsCrosser (NEA-MCA)
		"Sol/468647 2008 UC4", -- MarsCrosser (NEA-MCA)
		"Sol/468739 2010 UU7", -- MarsCrosser (NEA-MCA)
		"Sol/468804 2012 HF52", -- MarsCrosser (NEA-MCA)
		"Sol/468821 2012 TC15", -- MarsCrosser (NEA-MCA)
		"Sol/468826 2012 TL78", -- MarsCrosser (NEA-MCA)
		"Sol/468917 2014 VS1", -- MarsCrosser (NEA-MCA)
		"Sol/469046 2015 AB260", -- MarsCrosser (NEA-MCA)
		"Sol/469191 2016 GU134", -- MarsCrosser (NEA-MCA)
		"Sol/469234 2016 JG5", -- MarsCrosser (NEA-MCA)
		"Sol/469276 1993 RQ", -- MarsCrosser (NEA-MCA)
		"Sol/469307 1999 RD36", -- MarsCrosser (NEA-MCA)
		"Sol/469308 1999 RU103", -- MarsCrosser (NEA-MCA)
		"Sol/469329 1999 YJ5", -- MarsCrosser (NEA-MCA)
		"Sol/469338 2000 SF137", -- MarsCrosser (NEA-MCA)
		"Sol/469366 2001 PH13", -- MarsCrosser (NEA-MCA)
		"Sol/469369 2001 QO146", -- MarsCrosser (NEA-MCA)
		"Sol/469376 2001 RW141", -- MarsCrosser (NEA-MCA)
		"Sol/469393 2001 TZ90", -- MarsCrosser (NEA-MCA)
		"Sol/469430 2002 CK10", -- MarsCrosser (NEA-MCA)
		"Sol/469441 2002 GP126", -- MarsCrosser (NEA-MCA)
		"Sol/469446 2002 NL8", -- MarsCrosser (NEA-MCA)
		"Sol/469449 2002 OW19", -- MarsCrosser (NEA-MCA)
		"Sol/469457 2002 QE44", -- MarsCrosser (NEA-MCA)
		"Sol/469478 2002 TU2", -- MarsCrosser (NEA-MCA)
		"Sol/469503 2003 DY9", -- MarsCrosser (NEA-MCA)
		"Sol/469510 2003 MJ9", -- MarsCrosser (NEA-MCA)
		"Sol/469565 2003 VC3", -- MarsCrosser (NEA-MCA)
		"Sol/469640 2004 TC19", -- MarsCrosser (NEA-MCA)
		"Sol/469672 2004 XE2", -- MarsCrosser (NEA-MCA)
		"Sol/469676 2004 XW49", -- MarsCrosser (NEA-MCA)
		"Sol/469696 2005 CO62", -- MarsCrosser (NEA-MCA)
		"Sol/469699 2005 EP68", -- MarsCrosser (NEA-MCA)
		"Sol/469796 2005 SD", -- MarsCrosser (NEA-MCA)
		"Sol/469834 2005 SL243", -- MarsCrosser (NEA-MCA)
		-- 470000
		"Sol/470007 2006 OQ21", -- MarsCrosser (NEA-MCA)
		"Sol/470068 2006 SQ273", -- MarsCrosser (NEA-MCA)
		"Sol/470069 2006 ST278", -- MarsCrosser (NEA-MCA)
		"Sol/470070 2006 SD281", -- MarsCrosser (NEA-MCA)
		"Sol/470187 2006 VY12", -- MarsCrosser (NEA-MCA)
		"Sol/470215 2006 WP29", -- MarsCrosser (NEA-MCA)
		"Sol/470258 2006 YV55", -- MarsCrosser (NEA-MCA)
		"Sol/470283 2007 DJ86", -- MarsCrosser (NEA-MCA)
		"Sol/470317 2007 PJ21", -- MarsCrosser (NEA-MCA)
		"Sol/470367 2007 TQ68", -- MarsCrosser (NEA-MCA)
		"Sol/470691 2008 TC27", -- MarsCrosser (NEA-MCA)
		"Sol/470717 2008 UE3", -- MarsCrosser (NEA-MCA)
		"Sol/470958 2009 QP1", -- MarsCrosser (NEA-MCA)
		"Sol/470976 2009 SU17", -- MarsCrosser (NEA-MCA)
		"Sol/470990 2009 SU108", -- MarsCrosser (NEA-MCA)
		"Sol/471006 2009 SK235", -- MarsCrosser (NEA-MCA)
		"Sol/471430 2011 UO63", -- MarsCrosser (NEA-MCA)
		"Sol/471501 2011 YH3", -- MarsCrosser (NEA-MCA)
		"Sol/471545 2012 KC13", -- MarsCrosser (NEA-MCA)
		"Sol/471612 2012 SR45", -- MarsCrosser (NEA-MCA)
		"Sol/472317 2014 YR21", -- MarsCrosser (NEA-MCA)
		"Sol/473458 2015 XA55", -- MarsCrosser (NEA-MCA)
		"Sol/473785 2016 EX85", -- MarsCrosser (NEA-MCA)
		"Sol/474129 1995 SM30", -- MarsCrosser (NEA-MCA)
		"Sol/474143 1997 MX6", -- MarsCrosser (NEA-MCA)
		"Sol/474156 1998 XQ16", -- MarsCrosser (NEA-MCA)
		"Sol/474171 1999 TY193", -- MarsCrosser (NEA-MCA)
		"Sol/474181 1999 VP79", -- MarsCrosser (NEA-MCA)
		"Sol/474189 1999 XW8", -- MarsCrosser (NEA-MCA)
		"Sol/474190 1999 XX14", -- MarsCrosser (NEA-MCA)
		"Sol/474202 2000 KO6", -- MarsCrosser (NEA-MCA)
		"Sol/474203 2000 QR199", -- MarsCrosser (NEA-MCA)
		"Sol/474225 2001 DB4", -- MarsCrosser (NEA-MCA)
		"Sol/474263 2001 TO46", -- MarsCrosser (NEA-MCA)
		"Sol/474277 2001 UD1", -- MarsCrosser (NEA-MCA)
		"Sol/474295 2001 XX10", -- MarsCrosser (NEA-MCA)
		"Sol/474366 2002 RO85", -- MarsCrosser (NEA-MCA)
		"Sol/474370 2002 RT157", -- MarsCrosser (NEA-MCA)
		"Sol/474392 2002 TF157", -- MarsCrosser (NEA-MCA)
		"Sol/474412 2002 WT", -- MarsCrosser (NEA-MCA)
		"Sol/474424 2002 YZ1", -- MarsCrosser (NEA-MCA)
		"Sol/474436 2003 GF53", -- MarsCrosser (NEA-MCA)
		"Sol/474441 2003 OE13", -- MarsCrosser (NEA-MCA)
		"Sol/474442 2003 PQ9", -- MarsCrosser (NEA-MCA)
		"Sol/474443 2003 QJ5", -- MarsCrosser (NEA-MCA)
		"Sol/474478 2003 SA251", -- MarsCrosser (NEA-MCA)
		"Sol/474518 2003 UD210", -- MarsCrosser (NEA-MCA)
		"Sol/474538 2003 WT21", -- MarsCrosser (NEA-MCA)
		"Sol/474634 2004 UY", -- MarsCrosser (NEA-MCA)
		"Sol/474724 2005 LM48", -- MarsCrosser (NEA-MCA)
		"Sol/474748 2005 PB4", -- MarsCrosser (NEA-MCA)
		"Sol/474763 2005 QQ75", -- MarsCrosser (NEA-MCA)
		"Sol/475134 2005 UH332", -- MarsCrosser (NEA-MCA)
		"Sol/475198 2005 VC1", -- MarsCrosser (NEA-MCA)
		"Sol/475297 2005 XS48", -- MarsCrosser (NEA-MCA)
		"Sol/475305 2005 XZ79", -- MarsCrosser (NEA-MCA)
		"Sol/475391 2006 HW30", -- MarsCrosser (NEA-MCA)
		"Sol/475484 2006 SE215", -- MarsCrosser (NEA-MCA)
		"Sol/475561 2006 TK96", -- MarsCrosser (NEA-MCA)
		"Sol/475937 2007 EQ122", -- MarsCrosser (NEA-MCA)
		"Sol/475979 2007 PM4", -- MarsCrosser (NEA-MCA)
		"Sol/475981 2007 PR18", -- MarsCrosser (NEA-MCA)
		"Sol/475987 2007 PC36", -- MarsCrosser (NEA-MCA)
		"Sol/476003 2007 RP56", -- MarsCrosser (NEA-MCA)
		"Sol/476559 2008 OC10", -- MarsCrosser (NEA-MCA)
		"Sol/476807 2008 UP188", -- MarsCrosser (NEA-MCA)
		"Sol/477164 2009 EW14", -- MarsCrosser (NEA-MCA)
		"Sol/477230 2009 RW6", -- MarsCrosser (NEA-MCA)
		"Sol/477326 2009 TQ7", -- MarsCrosser (NEA-MCA)
		"Sol/477599 2010 KT7", -- MarsCrosser (NEA-MCA)
		"Sol/477796 2011 CQ46", -- MarsCrosser (NEA-MCA)
		"Sol/477826 2011 EB51", -- MarsCrosser (NEA-MCA)
		"Sol/477912 2011 LO17", -- MarsCrosser (NEA-MCA)
		"Sol/477974 2011 SL68", -- MarsCrosser (NEA-MCA)
		"Sol/478422 2012 GG5", -- MarsCrosser (NEA-MCA)
		"Sol/478450 2012 KJ45", -- MarsCrosser (NEA-MCA)
		"Sol/478465 2012 QS14", -- MarsCrosser (NEA-MCA)
		"Sol/478736 2012 UQ67", -- MarsCrosser (NEA-MCA)
		"Sol/478808 2012 UM174", -- MarsCrosser (NEA-MCA)
		"Sol/478980 2012 XU111", -- MarsCrosser (NEA-MCA)
		"Sol/478997 2012 XU134", -- MarsCrosser (NEA-MCA)
		"Sol/479030 2013 AD20", -- MarsCrosser (NEA-MCA)
		"Sol/479127 2013 BA27", -- MarsCrosser (NEA-MCA)
		"Sol/479305 2013 JM20", -- MarsCrosser (NEA-MCA)
		"Sol/479311 2013 ME7", -- MarsCrosser (NEA-MCA)
		-- 480000
		"Sol/480019 2014 YV14", -- MarsCrosser (NEA-MCA)
		"Sol/480094 2015 EZ51", -- MarsCrosser (NEA-MCA)
		"Sol/480185 2015 FT332", -- MarsCrosser (NEA-MCA)
		"Sol/480206 2015 GP", -- MarsCrosser (NEA-MCA)
		"Sol/480210 2015 GU12", -- MarsCrosser (NEA-MCA)
		"Sol/480792 2016 PE40", -- MarsCrosser (NEA-MCA)
		"Sol/480819 1998 SJ84", -- MarsCrosser (NEA-MCA)
		"Sol/480821 1998 WA4", -- MarsCrosser (NEA-MCA)
		"Sol/480827 1999 TK133", -- MarsCrosser (NEA-MCA)
		"Sol/480833 1999 VC1", -- MarsCrosser (NEA-MCA)
		"Sol/480838 1999 VE199", -- MarsCrosser (NEA-MCA)
		"Sol/480845 2000 QV229", -- MarsCrosser (NEA-MCA)
		"Sol/480861 2001 RV141", -- MarsCrosser (NEA-MCA)
		"Sol/480863 2001 SU5", -- MarsCrosser (NEA-MCA)
		"Sol/480875 2001 UM52", -- MarsCrosser (NEA-MCA)
		"Sol/480876 2001 VV113", -- MarsCrosser (NEA-MCA)
		"Sol/480880 2001 XA20", -- MarsCrosser (NEA-MCA)
		"Sol/480881 2001 XT102", -- MarsCrosser (NEA-MCA)
		"Sol/480897 2002 QA7", -- MarsCrosser (NEA-MCA)
		"Sol/480904 2002 RQ242", -- MarsCrosser (NEA-MCA)
		"Sol/480918 2002 VF118", -- MarsCrosser (NEA-MCA)
		"Sol/480924 2002 XA53", -- MarsCrosser (NEA-MCA)
		"Sol/480960 2003 UU30", -- MarsCrosser (NEA-MCA)
		"Sol/480962 2003 UP87", -- MarsCrosser (NEA-MCA)
		"Sol/480990 2004 BV114", -- MarsCrosser (NEA-MCA)
		"Sol/480997 2004 DT39", -- MarsCrosser (NEA-MCA)
		"Sol/481001 2004 FX97", -- MarsCrosser (NEA-MCA)
		"Sol/481044 2005 EG225", -- MarsCrosser (NEA-MCA)
		"Sol/481050 2005 GV32", -- MarsCrosser (NEA-MCA)
		"Sol/481063 2005 OC3", -- MarsCrosser (NEA-MCA)
		"Sol/481085 2005 SA135", -- MarsCrosser (NEA-MCA)
		"Sol/481090 2005 SY173", -- MarsCrosser (NEA-MCA)
		"Sol/481102 2005 TG3", -- MarsCrosser (NEA-MCA)
		"Sol/481240 2005 WT120", -- MarsCrosser (NEA-MCA)
		"Sol/481315 2006 AU23", -- MarsCrosser (NEA-MCA)
		"Sol/481358 2006 ES69", -- MarsCrosser (NEA-MCA)
		"Sol/481385 2006 QG43", -- MarsCrosser (NEA-MCA)
		"Sol/481620 2007 UR65", -- MarsCrosser (NEA-MCA)
		"Sol/481755 2008 JM3", -- MarsCrosser (NEA-MCA)
		"Sol/481765 2008 ON3", -- MarsCrosser (NEA-MCA)
		"Sol/481773 2008 SO4", -- MarsCrosser (NEA-MCA)
		"Sol/481792 2008 TZ25", -- MarsCrosser (NEA-MCA)
		"Sol/481836 2008 VW78", -- MarsCrosser (NEA-MCA)
		"Sol/481844 2008 WH94", -- MarsCrosser (NEA-MCA)
		"Sol/481847 2008 WN133", -- MarsCrosser (NEA-MCA)
		"Sol/481851 2008 XR", -- MarsCrosser (NEA-MCA)
		"Sol/481901 2009 BS1", -- MarsCrosser (NEA-MCA)
		"Sol/482023 2009 VY", -- MarsCrosser (NEA-MCA)
		"Sol/482039 2009 WH78", -- MarsCrosser (NEA-MCA)
		"Sol/482048 2009 WT259", -- MarsCrosser (NEA-MCA)
		"Sol/482084 2010 FL6", -- MarsCrosser (NEA-MCA)
		"Sol/482128 2010 RY1", -- MarsCrosser (NEA-MCA)
		"Sol/482252 2011 NO3", -- MarsCrosser (NEA-MCA)
		"Sol/482401 2012 BO28", -- MarsCrosser (NEA-MCA)
		"Sol/482554 2012 VW36", -- MarsCrosser (NEA-MCA)
		"Sol/482575 2012 WY32", -- MarsCrosser (NEA-MCA)
		"Sol/482765 2013 GZ68", -- MarsCrosser (NEA-MCA)
		"Sol/482802 2013 TL114", -- MarsCrosser (NEA-MCA)
		"Sol/482888 2014 FH38", -- MarsCrosser (NEA-MCA)
		"Sol/483035 2015 FJ332", -- MarsCrosser (NEA-MCA)
		"Sol/483324 2016 OP", -- MarsCrosser (NEA-MCA)
		"Sol/483388 2016 TD57", -- MarsCrosser (NEA-MCA)
		"Sol/483406 1999 RK30", -- MarsCrosser (NEA-MCA)
		"Sol/483413 1999 VD46", -- MarsCrosser (NEA-MCA)
		"Sol/483416 1999 YD6", -- MarsCrosser (NEA-MCA)
		"Sol/483420 2000 CX39", -- MarsCrosser (NEA-MCA)
		"Sol/483429 2000 LN29", -- MarsCrosser (NEA-MCA)
		"Sol/483430 2000 QC33", -- MarsCrosser (NEA-MCA)
		"Sol/483431 2001 BC65", -- MarsCrosser (NEA-MCA)
		"Sol/483470 2002 JR145", -- MarsCrosser (NEA-MCA)
		"Sol/483483 2002 RR28", -- MarsCrosser (NEA-MCA)
		"Sol/483493 2002 TY188", -- MarsCrosser (NEA-MCA)
		"Sol/483498 2002 UL3", -- MarsCrosser (NEA-MCA)
		"Sol/483502 2002 VF98", -- MarsCrosser (NEA-MCA)
		"Sol/483533 2003 UQ24", -- MarsCrosser (NEA-MCA)
		"Sol/483535 2003 UM86", -- MarsCrosser (NEA-MCA)
		"Sol/483551 2003 XO14", -- MarsCrosser (NEA-MCA)
		"Sol/483555 2003 YP10", -- MarsCrosser (NEA-MCA)
		"Sol/483558 2003 YD108", -- MarsCrosser (NEA-MCA)
		"Sol/483562 2004 BB27", -- MarsCrosser (NEA-MCA)
		"Sol/483570 2004 CL52", -- MarsCrosser (NEA-MCA)
		"Sol/483591 2004 JZ31", -- MarsCrosser (NEA-MCA)
		"Sol/483603 2004 RR77", -- MarsCrosser (NEA-MCA)
		"Sol/483680 2005 NM2", -- MarsCrosser (NEA-MCA)
		"Sol/483720 2005 TG66", -- MarsCrosser (NEA-MCA)
		"Sol/483795 2005 VJ82", -- MarsCrosser (NEA-MCA)
		"Sol/484095 2006 RU20", -- MarsCrosser (NEA-MCA)
		"Sol/484096 2006 RE36", -- MarsCrosser (NEA-MCA)
		"Sol/484222 2007 DP102", -- MarsCrosser (NEA-MCA)
		"Sol/484223 2007 DT102", -- MarsCrosser (NEA-MCA)
		"Sol/484247 2007 FL3", -- MarsCrosser (NEA-MCA)
		"Sol/484269 2007 HP88", -- MarsCrosser (NEA-MCA)
		"Sol/484279 2007 JL40", -- MarsCrosser (NEA-MCA)
		"Sol/484284 2007 PW15", -- MarsCrosser (NEA-MCA)
		"Sol/484301 2007 TK2", -- MarsCrosser (NEA-MCA)
		"Sol/484535 2008 FA68", -- MarsCrosser (NEA-MCA)
		"Sol/484571 2008 LS17", -- MarsCrosser (NEA-MCA)
		"Sol/484616 2008 SY105", -- MarsCrosser (NEA-MCA)
		"Sol/484780 2009 BU175", -- MarsCrosser (NEA-MCA)
		"Sol/484861 2009 KL7", -- MarsCrosser (NEA-MCA)
		"Sol/485116 2010 JE124", -- MarsCrosser (NEA-MCA)
		"Sol/485379 2011 FO56", -- MarsCrosser (NEA-MCA)
		"Sol/485512 2011 TB10", -- MarsCrosser (NEA-MCA)
		"Sol/485712 2012 AO7", -- MarsCrosser (NEA-MCA)
		"Sol/485717 2012 BH1", -- MarsCrosser (NEA-MCA)
		"Sol/485781 2012 DR4", -- MarsCrosser (NEA-MCA)
		"Sol/485851 2012 EN9", -- MarsCrosser (NEA-MCA)
		"Sol/485860 2012 FE1", -- MarsCrosser (NEA-MCA)
		"Sol/485938 2012 HR20", -- MarsCrosser (NEA-MCA)
		"Sol/486006 2012 PD19", -- MarsCrosser (NEA-MCA)
		"Sol/486015 2012 RN40", -- MarsCrosser (NEA-MCA)
		"Sol/486042 2012 TW131", -- MarsCrosser (NEA-MCA)
		"Sol/486171 2012 YB3", -- MarsCrosser (NEA-MCA)
		"Sol/486173 2013 AY3", -- MarsCrosser (NEA-MCA)
		"Sol/486220 2013 AB103", -- MarsCrosser (NEA-MCA)
		"Sol/486527 2013 HO7", -- MarsCrosser (NEA-MCA)
		"Sol/486633 2013 NN", -- MarsCrosser (NEA-MCA)
		"Sol/486637 2013 OC3", -- MarsCrosser (NEA-MCA)
		"Sol/486638 2013 OC4", -- MarsCrosser (NEA-MCA)
		"Sol/486670 2013 RW61", -- MarsCrosser (NEA-MCA)
		"Sol/486688 2013 UL1", -- MarsCrosser (NEA-MCA)
		"Sol/486725 2014 DZ17", -- MarsCrosser (NEA-MCA)
		"Sol/486744 2014 EK39", -- MarsCrosser (NEA-MCA)
		"Sol/486811 2014 JO4", -- MarsCrosser (NEA-MCA)
		"Sol/486813 2014 JL15", -- MarsCrosser (NEA-MCA)
		"Sol/486858 2014 KK1", -- MarsCrosser (NEA-MCA)
		"Sol/487594 2015 KT40", -- MarsCrosser (NEA-MCA)
		"Sol/487613 2015 MB60", -- MarsCrosser (NEA-MCA)
		"Sol/487740 2015 RX107", -- MarsCrosser (NEA-MCA)
		"Sol/487897 2015 TH166", -- MarsCrosser (NEA-MCA)
		"Sol/488267 2016 SM6", -- MarsCrosser (NEA-MCA)
		"Sol/488278 2016 TN55", -- MarsCrosser (NEA-MCA)
		"Sol/488332 2016 VE", -- MarsCrosser (NEA-MCA)
		"Sol/488462 1996 TD1", -- MarsCrosser (NEA-MCA)
		"Sol/488476 1999 RN239", -- MarsCrosser (NEA-MCA)
		"Sol/488498 2000 QJ117", -- MarsCrosser (NEA-MCA)
		"Sol/488510 2000 UE16", -- MarsCrosser (NEA-MCA)
		"Sol/488524 2001 QV327", -- MarsCrosser (NEA-MCA)
		"Sol/488554 2001 UF1", -- MarsCrosser (NEA-MCA)
		"Sol/488582 2002 LD35", -- MarsCrosser (NEA-MCA)
		"Sol/488587 2002 PH130", -- MarsCrosser (NEA-MCA)
		"Sol/488595 2002 QT92", -- MarsCrosser (NEA-MCA)
		"Sol/488602 2002 RV49", -- MarsCrosser (NEA-MCA)
		"Sol/488621 2002 TR259", -- MarsCrosser (NEA-MCA)
		"Sol/488646 2003 QK47", -- MarsCrosser (NEA-MCA)
		"Sol/488658 2003 SZ290", -- MarsCrosser (NEA-MCA)
		"Sol/488692 2003 WW56", -- MarsCrosser (NEA-MCA)
		"Sol/488697 2003 XE7", -- MarsCrosser (NEA-MCA)
		"Sol/488702 2003 YU117", -- MarsCrosser (NEA-MCA)
		"Sol/488726 2004 PZ104", -- MarsCrosser (NEA-MCA)
		"Sol/488729 2004 RU16", -- MarsCrosser (NEA-MCA)
		"Sol/488736 2004 RG112", -- MarsCrosser (NEA-MCA)
		"Sol/488738 2004 RM162", -- MarsCrosser (NEA-MCA)
		"Sol/488743 2004 RO251", -- MarsCrosser (NEA-MCA)
		"Sol/488747 2004 RM346", -- MarsCrosser (NEA-MCA)
		"Sol/488749 2004 SH9", -- MarsCrosser (NEA-MCA)
		"Sol/488788 2004 XF42", -- MarsCrosser (NEA-MCA)
		"Sol/488799 2005 EE38", -- MarsCrosser (NEA-MCA)
		"Sol/488801 2005 ES156", -- MarsCrosser (NEA-MCA)
		"Sol/488842 2005 QY175", -- MarsCrosser (NEA-MCA)
		"Sol/488873 2005 SR137", -- MarsCrosser (NEA-MCA)
		"Sol/488883 2005 SK222", -- MarsCrosser (NEA-MCA)
		"Sol/488887 2005 SG243", -- MarsCrosser (NEA-MCA)
		"Sol/488894 2005 TY41", -- MarsCrosser (NEA-MCA)
		"Sol/488901 2005 TQ78", -- MarsCrosser (NEA-MCA)
		"Sol/488943 2005 UL147", -- MarsCrosser (NEA-MCA)
		"Sol/489002 2005 VB", -- MarsCrosser (NEA-MCA)
		"Sol/489053 2005 YK93", -- MarsCrosser (NEA-MCA)
		"Sol/489152 2006 DC217", -- MarsCrosser (NEA-MCA)
		"Sol/489216 2006 KR20", -- MarsCrosser (NEA-MCA)
		"Sol/489231 2006 OC4", -- MarsCrosser (NEA-MCA)
		"Sol/489233 2006 QP27", -- MarsCrosser (NEA-MCA)
		"Sol/489251 2006 RD62", -- MarsCrosser (NEA-MCA)
		"Sol/489298 2006 SF255", -- MarsCrosser (NEA-MCA)
		"Sol/489398 2006 VE2", -- MarsCrosser (NEA-MCA)
		"Sol/489429 2006 WM", -- MarsCrosser (NEA-MCA)
		"Sol/489506 2007 ME24", -- MarsCrosser (NEA-MCA)
		"Sol/489508 2007 OL10", -- MarsCrosser (NEA-MCA)
		"Sol/489510 2007 PS8", -- MarsCrosser (NEA-MCA)
		"Sol/489512 2007 PT22", -- MarsCrosser (NEA-MCA)
		"Sol/489532 2007 RX127", -- MarsCrosser (NEA-MCA)
		"Sol/489541 2007 RL204", -- MarsCrosser (NEA-MCA)
		"Sol/489555 2007 RM311", -- MarsCrosser (NEA-MCA)
		"Sol/489615 2007 TZ246", -- MarsCrosser (NEA-MCA)
		"Sol/489672 2007 VH10", -- MarsCrosser (NEA-MCA)
		"Sol/489802 2008 CS181", -- MarsCrosser (NEA-MCA)
		"Sol/489930 2008 RP24", -- MarsCrosser (NEA-MCA)
		-- 490000
		"Sol/490007 2008 SF224", -- MarsCrosser (NEA-MCA)
		"Sol/490013 2008 SV243", -- MarsCrosser (NEA-MCA)
		"Sol/490031 2008 TT3", -- MarsCrosser (NEA-MCA)
		"Sol/490063 2008 TX99", -- MarsCrosser (NEA-MCA)
		"Sol/490070 2008 TM116", -- MarsCrosser (NEA-MCA)
		"Sol/490112 2008 UD49", -- MarsCrosser (NEA-MCA)
		"Sol/490136 2008 UE128", -- MarsCrosser (NEA-MCA)
		"Sol/490332 2009 BE185", -- MarsCrosser (NEA-MCA)
		"Sol/490385 2009 PO2", -- MarsCrosser (NEA-MCA)
		"Sol/490559 2009 WR20", -- MarsCrosser (NEA-MCA)
		"Sol/490718 2010 RL82", -- MarsCrosser (NEA-MCA)
		"Sol/490757 2010 TN166", -- MarsCrosser (NEA-MCA)
		"Sol/490824 2010 VW164", -- MarsCrosser (NEA-MCA)
		"Sol/491015 2011 LS14", -- MarsCrosser (NEA-MCA)
		"Sol/491037 2011 QW11", -- MarsCrosser (NEA-MCA)
		"Sol/491090 2011 SL12", -- MarsCrosser (NEA-MCA)
		"Sol/491234 2011 UW192", -- MarsCrosser (NEA-MCA)
		"Sol/491240 2011 UU204", -- MarsCrosser (NEA-MCA)
		"Sol/491353 2011 YJ70", -- MarsCrosser (NEA-MCA)
		"Sol/491412 2012 DA61", -- MarsCrosser (NEA-MCA)
		"Sol/491445 2012 FR61", -- MarsCrosser (NEA-MCA)
		"Sol/491473 2012 HQ14", -- MarsCrosser (NEA-MCA)
		"Sol/491474 2012 HQ15", -- MarsCrosser (NEA-MCA)
		"Sol/491511 2012 JG22", -- MarsCrosser (NEA-MCA)
		"Sol/491585 2012 SL6", -- MarsCrosser (NEA-MCA)
		"Sol/491653 2012 TT254", -- MarsCrosser (NEA-MCA)
		"Sol/491734 2012 VS10", -- MarsCrosser (NEA-MCA)
		"Sol/491755 2012 VE80", -- MarsCrosser (NEA-MCA)
		"Sol/491765 2012 VU110", -- MarsCrosser (NEA-MCA)
		"Sol/491770 2012 WP9", -- MarsCrosser (NEA-MCA)
		"Sol/491973 2013 EN11", -- MarsCrosser (NEA-MCA)
		"Sol/492179 2013 QN15", -- MarsCrosser (NEA-MCA)
		"Sol/492252 2013 UQ10", -- MarsCrosser (NEA-MCA)
		"Sol/492302 2014 AC17", -- MarsCrosser (NEA-MCA)
		"Sol/492316 2014 BB25", -- MarsCrosser (NEA-MCA)
		"Sol/492330 2014 DA22", -- MarsCrosser (NEA-MCA)
		"Sol/492344 2014 GE50", -- MarsCrosser (NEA-MCA)
		"Sol/492410 2014 KN40", -- MarsCrosser (NEA-MCA)
		"Sol/492429 2014 MX14", -- MarsCrosser (NEA-MCA)
		"Sol/492912 2014 RX1", -- MarsCrosser (NEA-MCA)
		"Sol/493045 2014 SA263", -- MarsCrosser (NEA-MCA)
		"Sol/493555 2015 JH9", -- MarsCrosser (NEA-MCA)
		"Sol/494231 2016 NA47", -- MarsCrosser (NEA-MCA)
		"Sol/494545 2017 AL20", -- MarsCrosser (NEA-MCA)
		"Sol/494660 2001 RP47", -- MarsCrosser (NEA-MCA)
		"Sol/494661 2001 RO75", -- MarsCrosser (NEA-MCA)
		"Sol/494670 2002 MQ1", -- MarsCrosser (NEA-MCA)
		"Sol/494677 2003 SJ111", -- MarsCrosser (NEA-MCA)
		"Sol/494703 2004 XN62", -- MarsCrosser (NEA-MCA)
		"Sol/494726 2005 TF3", -- MarsCrosser (NEA-MCA)
		"Sol/494836 2007 UR9", -- MarsCrosser (NEA-MCA)
		"Sol/494838 2007 UU104", -- MarsCrosser (NEA-MCA)
		"Sol/494888 2008 SC180", -- MarsCrosser (NEA-MCA)
		"Sol/494901 2008 UN199", -- MarsCrosser (NEA-MCA)
		"Sol/494904 2008 UK266", -- MarsCrosser (NEA-MCA)
		"Sol/494933 2009 BO2", -- MarsCrosser (NEA-MCA)
		"Sol/494997 2010 HY113", -- MarsCrosser (NEA-MCA)
		"Sol/495089 2011 SA29", -- MarsCrosser (NEA-MCA)
		"Sol/495122 2011 VC9", -- MarsCrosser (NEA-MCA)
		"Sol/495123 2011 WM21", -- MarsCrosser (NEA-MCA)
		"Sol/495153 2012 FY", -- MarsCrosser (NEA-MCA)
		"Sol/495162 2012 GF2", -- MarsCrosser (NEA-MCA)
		"Sol/495177 2012 MP2", -- MarsCrosser (NEA-MCA)
		"Sol/495195 2013 BX22", -- MarsCrosser (NEA-MCA)
		"Sol/495317 2014 HL46", -- MarsCrosser (NEA-MCA)
		"Sol/495398 2014 QY310", -- MarsCrosser (NEA-MCA)
		"Sol/495552 2014 WS200", -- MarsCrosser (NEA-MCA)
		"Sol/495760 2017 CL12", -- MarsCrosser (NEA-MCA)
		"Sol/495831 2000 AW93", -- MarsCrosser (NEA-MCA)
		"Sol/495832 2000 JV60", -- MarsCrosser (NEA-MCA)
		"Sol/495851 2002 TL68", -- MarsCrosser (NEA-MCA)
		"Sol/495856 2003 KM11", -- MarsCrosser (NEA-MCA)
		"Sol/495861 2003 UR65", -- MarsCrosser (NEA-MCA)
		"Sol/495863 2003 XV4", -- MarsCrosser (NEA-MCA)
		"Sol/495866 2004 MU2", -- MarsCrosser (NEA-MCA)
		"Sol/495871 2004 RP52", -- MarsCrosser (NEA-MCA)
		"Sol/495954 2007 BZ72", -- MarsCrosser (NEA-MCA)
		"Sol/495966 2007 RC143", -- MarsCrosser (NEA-MCA)
		"Sol/495973 2007 TC13", -- MarsCrosser (NEA-MCA)
		"Sol/495987 2007 TP426", -- MarsCrosser (NEA-MCA)
		"Sol/495997 2007 VH96", -- MarsCrosser (NEA-MCA)
		"Sol/496114 2009 WF185", -- MarsCrosser (NEA-MCA)
		"Sol/496127 2010 GN145", -- MarsCrosser (NEA-MCA)
		"Sol/496164 2010 WL40", -- MarsCrosser (NEA-MCA)
		"Sol/496177 2011 CA66", -- MarsCrosser (NEA-MCA)
		"Sol/496214 2011 US246", -- MarsCrosser (NEA-MCA)
		"Sol/496316 2013 HQ11", -- MarsCrosser (NEA-MCA)
		"Sol/496324 2013 KU1", -- MarsCrosser (NEA-MCA)
		"Sol/496334 2013 PL3", -- MarsCrosser (NEA-MCA)
		"Sol/496392 2013 TU51", -- MarsCrosser (NEA-MCA)
		"Sol/496418 2014 CY13", -- MarsCrosser (NEA-MCA)
		"Sol/496436 2014 LZ26", -- MarsCrosser (NEA-MCA)
		"Sol/496451 2014 QD32", -- MarsCrosser (NEA-MCA)
		"Sol/496457 2014 QN297", -- MarsCrosser (NEA-MCA)
		"Sol/496640 2015 XJ128", -- MarsCrosser (NEA-MCA)
		"Sol/496811 2017 KV2", -- MarsCrosser (NEA-MCA)
		"Sol/496819 1994 XE", -- MarsCrosser (NEA-MCA)
		"Sol/496834 1996 TQ6", -- MarsCrosser (NEA-MCA)
		"Sol/496863 2000 CL59", -- MarsCrosser (NEA-MCA)
		"Sol/496868 2000 OA51", -- MarsCrosser (NEA-MCA)
		"Sol/496872 2000 SH5", -- MarsCrosser (NEA-MCA)
		"Sol/496873 2000 SJ9", -- MarsCrosser (NEA-MCA)
		"Sol/496874 2000 SN21", -- MarsCrosser (NEA-MCA)
		"Sol/496890 2000 VR23", -- MarsCrosser (NEA-MCA)
		"Sol/496895 2001 AF47", -- MarsCrosser (NEA-MCA)
		"Sol/496896 2001 AT47", -- MarsCrosser (NEA-MCA)
		"Sol/496897 2001 BZ15", -- MarsCrosser (NEA-MCA)
		"Sol/496916 2001 SX288", -- MarsCrosser (NEA-MCA)
		"Sol/496965 2002 PQ40", -- MarsCrosser (NEA-MCA)
		"Sol/496970 2002 QV5", -- MarsCrosser (NEA-MCA)
		"Sol/497004 2002 VN14", -- MarsCrosser (NEA-MCA)
		"Sol/497006 2002 YE12", -- MarsCrosser (NEA-MCA)
		"Sol/497019 2003 GN51", -- MarsCrosser (NEA-MCA)
		"Sol/497026 2003 QP49", -- MarsCrosser (NEA-MCA)
		"Sol/497032 2003 SG", -- MarsCrosser (NEA-MCA)
		"Sol/497036 2003 SA32", -- MarsCrosser (NEA-MCA)
		"Sol/497049 2003 SW324", -- MarsCrosser (NEA-MCA)
		"Sol/497084 2003 WC83", -- MarsCrosser (NEA-MCA)
		"Sol/497091 2003 YO6", -- MarsCrosser (NEA-MCA)
		"Sol/497093 2003 YP146", -- MarsCrosser (NEA-MCA)
		"Sol/497099 2004 BB85", -- MarsCrosser (NEA-MCA)
		"Sol/497112 2004 EH", -- MarsCrosser (NEA-MCA)
		"Sol/497130 2004 PC67", -- MarsCrosser (NEA-MCA)
		"Sol/497133 2004 PV97", -- MarsCrosser (NEA-MCA)
		"Sol/497138 2004 RE10", -- MarsCrosser (NEA-MCA)
		"Sol/497164 2004 RR324", -- MarsCrosser (NEA-MCA)
		"Sol/497168 2004 SG5", -- MarsCrosser (NEA-MCA)
		"Sol/497173 2004 TA10", -- MarsCrosser (NEA-MCA)
		"Sol/497205 2004 TD328", -- MarsCrosser (NEA-MCA)
		"Sol/497257 2005 JY", -- MarsCrosser (NEA-MCA)
		"Sol/497483 2005 YE277", -- MarsCrosser (NEA-MCA)
		"Sol/497503 2006 BL6", -- MarsCrosser (NEA-MCA)
		"Sol/497504 2006 BG9", -- MarsCrosser (NEA-MCA)
		"Sol/497578 2006 FA47", -- MarsCrosser (NEA-MCA)
		"Sol/497586 2006 HS61", -- MarsCrosser (NEA-MCA)
		"Sol/497614 2006 QQ7", -- MarsCrosser (NEA-MCA)
		"Sol/497616 2006 QF13", -- MarsCrosser (NEA-MCA)
		"Sol/497676 2006 SR2", -- MarsCrosser (NEA-MCA)
		"Sol/497887 2006 UM266", -- MarsCrosser (NEA-MCA)
		"Sol/498042 2007 JM40", -- MarsCrosser (NEA-MCA)
		"Sol/498046 2007 PT27", -- MarsCrosser (NEA-MCA)
		"Sol/498047 2007 PR30", -- MarsCrosser (NEA-MCA)
		"Sol/498062 2007 RU104", -- MarsCrosser (NEA-MCA)
		"Sol/498144 2007 TR73", -- MarsCrosser (NEA-MCA)
		"Sol/498152 2007 TK111", -- MarsCrosser (NEA-MCA)
		"Sol/498344 2007 VX258", -- MarsCrosser (NEA-MCA)
		"Sol/498422 2008 AZ41", -- MarsCrosser (NEA-MCA)
		"Sol/498492 2008 CF176", -- MarsCrosser (NEA-MCA)
		"Sol/498541 2008 GA26", -- MarsCrosser (NEA-MCA)
		"Sol/498664 2008 SZ136", -- MarsCrosser (NEA-MCA)
		"Sol/498677 2008 SS207", -- MarsCrosser (NEA-MCA)
		"Sol/498761 2008 UH33", -- MarsCrosser (NEA-MCA)
		"Sol/499116 2009 HF78", -- MarsCrosser (NEA-MCA)
		"Sol/499140 2009 RL1", -- MarsCrosser (NEA-MCA)
		"Sol/499172 2009 SY103", -- MarsCrosser (NEA-MCA)
		"Sol/499196 2009 SE358", -- MarsCrosser (NEA-MCA)
		"Sol/499244 2009 UJ145", -- MarsCrosser (NEA-MCA)
		"Sol/499442 2010 DG78", -- MarsCrosser (NEA-MCA)
		"Sol/499479 2010 JK88", -- MarsCrosser (NEA-MCA)
		"Sol/499517 2010 PX24", -- MarsCrosser (NEA-MCA)
		"Sol/499599 2010 TV115", -- MarsCrosser (NEA-MCA)
		"Sol/499797 2011 CD78", -- MarsCrosser (NEA-MCA)
		"Sol/499825 2011 DB22", -- MarsCrosser (NEA-MCA)
		
		-- --------------------------------
		-- 500000
		-----------------------------------
		
		"Sol/500026 2011 SS21", -- MarsCrosser (NEA-MCA)
		"Sol/500286 2012 PU18", -- MarsCrosser (NEA-MCA)
		"Sol/500325 2012 SQ", -- MarsCrosser (NEA-MCA)
		"Sol/500343 2012 SZ58", -- MarsCrosser (NEA-MCA)
		"Sol/500525 2012 TU308", -- MarsCrosser (NEA-MCA)
		"Sol/500638 2012 VS1", -- MarsCrosser (NEA-MCA)
		"Sol/500743 2012 YE7", -- MarsCrosser (NEA-MCA)
		"Sol/500769 2013 CX45", -- MarsCrosser (NEA-MCA)
		"Sol/500787 2013 EJ107", -- MarsCrosser (NEA-MCA)
		"Sol/500788 2013 EP109", -- MarsCrosser (NEA-MCA)
		"Sol/500791 2013 EQ123", -- MarsCrosser (NEA-MCA)
		"Sol/500815 2013 GU87", -- MarsCrosser (NEA-MCA)
		"Sol/500912 2013 OL5", -- MarsCrosser (NEA-MCA)
		"Sol/501115 2013 TU12", -- MarsCrosser (NEA-MCA)
		"Sol/501216 2013 UW", -- MarsCrosser (NEA-MCA)
		"Sol/501551 2014 KS86", -- MarsCrosser (NEA-MCA)
		"Sol/501575 2014 OB232", -- MarsCrosser (NEA-MCA)
		"Sol/501606 2014 QC369", -- MarsCrosser (NEA-MCA)
		"Sol/501612 2014 RE", -- MarsCrosser (NEA-MCA)
		"Sol/501621 2014 SG144", -- MarsCrosser (NEA-MCA)
		"Sol/501646 2014 SC223", -- MarsCrosser (NEA-MCA)
		"Sol/501665 2014 SD343", -- MarsCrosser (NEA-MCA)
		"Sol/501691 2014 TJ74", -- MarsCrosser (NEA-MCA)
		"Sol/501731 2014 UG84", -- MarsCrosser (NEA-MCA)
		"Sol/501743 2014 UM116", -- MarsCrosser (NEA-MCA)
		"Sol/501767 2014 UA184", -- MarsCrosser (NEA-MCA)
		"Sol/501771 2014 UQ204", -- MarsCrosser (NEA-MCA)
		"Sol/501827 2014 WY104", -- MarsCrosser (NEA-MCA)
		"Sol/501935 2014 XO6", -- MarsCrosser (NEA-MCA)
		"Sol/501956 2014 YC10", -- MarsCrosser (NEA-MCA)
		"Sol/502579 2015 BJ512", -- MarsCrosser (NEA-MCA)
		"Sol/503286 2015 VM118", -- MarsCrosser (NEA-MCA)
		"Sol/503299 2016 AP66", -- MarsCrosser (NEA-MCA)
		"Sol/503315 2016 AG128", -- MarsCrosser (NEA-MCA)
		"Sol/503332 2016 BN12", -- MarsCrosser (NEA-MCA)
		"Sol/503369 2016 CQ23", -- MarsCrosser (NEA-MCA)
		"Sol/503372 2016 CQ30", -- MarsCrosser (NEA-MCA)
		"Sol/503434 2016 ES55", -- MarsCrosser (NEA-MCA)
		"Sol/503496 2016 EK192", -- MarsCrosser (NEA-MCA)
		"Sol/503508 2016 FO1", -- MarsCrosser (NEA-MCA)
		"Sol/503848 4702 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/503859 1998 QO52", -- MarsCrosser (NEA-MCA)
		"Sol/503864 1999 SJ24", -- MarsCrosser (NEA-MCA)
		"Sol/503874 2000 SH272", -- MarsCrosser (NEA-MCA)
		"Sol/503879 2000 UJ3", -- MarsCrosser (NEA-MCA)
		"Sol/503881 2001 BZ2", -- MarsCrosser (NEA-MCA)
		"Sol/503886 2001 SM243", -- MarsCrosser (NEA-MCA)
		"Sol/503928 2003 EL35", -- MarsCrosser (NEA-MCA)
		"Sol/503984 2004 TT99", -- MarsCrosser (NEA-MCA)
		"Sol/503985 2004 TU108", -- MarsCrosser (NEA-MCA)
		"Sol/504012 2005 JC46", -- MarsCrosser (NEA-MCA)
		"Sol/504024 2005 QA181", -- MarsCrosser (NEA-MCA)
		"Sol/504090 2006 DW", -- MarsCrosser (NEA-MCA)
		"Sol/504315 2007 RF24", -- MarsCrosser (NEA-MCA)
		"Sol/504322 2007 RL192", -- MarsCrosser (NEA-MCA)
		"Sol/504353 2007 TD367", -- MarsCrosser (NEA-MCA)
		"Sol/504503 2008 LM10", -- MarsCrosser (NEA-MCA)
		"Sol/504568 2008 TO26", -- MarsCrosser (NEA-MCA)
		"Sol/504702 2009 QE2", -- MarsCrosser (NEA-MCA)
		"Sol/504819 2010 GL67", -- MarsCrosser (NEA-MCA)
		"Sol/504848 2010 SG3", -- MarsCrosser (NEA-MCA)
		"Sol/504857 2010 TY148", -- MarsCrosser (NEA-MCA)
		"Sol/504869 2010 VQ25", -- MarsCrosser (NEA-MCA)
		"Sol/504901 2011 AJ11", -- MarsCrosser (NEA-MCA)
		"Sol/504968 2011 GY3", -- MarsCrosser (NEA-MCA)
		"Sol/504975 2011 GF68", -- MarsCrosser (NEA-MCA)
		"Sol/505001 2011 KO15", -- MarsCrosser (NEA-MCA)
		"Sol/505223 2012 TQ311", -- MarsCrosser (NEA-MCA)
		"Sol/505224 2012 TX319", -- MarsCrosser (NEA-MCA)
		"Sol/505268 2012 VW16", -- MarsCrosser (NEA-MCA)
		"Sol/505271 2012 VE20", -- MarsCrosser (NEA-MCA)
		"Sol/505335 2013 AH27", -- MarsCrosser (NEA-MCA)
		"Sol/505348 2013 BL70", -- MarsCrosser (NEA-MCA)
		"Sol/505349 2013 CT", -- MarsCrosser (NEA-MCA)
		"Sol/505370 2013 HN37", -- MarsCrosser (NEA-MCA)
		"Sol/505416 2013 RT16", -- MarsCrosser (NEA-MCA)
		"Sol/505461 2013 TZ80", -- MarsCrosser (NEA-MCA)
		"Sol/505463 2013 TV92", -- MarsCrosser (NEA-MCA)
		"Sol/505590 2014 CA5", -- MarsCrosser (NEA-MCA)
		"Sol/505637 2014 MH27", -- MarsCrosser (NEA-MCA)
		"Sol/505655 2014 SZ307", -- MarsCrosser (NEA-MCA)
		"Sol/505728 2015 AN266", -- MarsCrosser (NEA-MCA)
		"Sol/505831 2015 CA", -- MarsCrosser (NEA-MCA)
		"Sol/505977 2015 FY344", -- MarsCrosser (NEA-MCA)
		"Sol/506086 2015 XD385", -- MarsCrosser (NEA-MCA)
		"Sol/506114 2016 AH196", -- MarsCrosser (NEA-MCA)
		"Sol/506119 2016 BQ61", -- MarsCrosser (NEA-MCA)
		"Sol/506175 2016 GX1", -- MarsCrosser (NEA-MCA)
		"Sol/506297 2017 MS6", -- MarsCrosser (NEA-MCA)
		"Sol/506298 2017 ME8", -- MarsCrosser (NEA-MCA)
		"Sol/506348 2017 OK52", -- MarsCrosser (NEA-MCA)
		"Sol/506355 2017 PB25", -- MarsCrosser (NEA-MCA)
		"Sol/506399 2017 SB2", -- MarsCrosser (NEA-MCA)
		"Sol/506409 2017 SF13", -- MarsCrosser (NEA-MCA)
		"Sol/506420 1999 VW29", -- MarsCrosser (NEA-MCA)
		"Sol/506427 2000 RE34", -- MarsCrosser (NEA-MCA)
		"Sol/506428 2000 SJ100", -- MarsCrosser (NEA-MCA)
		"Sol/506441 2001 AV19", -- MarsCrosser (NEA-MCA)
		"Sol/506442 2001 AW19", -- MarsCrosser (NEA-MCA)
		"Sol/506443 2001 CM35", -- MarsCrosser (NEA-MCA)
		"Sol/506446 2001 RD142", -- MarsCrosser (NEA-MCA)
		"Sol/506448 2001 SN355", -- MarsCrosser (NEA-MCA)
		"Sol/506480 2003 QV52", -- MarsCrosser (NEA-MCA)
		"Sol/506490 2003 UO27", -- MarsCrosser (NEA-MCA)
		"Sol/506504 2004 BT68", -- MarsCrosser (NEA-MCA)
		"Sol/506515 2004 RG174", -- MarsCrosser (NEA-MCA)
		"Sol/506601 2006 AD104", -- MarsCrosser (NEA-MCA)
		"Sol/506782 2007 AN10", -- MarsCrosser (NEA-MCA)
		"Sol/506808 2007 MG6", -- MarsCrosser (NEA-MCA)
		"Sol/506810 2007 RH32", -- MarsCrosser (NEA-MCA)
		"Sol/506813 2007 RQ56", -- MarsCrosser (NEA-MCA)
		"Sol/506847 2007 US9", -- MarsCrosser (NEA-MCA)
		"Sol/506861 2007 VT139", -- MarsCrosser (NEA-MCA)
		"Sol/507156 2009 YE", -- MarsCrosser (NEA-MCA)
		"Sol/507261 2011 CO46", -- MarsCrosser (NEA-MCA)
		"Sol/507411 2012 MQ6", -- MarsCrosser (NEA-MCA)
		"Sol/507414 2012 PE", -- MarsCrosser (NEA-MCA)
		"Sol/507561 2013 AL39", -- MarsCrosser (NEA-MCA)
		"Sol/507639 2013 LU34", -- MarsCrosser (NEA-MCA)
		"Sol/507799 2014 BV57", -- MarsCrosser (NEA-MCA)
		"Sol/507875 2014 KR38", -- MarsCrosser (NEA-MCA)
		"Sol/508341 2015 XB1", -- MarsCrosser (NEA-MCA)
		"Sol/508347 2016 CY29", -- MarsCrosser (NEA-MCA)
		"Sol/508428 2016 JU36", -- MarsCrosser (NEA-MCA)
		"Sol/508453 2016 NF1", -- MarsCrosser (NEA-MCA)
		"Sol/508594 2017 OJ61", -- MarsCrosser (NEA-MCA)
		"Sol/508657 2017 UY1", -- MarsCrosser (NEA-MCA)
		"Sol/508765 2108 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/508776 1999 RF108", -- MarsCrosser (NEA-MCA)
		"Sol/508779 1999 VB138", -- MarsCrosser (NEA-MCA)
		"Sol/508784 1999 XV81", -- MarsCrosser (NEA-MCA)
		"Sol/508791 2000 EH104", -- MarsCrosser (NEA-MCA)
		"Sol/508798 2000 QB149", -- MarsCrosser (NEA-MCA)
		"Sol/508805 2000 TT28", -- MarsCrosser (NEA-MCA)
		"Sol/508808 2000 UK19", -- MarsCrosser (NEA-MCA)
		"Sol/508810 2000 WD13", -- MarsCrosser (NEA-MCA)
		"Sol/508815 2000 XE2", -- MarsCrosser (NEA-MCA)
		"Sol/508818 2001 DC1", -- MarsCrosser (NEA-MCA)
		"Sol/508821 2001 RF10", -- MarsCrosser (NEA-MCA)
		"Sol/508825 2001 SK169", -- MarsCrosser (NEA-MCA)
		"Sol/508858 2002 PQ88", -- MarsCrosser (NEA-MCA)
		"Sol/508881 2003 SZ121", -- MarsCrosser (NEA-MCA)
		"Sol/508907 2003 XH14", -- MarsCrosser (NEA-MCA)
		"Sol/508932 2004 JY11", -- MarsCrosser (NEA-MCA)
		"Sol/508933 2004 OU", -- MarsCrosser (NEA-MCA)
		"Sol/508940 2004 RQ165", -- MarsCrosser (NEA-MCA)
		"Sol/508944 2004 RQ331", -- MarsCrosser (NEA-MCA)
		"Sol/508951 2004 TC20", -- MarsCrosser (NEA-MCA)
		"Sol/508985 2005 EH70", -- MarsCrosser (NEA-MCA)
		"Sol/508987 2005 ER133", -- MarsCrosser (NEA-MCA)
		"Sol/508994 2005 ER250", -- MarsCrosser (NEA-MCA)
		"Sol/509018 Wiese", -- MarsCrosser (NEA-MCA)
		"Sol/509024 2005 PZ1", -- MarsCrosser (NEA-MCA)
		"Sol/509025 2005 PR4", -- MarsCrosser (NEA-MCA)
		"Sol/509193 2006 OX19", -- MarsCrosser (NEA-MCA)
		"Sol/509195 2006 QR185", -- MarsCrosser (NEA-MCA)
		"Sol/509280 2006 VQ4", -- MarsCrosser (NEA-MCA)
		"Sol/509529 2007 YG1", -- MarsCrosser (NEA-MCA)
		"Sol/509563 2008 CG21", -- MarsCrosser (NEA-MCA)
		"Sol/509594 2008 DA38", -- MarsCrosser (NEA-MCA)
		"Sol/509608 2008 ES91", -- MarsCrosser (NEA-MCA)
		"Sol/509630 2008 FQ76", -- MarsCrosser (NEA-MCA)
		"Sol/509677 2008 LK", -- MarsCrosser (NEA-MCA)
		"Sol/509806 2008 VA", -- MarsCrosser (NEA-MCA)
		"Sol/509871 2009 BX2", -- MarsCrosser (NEA-MCA)
		"Sol/509895 2009 BT178", -- MarsCrosser (NEA-MCA)
		"Sol/509927 2009 OE", -- MarsCrosser (NEA-MCA)
		"Sol/509981 2009 TH23", -- MarsCrosser (NEA-MCA)
		"Sol/509985 2009 UE51", -- MarsCrosser (NEA-MCA)
		"Sol/509994 2009 VV1", -- MarsCrosser (NEA-MCA)
		-- 510000
		"Sol/510013 2009 YZ1", -- MarsCrosser (NEA-MCA)
		"Sol/510137 2010 UK70", -- MarsCrosser (NEA-MCA)
		"Sol/510156 2010 WO55", -- MarsCrosser (NEA-MCA)
		"Sol/510178 2011 BC43", -- MarsCrosser (NEA-MCA)
		"Sol/510189 2011 CZ4", -- MarsCrosser (NEA-MCA)
		"Sol/510281 2011 KU22", -- MarsCrosser (NEA-MCA)
		"Sol/510410 2011 UT192", -- MarsCrosser (NEA-MCA)
		"Sol/510421 2011 UX280", -- MarsCrosser (NEA-MCA)
		"Sol/510600 2012 TK15", -- MarsCrosser (NEA-MCA)
		"Sol/510644 2012 TM219", -- MarsCrosser (NEA-MCA)
		"Sol/510752 2012 XK56", -- MarsCrosser (NEA-MCA)
		"Sol/510794 2013 AW133", -- MarsCrosser (NEA-MCA)
		"Sol/510918 2013 EP11", -- MarsCrosser (NEA-MCA)
		"Sol/510943 2013 EO118", -- MarsCrosser (NEA-MCA)
		"Sol/510967 2013 GT68", -- MarsCrosser (NEA-MCA)
		"Sol/510992 2013 JX35", -- MarsCrosser (NEA-MCA)
		"Sol/510996 2013 KA3", -- MarsCrosser (NEA-MCA)
		"Sol/511006 2013 OZ7", -- MarsCrosser (NEA-MCA)
		"Sol/511019 2013 QJ6", -- MarsCrosser (NEA-MCA)
		"Sol/511061 2013 SM84", -- MarsCrosser (NEA-MCA)
		"Sol/511067 2013 TS10", -- MarsCrosser (NEA-MCA)
		"Sol/511075 2013 TD48", -- MarsCrosser (NEA-MCA)
		"Sol/511096 2013 TO139", -- MarsCrosser (NEA-MCA)
		"Sol/511108 2013 WE", -- MarsCrosser (NEA-MCA)
		"Sol/511114 2013 WX24", -- MarsCrosser (NEA-MCA)
		"Sol/511140 2013 YJ2", -- MarsCrosser (NEA-MCA)
		"Sol/511434 2014 JA", -- MarsCrosser (NEA-MCA)
		"Sol/511440 2014 JY25", -- MarsCrosser (NEA-MCA)
		"Sol/511509 2014 OA338", -- MarsCrosser (NEA-MCA)
		"Sol/511518 2014 QV33", -- MarsCrosser (NEA-MCA)
		"Sol/511548 2014 UO117", -- MarsCrosser (NEA-MCA)
		"Sol/511795 2015 FR35", -- MarsCrosser (NEA-MCA)
		"Sol/512248 2016 BU81", -- MarsCrosser (NEA-MCA)
		"Sol/512312 2016 JD12", -- MarsCrosser (NEA-MCA)
		"Sol/512321 2016 KE1", -- MarsCrosser (NEA-MCA)
		"Sol/512355 2016 NO22", -- MarsCrosser (NEA-MCA)
		"Sol/512979 2017 UA10", -- MarsCrosser (NEA-MCA)
		"Sol/513022 2017 VD1", -- MarsCrosser (NEA-MCA)
		"Sol/513055 2017 VO12", -- MarsCrosser (NEA-MCA)
		"Sol/513080 2017 WJ21", -- MarsCrosser (NEA-MCA)
		"Sol/513132 2000 SH136", -- MarsCrosser (NEA-MCA)
		"Sol/513135 2001 BF21", -- MarsCrosser (NEA-MCA)
		"Sol/513145 2002 XY69", -- MarsCrosser (NEA-MCA)
		"Sol/513147 2003 EL16", -- MarsCrosser (NEA-MCA)
		"Sol/513153 2003 SF42", -- MarsCrosser (NEA-MCA)
		"Sol/513233 2005 WE2", -- MarsCrosser (NEA-MCA)
		"Sol/513343 2007 RN36", -- MarsCrosser (NEA-MCA)
		"Sol/513479 2009 DK39", -- MarsCrosser (NEA-MCA)
		"Sol/513492 2009 FA14", -- MarsCrosser (NEA-MCA)
		"Sol/513533 2010 DW6", -- MarsCrosser (NEA-MCA)
		"Sol/513615 2011 HA53", -- MarsCrosser (NEA-MCA)
		"Sol/513637 2011 QF46", -- MarsCrosser (NEA-MCA)
		"Sol/513788 2013 BL45", -- MarsCrosser (NEA-MCA)
		"Sol/513830 2013 EJ91", -- MarsCrosser (NEA-MCA)
		"Sol/513835 2013 FW", -- MarsCrosser (NEA-MCA)
		"Sol/514031 2014 KY75", -- MarsCrosser (NEA-MCA)
		"Sol/514076 2014 RT12", -- MarsCrosser (NEA-MCA)
		"Sol/514077 2014 RD18", -- MarsCrosser (NEA-MCA)
		"Sol/514085 2014 VO", -- MarsCrosser (NEA-MCA)
		"Sol/514091 2014 WL370", -- MarsCrosser (NEA-MCA)
		"Sol/514102 2015 AT44", -- MarsCrosser (NEA-MCA)
		"Sol/514105 2015 BT92", -- MarsCrosser (NEA-MCA)
		"Sol/514313 2016 CX29", -- MarsCrosser (NEA-MCA)
		"Sol/514319 2016 JC34", -- MarsCrosser (NEA-MCA)
		"Sol/514560 2017 XP", -- MarsCrosser (NEA-MCA)
		"Sol/514561 2017 XE3", -- MarsCrosser (NEA-MCA)
		"Sol/514572 1997 SU21", -- MarsCrosser (NEA-MCA)
		"Sol/514586 2001 UO17", -- MarsCrosser (NEA-MCA)
		"Sol/514589 2001 YJ", -- MarsCrosser (NEA-MCA)
		"Sol/514609 2003 TY7", -- MarsCrosser (NEA-MCA)
		"Sol/514702 2006 MP6", -- MarsCrosser (NEA-MCA)
		"Sol/514756 2007 EK39", -- MarsCrosser (NEA-MCA)
		"Sol/514897 2008 SB7", -- MarsCrosser (NEA-MCA)
		"Sol/515013 2009 SN69", -- MarsCrosser (NEA-MCA)
		"Sol/515030 2009 UM130", -- MarsCrosser (NEA-MCA)
		"Sol/515041 2010 CU19", -- MarsCrosser (NEA-MCA)
		"Sol/515136 2011 GB62", -- MarsCrosser (NEA-MCA)
		"Sol/515190 2011 UW168", -- MarsCrosser (NEA-MCA)
		"Sol/515282 2012 TC191", -- MarsCrosser (NEA-MCA)
		"Sol/515384 2013 FD4", -- MarsCrosser (NEA-MCA)
		"Sol/515614 2014 KF45", -- MarsCrosser (NEA-MCA)
		"Sol/516157 2016 LT8", -- MarsCrosser (NEA-MCA)
		"Sol/516158 2016 LN9", -- MarsCrosser (NEA-MCA)
		"Sol/516189 2016 RJ42", -- MarsCrosser (NEA-MCA)
		"Sol/516237 2016 UF41", -- MarsCrosser (NEA-MCA)
		"Sol/516264 2016 VC", -- MarsCrosser (NEA-MCA)
		"Sol/516392 1999 VH136", -- MarsCrosser (NEA-MCA)
		"Sol/516458 2005 JP147", -- MarsCrosser (NEA-MCA)
		"Sol/516460 2005 LW7", -- MarsCrosser (NEA-MCA)
		"Sol/516461 2005 LF8", -- MarsCrosser (NEA-MCA)
		"Sol/516462 2005 LF38", -- MarsCrosser (NEA-MCA)
		"Sol/516476 2005 TS86", -- MarsCrosser (NEA-MCA)
		"Sol/516541 2006 SX294", -- MarsCrosser (NEA-MCA)
		"Sol/516556 2006 WG3", -- MarsCrosser (NEA-MCA)
		"Sol/516647 2008 HP46", -- MarsCrosser (NEA-MCA)
		"Sol/516783 2009 XD8", -- MarsCrosser (NEA-MCA)
		"Sol/516795 2010 GZ62", -- MarsCrosser (NEA-MCA)
		"Sol/516869 2011 HD8", -- MarsCrosser (NEA-MCA)
		"Sol/517005 2012 TV123", -- MarsCrosser (NEA-MCA)
		"Sol/517035 2012 XS119", -- MarsCrosser (NEA-MCA)
		"Sol/517064 2013 CM36", -- MarsCrosser (NEA-MCA)
		"Sol/517138 2013 JY28", -- MarsCrosser (NEA-MCA)
		"Sol/517154 2013 LY", -- MarsCrosser (NEA-MCA)
		"Sol/517159 2013 LP29", -- MarsCrosser (NEA-MCA)
		"Sol/517179 2013 RY3", -- MarsCrosser (NEA-MCA)
		"Sol/517362 2014 KC4", -- MarsCrosser (NEA-MCA)
		"Sol/517532 2014 SW", -- MarsCrosser (NEA-MCA)
		"Sol/517542 2014 SY223", -- MarsCrosser (NEA-MCA)
		"Sol/517561 2014 TY45", -- MarsCrosser (NEA-MCA)
		"Sol/517714 2015 JF3", -- MarsCrosser (NEA-MCA)
		"Sol/517726 2015 LZ22", -- MarsCrosser (NEA-MCA)
		"Sol/517735 2015 MN54", -- MarsCrosser (NEA-MCA)
		"Sol/517739 2015 MS101", -- MarsCrosser (NEA-MCA)
		"Sol/518418 2018 EH2", -- MarsCrosser (NEA-MCA)
		"Sol/518422 1998 WH30", -- MarsCrosser (NEA-MCA)
		"Sol/518434 2003 PB8", -- MarsCrosser (NEA-MCA)
		"Sol/518441 2004 FC6", -- MarsCrosser (NEA-MCA)
		"Sol/518452 2005 ES267", -- MarsCrosser (NEA-MCA)
		"Sol/518482 2005 TZ42", -- MarsCrosser (NEA-MCA)
		"Sol/518528 2006 SE285", -- MarsCrosser (NEA-MCA)
		"Sol/518542 2006 VA76", -- MarsCrosser (NEA-MCA)
		"Sol/518568 2007 HO67", -- MarsCrosser (NEA-MCA)
		"Sol/518645 2008 PL12", -- MarsCrosser (NEA-MCA)
		"Sol/518717 2009 DH32", -- MarsCrosser (NEA-MCA)
		"Sol/519198 2010 PZ77", -- MarsCrosser (NEA-MCA)
		"Sol/519388 2011 SK5", -- MarsCrosser (NEA-MCA)
		"Sol/519610 2012 UN68", -- MarsCrosser (NEA-MCA)
		"Sol/519783 2013 FP21", -- MarsCrosser (NEA-MCA)
		"Sol/519894 2013 PQ20", -- MarsCrosser (NEA-MCA)
		-- 520000
		"Sol/520399 2014 JQ54", -- MarsCrosser (NEA-MCA)
		"Sol/520946 2014 YH15", -- MarsCrosser (NEA-MCA)
		"Sol/521937 2015 VC", -- MarsCrosser (NEA-MCA)
		"Sol/521938 2015 VT1", -- MarsCrosser (NEA-MCA)
		"Sol/523046 2016 QN1", -- MarsCrosser (NEA-MCA)
		"Sol/523581 2018 FL5", -- MarsCrosser (NEA-MCA)
		"Sol/524093 2000 PF4", -- MarsCrosser (NEA-MCA)
		"Sol/524095 2000 QP30", -- MarsCrosser (NEA-MCA)
		"Sol/524098 2000 QV38", -- MarsCrosser (NEA-MCA)
		"Sol/524115 2000 SY9", -- MarsCrosser (NEA-MCA)
		"Sol/524120 2000 SR94", -- MarsCrosser (NEA-MCA)
		"Sol/524136 2000 SD372", -- MarsCrosser (NEA-MCA)
		"Sol/524185 2001 KF18", -- MarsCrosser (NEA-MCA)
		"Sol/524187 2001 OJ78", -- MarsCrosser (NEA-MCA)
		"Sol/524198 2001 QC333", -- MarsCrosser (NEA-MCA)
		"Sol/524201 2001 RH33", -- MarsCrosser (NEA-MCA)
		"Sol/524203 2001 RA42", -- MarsCrosser (NEA-MCA)
		"Sol/524204 2001 RD47", -- MarsCrosser (NEA-MCA)
		"Sol/524207 2001 RP82", -- MarsCrosser (NEA-MCA)
		"Sol/524238 2001 SQ217", -- MarsCrosser (NEA-MCA)
		"Sol/524339 2001 XN1", -- MarsCrosser (NEA-MCA)
		"Sol/524369 2001 YB4", -- MarsCrosser (NEA-MCA)
		"Sol/524395 2002 AW17", -- MarsCrosser (NEA-MCA)
		"Sol/524420 2002 BW30", -- MarsCrosser (NEA-MCA)
		"Sol/524421 2002 CN12", -- MarsCrosser (NEA-MCA)
		"Sol/524443 2002 DA4", -- MarsCrosser (NEA-MCA)
		"Sol/524477 2002 LV6", -- MarsCrosser (NEA-MCA)
		"Sol/524481 2002 PZ10", -- MarsCrosser (NEA-MCA)
		"Sol/524593 2003 NZ", -- MarsCrosser (NEA-MCA)
		"Sol/524598 2003 PJ", -- MarsCrosser (NEA-MCA)
		"Sol/524604 2003 QZ46", -- MarsCrosser (NEA-MCA)
		"Sol/524606 2003 QT79", -- MarsCrosser (NEA-MCA)
		"Sol/524607 Davecarter", -- MarsCrosser (NEA-MCA)
		"Sol/524635 2003 SS130", -- MarsCrosser (NEA-MCA)
		"Sol/524639 2003 SA169", -- MarsCrosser (NEA-MCA)
		"Sol/524644 2003 SC220", -- MarsCrosser (NEA-MCA)
		"Sol/524678 2003 TA", -- MarsCrosser (NEA-MCA)
		"Sol/524702 2003 UT19", -- MarsCrosser (NEA-MCA)
		"Sol/524766 2003 UH326", -- MarsCrosser (NEA-MCA)
		"Sol/524801 2003 WN156", -- MarsCrosser (NEA-MCA)
		"Sol/524810 2003 WU194", -- MarsCrosser (NEA-MCA)
		"Sol/524818 2003 YK3", -- MarsCrosser (NEA-MCA)
		"Sol/524819 2003 YM8", -- MarsCrosser (NEA-MCA)
		"Sol/524900 2004 FB32", -- MarsCrosser (NEA-MCA)
		"Sol/524943 2004 HY26", -- MarsCrosser (NEA-MCA)
		"Sol/524968 2004 NZ19", -- MarsCrosser (NEA-MCA)
		"Sol/524977 2004 PJ41", -- MarsCrosser (NEA-MCA)
		"Sol/524990 2004 PP111", -- MarsCrosser (NEA-MCA)
		"Sol/525009 2004 RK112", -- MarsCrosser (NEA-MCA)
		"Sol/525033 2004 RN193", -- MarsCrosser (NEA-MCA)
		"Sol/525095 2004 TX10", -- MarsCrosser (NEA-MCA)
		"Sol/525098 2004 TJ19", -- MarsCrosser (NEA-MCA)
		"Sol/525217 2004 TK345", -- MarsCrosser (NEA-MCA)
		"Sol/525338 2005 AU28", -- MarsCrosser (NEA-MCA)
		"Sol/525395 2005 EU78", -- MarsCrosser (NEA-MCA)
		"Sol/525399 2005 ET87", -- MarsCrosser (NEA-MCA)
		"Sol/525421 2005 ED169", -- MarsCrosser (NEA-MCA)
		"Sol/525422 2005 EQ169", -- MarsCrosser (NEA-MCA)
		"Sol/525500 2005 GL63", -- MarsCrosser (NEA-MCA)
		"Sol/525511 2005 GY119", -- MarsCrosser (NEA-MCA)
		"Sol/525783 2005 SU164", -- MarsCrosser (NEA-MCA)
		"Sol/525824 2005 TH7", -- MarsCrosser (NEA-MCA)
		"Sol/525933 2005 UE90", -- MarsCrosser (NEA-MCA)
		"Sol/525950 2005 UT120", -- MarsCrosser (NEA-MCA)
		"Sol/526111 2005 UJ456", -- MarsCrosser (NEA-MCA)
		"Sol/526174 2005 WZ30", -- MarsCrosser (NEA-MCA)
		"Sol/526181 2005 WM52", -- MarsCrosser (NEA-MCA)
		"Sol/526255 2005 YP128", -- MarsCrosser (NEA-MCA)
		"Sol/526335 2006 BO286", -- MarsCrosser (NEA-MCA)
		"Sol/526336 2006 CP", -- MarsCrosser (NEA-MCA)
		"Sol/526401 2006 HR52", -- MarsCrosser (NEA-MCA)
		"Sol/526565 2006 SF400", -- MarsCrosser (NEA-MCA)
		"Sol/526708 2006 VJ77", -- MarsCrosser (NEA-MCA)
		"Sol/526774 2006 XT3", -- MarsCrosser (NEA-MCA)
		"Sol/526788 2006 YZ1", -- MarsCrosser (NEA-MCA)
		"Sol/526802 2007 BC", -- MarsCrosser (NEA-MCA)
		"Sol/526809 2007 BW34", -- MarsCrosser (NEA-MCA)
		"Sol/526893 2007 GJ52", -- MarsCrosser (NEA-MCA)
		"Sol/526918 2007 JU15", -- MarsCrosser (NEA-MCA)
		"Sol/526937 2007 OR", -- MarsCrosser (NEA-MCA)
		"Sol/526940 2007 PR", -- MarsCrosser (NEA-MCA)
		"Sol/526947 2007 PH49", -- MarsCrosser (NEA-MCA)
		"Sol/526964 2007 RE33", -- MarsCrosser (NEA-MCA)
		"Sol/527023 2007 RF236", -- MarsCrosser (NEA-MCA)
		"Sol/527141 2007 TV62", -- MarsCrosser (NEA-MCA)
		"Sol/527188 2007 TD140", -- MarsCrosser (NEA-MCA)
		"Sol/527190 2007 TV149", -- MarsCrosser (NEA-MCA)
		"Sol/527311 2007 TA394", -- MarsCrosser (NEA-MCA)
		"Sol/527558 2007 VJ186", -- MarsCrosser (NEA-MCA)
		"Sol/527601 2007 VY297", -- MarsCrosser (NEA-MCA)
		"Sol/527714 2007 YG55", -- MarsCrosser (NEA-MCA)
		"Sol/528184 2008 HD58", -- MarsCrosser (NEA-MCA)
		"Sol/528201 2008 JB31", -- MarsCrosser (NEA-MCA)
		"Sol/528205 2008 JS36", -- MarsCrosser (NEA-MCA)
		"Sol/528231 2008 OL22", -- MarsCrosser (NEA-MCA)
		"Sol/528235 2008 QA21", -- MarsCrosser (NEA-MCA)
		"Sol/528351 2008 SX235", -- MarsCrosser (NEA-MCA)
		"Sol/528436 2008 TQ116", -- MarsCrosser (NEA-MCA)
		"Sol/528476 2008 UD4", -- MarsCrosser (NEA-MCA)
		"Sol/528497 2008 UE72", -- MarsCrosser (NEA-MCA)
		"Sol/528569 2008 UY274", -- MarsCrosser (NEA-MCA)
		"Sol/528623 2008 VK58", -- MarsCrosser (NEA-MCA)
		"Sol/528645 2008 WA17", -- MarsCrosser (NEA-MCA)
		"Sol/528695 2008 YG2", -- MarsCrosser (NEA-MCA)
		"Sol/528736 2008 YS126", -- MarsCrosser (NEA-MCA)
		"Sol/528778 2009 BF11", -- MarsCrosser (NEA-MCA)
		"Sol/528792 2009 BO37", -- MarsCrosser (NEA-MCA)
		"Sol/528808 2009 BW71", -- MarsCrosser (NEA-MCA)
		"Sol/528834 2009 BD142", -- MarsCrosser (NEA-MCA)
		"Sol/528837 2009 BA145", -- MarsCrosser (NEA-MCA)
		"Sol/528858 2009 CB2", -- MarsCrosser (NEA-MCA)
		"Sol/528948 2009 FG54", -- MarsCrosser (NEA-MCA)
		"Sol/528991 2009 HE82", -- MarsCrosser (NEA-MCA)
		"Sol/529015 2009 KA9", -- MarsCrosser (NEA-MCA)
		"Sol/529030 2009 ME8", -- MarsCrosser (NEA-MCA)
		"Sol/529050 2009 PY2", -- MarsCrosser (NEA-MCA)
		"Sol/529189 2009 SA209", -- MarsCrosser (NEA-MCA)
		"Sol/529262 2009 UG25", -- MarsCrosser (NEA-MCA)
		"Sol/529382 2009 WL69", -- MarsCrosser (NEA-MCA)
		"Sol/529388 2009 WN78", -- MarsCrosser (NEA-MCA)
		"Sol/529494 2010 BX31", -- MarsCrosser (NEA-MCA)
		"Sol/529671 2010 JD35", -- MarsCrosser (NEA-MCA)
		"Sol/529825 2010 QE4", -- MarsCrosser (NEA-MCA)
		"Sol/529841 2010 RL79", -- MarsCrosser (NEA-MCA)
		"Sol/529879 2010 SN10", -- MarsCrosser (NEA-MCA)
		"Sol/529928 2010 TP166", -- MarsCrosser (NEA-MCA)
		"Sol/529933 2010 TO174", -- MarsCrosser (NEA-MCA)
		"Sol/529935 2010 TE176", -- MarsCrosser (NEA-MCA)
		"Sol/529970 2010 UD96", -- MarsCrosser (NEA-MCA)
		-- 530000
		"Sol/530000 2010 VH70", -- MarsCrosser (NEA-MCA)
		"Sol/530028 2010 VR145", -- MarsCrosser (NEA-MCA)
		"Sol/530062 2010 WA1", -- MarsCrosser (NEA-MCA)
		"Sol/530075 2010 WN56", -- MarsCrosser (NEA-MCA)
		"Sol/530092 2010 XH33", -- MarsCrosser (NEA-MCA)
		"Sol/530099 2010 XJ51", -- MarsCrosser (NEA-MCA)
		"Sol/530101 2010 XD52", -- MarsCrosser (NEA-MCA)
		"Sol/530121 2011 AV2", -- MarsCrosser (NEA-MCA)
		"Sol/530336 2011 EZ9", -- MarsCrosser (NEA-MCA)
		"Sol/530351 2011 EE45", -- MarsCrosser (NEA-MCA)
		"Sol/530431 2011 GR78", -- MarsCrosser (NEA-MCA)
		"Sol/530484 2011 JG8", -- MarsCrosser (NEA-MCA)
		"Sol/530509 2011 KO4", -- MarsCrosser (NEA-MCA)
		"Sol/530535 2011 OR18", -- MarsCrosser (NEA-MCA)
		"Sol/530540 2011 OY39", -- MarsCrosser (NEA-MCA)
		"Sol/530554 2011 QS11", -- MarsCrosser (NEA-MCA)
		"Sol/530558 2011 QF21", -- MarsCrosser (NEA-MCA)
		"Sol/530573 2011 QG95", -- MarsCrosser (NEA-MCA)
		"Sol/530682 2011 UN3", -- MarsCrosser (NEA-MCA)
		"Sol/530706 2011 UV62", -- MarsCrosser (NEA-MCA)
		"Sol/530723 2011 UY89", -- MarsCrosser (NEA-MCA)
		"Sol/530747 2011 UO138", -- MarsCrosser (NEA-MCA)
		"Sol/530766 2011 UG188", -- MarsCrosser (NEA-MCA)
		"Sol/530863 2011 VT10", -- MarsCrosser (NEA-MCA)
		"Sol/530980 2012 BW23", -- MarsCrosser (NEA-MCA)
		"Sol/530990 2012 BW85", -- MarsCrosser (NEA-MCA)
		"Sol/530991 2012 BD86", -- MarsCrosser (NEA-MCA)
		"Sol/531071 2012 DD90", -- MarsCrosser (NEA-MCA)
		"Sol/531103 2012 EQ9", -- MarsCrosser (NEA-MCA)
		"Sol/531105 2012 EC15", -- MarsCrosser (NEA-MCA)
		"Sol/531126 2012 FG38", -- MarsCrosser (NEA-MCA)
		"Sol/531150 2012 GF", -- MarsCrosser (NEA-MCA)
		"Sol/531178 2012 GD40", -- MarsCrosser (NEA-MCA)
		"Sol/531189 2012 HU13", -- MarsCrosser (NEA-MCA)
		"Sol/531190 2012 HW15", -- MarsCrosser (NEA-MCA)
		"Sol/531221 2012 HL82", -- MarsCrosser (NEA-MCA)
		"Sol/531357 2012 RE20", -- MarsCrosser (NEA-MCA)
		"Sol/531471 2012 TY78", -- MarsCrosser (NEA-MCA)
		"Sol/531681 2012 UF174", -- MarsCrosser (NEA-MCA)
		"Sol/531895 2013 BP7", -- MarsCrosser (NEA-MCA)
		"Sol/532057 2013 GR68", -- MarsCrosser (NEA-MCA)
		"Sol/532112 2013 LW1", -- MarsCrosser (NEA-MCA)
		"Sol/532216 2013 PX38", -- MarsCrosser (NEA-MCA)
		"Sol/532233 2013 PT69", -- MarsCrosser (NEA-MCA)
		"Sol/532281 2013 QD28", -- MarsCrosser (NEA-MCA)
		"Sol/532359 2013 RX51", -- MarsCrosser (NEA-MCA)
		"Sol/532430 2013 SL", -- MarsCrosser (NEA-MCA)
		"Sol/532486 2013 TA5", -- MarsCrosser (NEA-MCA)
		"Sol/532487 2013 TD5", -- MarsCrosser (NEA-MCA)
		"Sol/532546 2013 TN100", -- MarsCrosser (NEA-MCA)
		"Sol/532621 2013 UJ", -- MarsCrosser (NEA-MCA)
		"Sol/532777 2013 WL64", -- MarsCrosser (NEA-MCA)
		"Sol/532841 2013 XS12", -- MarsCrosser (NEA-MCA)
		"Sol/532879 2013 YK21", -- MarsCrosser (NEA-MCA)
		"Sol/532902 2013 YV39", -- MarsCrosser (NEA-MCA)
		"Sol/533006 2014 AP16", -- MarsCrosser (NEA-MCA)
		"Sol/533013 2014 AG29", -- MarsCrosser (NEA-MCA)
		"Sol/533017 2014 AL40", -- MarsCrosser (NEA-MCA)
		"Sol/533029 2014 AX55", -- MarsCrosser (NEA-MCA)
		"Sol/533180 2014 DP80", -- MarsCrosser (NEA-MCA)
		"Sol/533268 2014 EW3", -- MarsCrosser (NEA-MCA)
		"Sol/533284 2014 ES31", -- MarsCrosser (NEA-MCA)
		"Sol/533317 2014 FQ", -- MarsCrosser (NEA-MCA)
		"Sol/533321 2014 FV6", -- MarsCrosser (NEA-MCA)
		"Sol/533383 2014 GP34", -- MarsCrosser (NEA-MCA)
		"Sol/533388 2014 GW44", -- MarsCrosser (NEA-MCA)
		"Sol/533440 2014 HQ2", -- MarsCrosser (NEA-MCA)
		"Sol/533495 2014 HU177", -- MarsCrosser (NEA-MCA)
		"Sol/533544 2014 JK57", -- MarsCrosser (NEA-MCA)
		"Sol/533609 2014 KS38", -- MarsCrosser (NEA-MCA)
		"Sol/533611 2014 KR40", -- MarsCrosser (NEA-MCA)
		"Sol/533711 2014 NA3", -- MarsCrosser (NEA-MCA)
		"Sol/533726 2014 NK59", -- MarsCrosser (NEA-MCA)
		"Sol/533736 2014 OG3", -- MarsCrosser (NEA-MCA)
		"Sol/533744 2014 OA40", -- MarsCrosser (NEA-MCA)
		"Sol/533849 2014 OH338", -- MarsCrosser (NEA-MCA)
		"Sol/533850 2014 OD339", -- MarsCrosser (NEA-MCA)
		"Sol/533967 2014 QV168", -- MarsCrosser (NEA-MCA)
		"Sol/534181 2014 SW1", -- MarsCrosser (NEA-MCA)
		"Sol/534245 2014 SK219", -- MarsCrosser (NEA-MCA)
		"Sol/534391 2014 TF66", -- MarsCrosser (NEA-MCA)
		"Sol/534607 2014 UB203", -- MarsCrosser (NEA-MCA)
		"Sol/534674 2014 VX1", -- MarsCrosser (NEA-MCA)
		"Sol/534678 2014 VW6", -- MarsCrosser (NEA-MCA)
		"Sol/534685 2014 VY9", -- MarsCrosser (NEA-MCA)
		"Sol/534750 2014 WD24", -- MarsCrosser (NEA-MCA)
		"Sol/534917 2014 WV366", -- MarsCrosser (NEA-MCA)
		"Sol/535149 2014 XJ8", -- MarsCrosser (NEA-MCA)
		"Sol/535203 2014 YJ15", -- MarsCrosser (NEA-MCA)
		"Sol/537058 2015 GD14", -- MarsCrosser (NEA-MCA)
		"Sol/537115 2015 HD", -- MarsCrosser (NEA-MCA)
		"Sol/537172 2015 HR116", -- MarsCrosser (NEA-MCA)
		"Sol/537412 2015 LA30", -- MarsCrosser (NEA-MCA)
		"Sol/537485 2015 MS96", -- MarsCrosser (NEA-MCA)
		"Sol/537498 2015 MG131", -- MarsCrosser (NEA-MCA)
		"Sol/537544 2015 OP", -- MarsCrosser (NEA-MCA)
		"Sol/537562 2015 OX77", -- MarsCrosser (NEA-MCA)
		"Sol/537566 2015 OK80", -- MarsCrosser (NEA-MCA)
		"Sol/537620 2015 PT312", -- MarsCrosser (NEA-MCA)
		"Sol/537641 2015 RW1", -- MarsCrosser (NEA-MCA)
		"Sol/537698 2015 TW", -- MarsCrosser (NEA-MCA)
		"Sol/537702 2015 TE21", -- MarsCrosser (NEA-MCA)
		"Sol/537703 2015 TH21", -- MarsCrosser (NEA-MCA)
		"Sol/537717 2015 TS202", -- MarsCrosser (NEA-MCA)
		"Sol/537721 2015 TO234", -- MarsCrosser (NEA-MCA)
		"Sol/537725 2015 TX243", -- MarsCrosser (NEA-MCA)
		"Sol/537727 2015 TD255", -- MarsCrosser (NEA-MCA)
		"Sol/537733 2015 TX305", -- MarsCrosser (NEA-MCA)
		"Sol/537749 2015 UW66", -- MarsCrosser (NEA-MCA)
		"Sol/537762 2015 VQ", -- MarsCrosser (NEA-MCA)
		"Sol/537774 2015 VR67", -- MarsCrosser (NEA-MCA)
		"Sol/537778 2015 VW107", -- MarsCrosser (NEA-MCA)
		"Sol/537783 2015 VM123", -- MarsCrosser (NEA-MCA)
		"Sol/537784 2015 VV125", -- MarsCrosser (NEA-MCA)
		"Sol/537786 2015 VK130", -- MarsCrosser (NEA-MCA)
		"Sol/537793 2015 VB153", -- MarsCrosser (NEA-MCA)
		"Sol/537796 2015 WK2", -- MarsCrosser (NEA-MCA)
		"Sol/537950 2016 AO181", -- MarsCrosser (NEA-MCA)
		"Sol/537962 2016 AE195", -- MarsCrosser (NEA-MCA)
		"Sol/538124 2016 BA82", -- MarsCrosser (NEA-MCA)
		"Sol/538227 2016 CT195", -- MarsCrosser (NEA-MCA)
		"Sol/538652 2016 FW7", -- MarsCrosser (NEA-MCA)
		"Sol/538657 2016 FG12", -- MarsCrosser (NEA-MCA)
		"Sol/538964 2016 JV29", -- MarsCrosser (NEA-MCA)
		"Sol/538967 2016 JP35", -- MarsCrosser (NEA-MCA)
		"Sol/539062 2016 MQ", -- MarsCrosser (NEA-MCA)
		"Sol/539085 2016 NC21", -- MarsCrosser (NEA-MCA)
		"Sol/539090 2016 NA33", -- MarsCrosser (NEA-MCA)
		"Sol/539653 2016 TT2", -- MarsCrosser (NEA-MCA)
		"Sol/539802 2017 CB1", -- MarsCrosser (NEA-MCA)
		"Sol/539805 2017 CG5", -- MarsCrosser (NEA-MCA)
		"Sol/539853 2017 EP", -- MarsCrosser (NEA-MCA)
		"Sol/539857 2017 EO3", -- MarsCrosser (NEA-MCA)
		"Sol/539867 2017 FL", -- MarsCrosser (NEA-MCA)
		"Sol/539868 2017 FT1", -- MarsCrosser (NEA-MCA)
		"Sol/539915 2017 FF127", -- MarsCrosser (NEA-MCA)
		"Sol/539918 2017 FC128", -- MarsCrosser (NEA-MCA)
		"Sol/539926 2017 GD5", -- MarsCrosser (NEA-MCA)
		"Sol/539938 2017 HR", -- MarsCrosser (NEA-MCA)
		"Sol/539946 2017 HB5", -- MarsCrosser (NEA-MCA)
		-- 540000
		
		"Sol/540185 2017 QO54", -- HungariaGroup MarsCrosser (NEA-MCA)
		"Sol/540599 2017 UY6", -- MarsCrosser (NEA-MCA)
		"Sol/540752 2017 WO12", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541067 2018 LX4", -- MarsCrosser (NEA-MCA)
		"Sol/541071 2018 NB15", -- MarsCrosser (NEA-MCA)
		"Sol/541073 2018 PK23", -- MarsCrosser (NEA-MCA)
		"Sol/541093 2018 RJ4", -- MarsCrosser (NEA-MCA)
		"Sol/541122 2018 RD22", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541193 2011 BA84", -- MarsCrosser (NEA-MCA)
		"Sol/541477 2011 LK18", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541548 2011 SU64", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541555 2011 SX96", -- MarsCrosser (NEA-MCA)
		"Sol/541589 2011 UG4", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/541811 2012 AV", -- MarsCrosser (NEA-MCA)
		"Sol/541852 2012 BF61", -- MarsCrosser (NEA-MCA)
		"Sol/541912 2012 DV3", -- MarsCrosser (NEA-MCA)
		"Sol/541958 2012 FL", -- MarsCrosser (NEA-MCA)
		"Sol/541995 2012 HE8", -- MarsCrosser (NEA-MCA)
		"Sol/542044 2012 KH4", -- MarsCrosser (NEA-MCA)
		"Sol/542069 2012 LK7", -- MarsCrosser (NEA-MCA)
		"Sol/542143 2012 XS54", -- MarsCrosser (NEA-MCA)
		"Sol/542162 2012 YK3", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/542192 2013 AY50", -- MarsCrosser (NEA-MCA)
		"Sol/542609 2013 GK3", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/542627 2013 GK37", -- MarsCrosser (NEA-MCA)
		"Sol/542675 2013 GN92", -- MarsCrosser (NEA-MCA)
		"Sol/542831 2013 KL1", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/543013 2013 RE1", -- MarsCrosser (NEA-MCA)
		"Sol/543201 2013 TD124", -- MarsCrosser (NEA-MCA)
		"Sol/543244 2013 VC2", -- MarsCrosser (NEA-MCA)
		"Sol/543248 2013 VG9", -- MarsCrosser (NEA-MCA)
		"Sol/543501 2014 LY25", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/543508 2014 MG1", -- MarsCrosser (NEA-MCA)
		"Sol/543523 2014 MD27", -- MarsCrosser (NEA-MCA)
		"Sol/543554 2014 NT2", -- MarsCrosser (NEA-MCA)
		"Sol/544235 2014 TB34", -- MarsCrosser (NEA-MCA)
		"Sol/544324 2014 UM93", -- MarsCrosser (NEA-MCA)
		"Sol/544536 2014 WY69", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544560 2014 WR120", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544576 2014 WQ139", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544747 2014 WV355", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544755 2014 WJ363", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544756 2014 WN364", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544760 2014 WX369", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544994 2014 XY6", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/544995 2014 XS7", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/545219 2011 CS46", -- MarsCrosser (NEA-MCA)
		"Sol/545387 2011 HG27", -- MarsCrosser (NEA-MCA)
		"Sol/545576 2011 QK79", -- MarsCrosser (NEA-MCA)
		"Sol/545652 2011 SH123", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/545658 2011 SJ137", -- MarsCrosser (NEA-MCA)
		"Sol/545785 2011 UD57", -- MarsCrosser (NEA-MCA)
		"Sol/545787 2011 UW62", -- MarsCrosser (NEA-MCA)
		"Sol/545840 2011 UL172", -- MarsCrosser (NEA-MCA)
		"Sol/545851 2011 UG201", -- MarsCrosser (NEA-MCA)
		"Sol/545852 2011 UN201", -- MarsCrosser (NEA-MCA)
		"Sol/545869 2011 UE248", -- MarsCrosser (NEA-MCA)
		"Sol/545981 2011 VQ1", -- MarsCrosser (NEA-MCA)
		"Sol/546073 2011 YL74", -- HungariaGroup (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/547379 2010 QE3", -- MarsCrosser (NEA-MCA)
		"Sol/547501 2010 SQ3", -- MarsCrosser (NEA-MCA)
		"Sol/547600 2010 TY163", -- MarsCrosser (NEA-MCA)
		"Sol/547603 2010 TR167", -- MarsCrosser (NEA-MCA)
		"Sol/547754 2010 VD115", -- MarsCrosser (NEA-MCA)
		"Sol/548315 2010 GB7", -- MarsCrosser (NEA-MCA)
		"Sol/548355 2010 GY161", -- MarsCrosser (NEA-MCA)
		"Sol/548585 2010 SQ6", -- MarsCrosser (NEA-MCA)
		"Sol/548591 2010 SW37", -- MarsCrosser (NEA-MCA)
		"Sol/548602 2010 TL2", -- MarsCrosser (NEA-MCA)
		"Sol/548750 2010 VB79", -- MarsCrosser (NEA-MCA)
		"Sol/548947 2011 AX12", -- MarsCrosser (NEA-MCA)
		"Sol/548956 2011 AV26", -- MarsCrosser (NEA-MCA)
		"Sol/549036 2011 BC89", -- MarsCrosser (NEA-MCA)
		"Sol/549345 2011 GJ66", -- MarsCrosser (NEA-MCA)
		"Sol/549560 2011 MP", -- MarsCrosser (NEA-MCA)
		"Sol/549568 2011 MZ12", -- MarsCrosser (NEA-MCA)
		"Sol/549643 2011 QQ34", -- MarsCrosser (NEA-MCA)
		"Sol/549687 2011 RG1", -- MarsCrosser (NEA-MCA)
		"Sol/549703 2011 SH3", -- MarsCrosser (NEA-MCA)
		"Sol/549968 2011 WJ39", -- MarsCrosser (NEA-MCA)
		-- 550000
		"Sol/550070 2011 YA75", -- MarsCrosser (NEA-MCA)
		"Sol/550428 2012 HT15", -- MarsCrosser (NEA-MCA)
		"Sol/550638 2012 RD40", -- MarsCrosser (NEA-MCA)
		"Sol/550703 2012 TW14", -- MarsCrosser (NEA-MCA)
		"Sol/551153 2012 XR55", -- MarsCrosser (NEA-MCA)
		"Sol/551200 2012 XR156", -- MarsCrosser (NEA-MCA)
		"Sol/551268 2013 AM76", -- MarsCrosser (NEA-MCA)
		"Sol/551295 2013 AU118", -- MarsCrosser (NEA-MCA)
		"Sol/551497 2013 EB28", -- MarsCrosser (NEA-MCA)
		"Sol/551728 2013 JC4", -- MarsCrosser (NEA-MCA)
		"Sol/551746 2013 JP28", -- MarsCrosser (NEA-MCA)
		"Sol/551781 2013 KD3", -- MarsCrosser (NEA-MCA)
		"Sol/551803 2013 LZ1", -- MarsCrosser (NEA-MCA)
		"Sol/551837 2013 ME3", -- MarsCrosser (NEA-MCA)
		"Sol/551841 2013 NB", -- MarsCrosser (NEA-MCA)
		"Sol/551869 2013 OG3", -- MarsCrosser (NEA-MCA)
		"Sol/551941 2013 QA11", -- MarsCrosser (NEA-MCA)
		"Sol/552164 2013 TO110", -- MarsCrosser (NEA-MCA)
		"Sol/552272 2013 WJ", -- MarsCrosser (NEA-MCA)
		"Sol/552300 2013 WP45", -- MarsCrosser (NEA-MCA)
		"Sol/552318 2013 WC68", -- MarsCrosser (NEA-MCA)
		"Sol/552362 2013 XB3", -- MarsCrosser (NEA-MCA)
		"Sol/552495 2010 CA61", -- MarsCrosser (NEA-MCA)
		"Sol/552952 2010 WM15", -- MarsCrosser (NEA-MCA)
		"Sol/553296 2011 GR61", -- MarsCrosser (NEA-MCA)
		"Sol/553509 2011 SH5", -- MarsCrosser (NEA-MCA)
		"Sol/553591 2011 SR256", -- MarsCrosser (NEA-MCA)
		"Sol/553657 2011 UB63", -- MarsCrosser (NEA-MCA)
		"Sol/553875 2012 BM96", -- MarsCrosser (NEA-MCA)
		"Sol/554138 2012 PZ32", -- MarsCrosser (NEA-MCA)
		"Sol/554200 2012 RF14", -- PhocaeaFamily (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/554216 2012 RZ37", -- MarsCrosser (NEA-MCA)
		"Sol/554308 2012 TM53", -- MarsCrosser (NEA-MCA)
		"Sol/554525 2012 UR67", -- MarsCrosser (NEA-MCA)
		"Sol/554952 2013 HC46", -- MarsCrosser (NEA-MCA)
		"Sol/554972 2013 JW2", -- MarsCrosser (NEA-MCA)
		"Sol/555015 2013 NL8", -- MarsCrosser (NEA-MCA)
		"Sol/555670 2014 CQ14", -- MarsCrosser (NEA-MCA)
		"Sol/555910 2014 GV44", -- MarsCrosser (NEA-MCA)
		"Sol/555930 2014 HA5", -- MarsCrosser (NEA-MCA)
		"Sol/556045 2014 JF55", -- MarsCrosser (NEA-MCA)
		"Sol/556170 2014 MC19", -- MarsCrosser (NEA-MCA)
		"Sol/556374 2014 OF259", -- MarsCrosser (NEA-MCA)
		"Sol/557269 2014 UF33", -- MarsCrosser (NEA-MCA)
		"Sol/557443 2014 UY200", -- MarsCrosser (NEA-MCA)
		"Sol/558708 2015 BS92", -- MarsCrosser (NEA-MCA)
		-- 560000
		"Sol/560750 2015 KU56", -- MarsCrosser (NEA-MCA)
		"Sol/560831 2015 LP24", -- MarsCrosser (NEA-MCA)
		"Sol/560870 2015 MK57", -- MarsCrosser (NEA-MCA)
		"Sol/560944 2015 OW25", -- MarsCrosser (NEA-MCA)
		"Sol/560947 2015 OF35", -- MarsCrosser (NEA-MCA)
		"Sol/560997 2015 PA", -- MarsCrosser (NEA-MCA)
		"Sol/561086 2015 PP242", -- MarsCrosser (NEA-MCA)
		"Sol/561322 2015 SF5", -- MarsCrosser (NEA-MCA)
		"Sol/561353 2015 TT", -- MarsCrosser (NEA-MCA)
		"Sol/561372 2015 TM20", -- MarsCrosser (NEA-MCA)
		"Sol/561407 2015 TN82", -- MarsCrosser (NEA-MCA)
		"Sol/561557 2015 TQ238", -- MarsCrosser (NEA-MCA)
		"Sol/561560 2015 TT240", -- MarsCrosser (NEA-MCA)
		"Sol/561851 2015 VM120", -- MarsCrosser (NEA-MCA)
		"Sol/561927 2015 WH1", -- MarsCrosser (NEA-MCA)
		"Sol/562091 2015 XF171", -- MarsCrosser (NEA-MCA)
		"Sol/562947 2016 BO14", -- MarsCrosser (NEA-MCA)
		"Sol/564057 2016 FR3", -- MarsCrosser (NEA-MCA)
		"Sol/564858 2016 SM35", -- MarsCrosser (NEA-MCA)
		"Sol/564889 2016 TN77", -- MarsCrosser (NEA-MCA)
		"Sol/564926 2016 VM4", -- MarsCrosser (NEA-MCA)
		"Sol/564966 2016 YX10", -- MarsCrosser (NEA-MCA)
		"Sol/565045 2017 BV30", -- MarsCrosser (NEA-MCA)
		"Sol/565097 2017 BJ59", -- MarsCrosser (NEA-MCA)
		"Sol/565244 2017 CC32", -- MarsCrosser (NEA-MCA)
		"Sol/565258 2017 DG1", -- MarsCrosser (NEA-MCA)
		"Sol/565689 2017 FK64", -- MarsCrosser (NEA-MCA)
		"Sol/566045 2017 MP4", -- MarsCrosser (NEA-MCA)
		"Sol/566091 2017 ON18", -- MarsCrosser (NEA-MCA)
		"Sol/566354 2017 SM106", -- MarsCrosser (NEA-MCA)
		"Sol/566416 2017 YY1", -- MarsCrosser (NEA-MCA)
		"Sol/566460 2018 GE1", -- MarsCrosser (NEA-MCA)
		"Sol/566463 2018 HA2", -- MarsCrosser (NEA-MCA)
		"Sol/566469 2018 JO2", -- MarsCrosser (NEA-MCA)
		"Sol/566470 2018 JP2", -- MarsCrosser (NEA-MCA)
		"Sol/566474 2018 KA3", -- MarsCrosser (NEA-MCA)
		"Sol/566475 2018 KA4", -- MarsCrosser (NEA-MCA)
		"Sol/566477 2018 LC5", -- MarsCrosser (NEA-MCA)
		"Sol/566491 2018 MT8", -- MarsCrosser (NEA-MCA)
		"Sol/567162 2000 GM39", -- MarsCrosser (NEA-MCA)
		"Sol/567211 2000 SF377", -- MarsCrosser (NEA-MCA)
		"Sol/567787 2002 QJ44", -- MarsCrosser (NEA-MCA)
		"Sol/568066 2003 LH10", -- MarsCrosser (NEA-MCA)
		"Sol/568086 2003 PX2", -- MarsCrosser (NEA-MCA)
		"Sol/568088 2003 QX10", -- MarsCrosser (NEA-MCA)
		"Sol/568089 2003 QR87", -- MarsCrosser (NEA-MCA)
		"Sol/568552 2004 GW21", -- MarsCrosser (NEA-MCA)
		"Sol/568698 2004 RW104", -- MarsCrosser (NEA-MCA)
		"Sol/568751 2004 RJ359", -- MarsCrosser (NEA-MCA)
		"Sol/569142 2005 MA5", -- MarsCrosser (NEA-MCA)
		"Sol/569218 2005 QB48", -- MarsCrosser (NEA-MCA)
		"Sol/569223 2005 QJ59", -- MarsCrosser (NEA-MCA)
		"Sol/569291 2005 RQ11", -- MarsCrosser (NEA-MCA)
		"Sol/569397 2005 TC15", -- MarsCrosser (NEA-MCA)
		"Sol/569880 2005 YR125", -- MarsCrosser (NEA-MCA)
		"Sol/569969 2006 AO108", -- MarsCrosser (NEA-MCA)
		-- 570000
		"Sol/570367 2006 PU", -- MarsCrosser (NEA-MCA)
		"Sol/570395 2006 QV111", -- MarsCrosser (NEA-MCA)
		"Sol/570430 2006 RJ22", -- MarsCrosser (NEA-MCA)
		"Sol/570538 2006 SW368", -- MarsCrosser (NEA-MCA)
		"Sol/570855 2006 WV106", -- MarsCrosser (NEA-MCA)
		"Sol/570950 2006 XG40", -- MarsCrosser (NEA-MCA)
		"Sol/571200 2007 EY72", -- MarsCrosser (NEA-MCA)
		"Sol/571323 2007 HY8", -- MarsCrosser (NEA-MCA)
		"Sol/571327 2007 HS14", -- MarsCrosser (NEA-MCA)
		"Sol/571385 2007 KC2", -- MarsCrosser (NEA-MCA)
		"Sol/571786 2007 VA301", -- MarsCrosser (NEA-MCA)
		"Sol/572410 2008 HT3", -- MarsCrosser (NEA-MCA)
		"Sol/572520 2008 QE3", -- MarsCrosser (NEA-MCA)
		"Sol/572531 2008 QH35", -- MarsCrosser (NEA-MCA)
		"Sol/572534 2008 QA43", -- MarsCrosser (NEA-MCA)
		"Sol/572569 2008 RZ132", -- MarsCrosser (NEA-MCA)
		"Sol/572612 2008 SO2", -- MarsCrosser (NEA-MCA)
		"Sol/572760 2008 TR124", -- MarsCrosser (NEA-MCA)
		"Sol/572875 2008 UG196", -- MarsCrosser (NEA-MCA)
		"Sol/573078 2008 WY101", -- MarsCrosser (NEA-MCA)
		"Sol/573145 2008 YZ27", -- MarsCrosser (NEA-MCA)
		"Sol/573305 2009 BG179", -- MarsCrosser (NEA-MCA)
		"Sol/573395 2009 DQ75", -- MarsCrosser (NEA-MCA)
		"Sol/573761 2009 SW282", -- MarsCrosser (NEA-MCA)
		"Sol/574143 2010 CF118", -- MarsCrosser (NEA-MCA)
		"Sol/574204 2010 EV66", -- MarsCrosser (NEA-MCA)
		"Sol/574324 2010 JQ1", -- MarsCrosser (NEA-MCA)
		"Sol/574888 2011 BQ79", -- MarsCrosser (NEA-MCA)
		"Sol/575159 2011 KD17", -- MarsCrosser (NEA-MCA)
		"Sol/575273 2011 QZ43", -- MarsCrosser (NEA-MCA)
		"Sol/575491 2011 TC9", -- MarsCrosser (NEA-MCA)
		"Sol/575829 2011 WX55", -- MarsCrosser (NEA-MCA)
		"Sol/575836 2011 WL59", -- MarsCrosser (NEA-MCA)
		"Sol/576000 2012 BG59", -- MarsCrosser (NEA-MCA)
		"Sol/576080 2012 DN17", -- MarsCrosser (NEA-MCA)
		"Sol/576506 2012 TC27", -- MarsCrosser (NEA-MCA)
		"Sol/576908 2012 XW6", -- MarsCrosser (NEA-MCA)
		"Sol/577032 2012 YJ3", -- MarsCrosser (NEA-MCA)
		"Sol/577439 2013 EO41", -- PhocaeaFamily (MBA-IMB), MarsCrosser (NEA-MCA)
		"Sol/577736 2013 PL43", -- MarsCrosser (NEA-MCA)
		"Sol/579019 2014 KO27", -- MarsCrosser (NEA-MCA)
		"Sol/579268 2014 QO2", -- MarsCrosser (NEA-MCA)
		"Sol/579371 2014 QN388", -- MarsCrosser (NEA-MCA)
		"Sol/579573 2014 UG33", -- MarsCrosser (NEA-MCA)
		"Sol/579629 2014 UE206", -- MarsCrosser (NEA-MCA)
		"Sol/579731 2014 WR200", -- MarsCrosser (NEA-MCA)
		"Sol/579735 2014 WM218", -- MarsCrosser (NEA-MCA)
		"Sol/579739 2014 WJ227", -- MarsCrosser (NEA-MCA)
		-- 580000
		"Sol/580025 2015 AT169", -- MarsCrosser (NEA-MCA)
		"Sol/580038 2015 AT208", -- MarsCrosser (NEA-MCA)
		"Sol/580090 2015 AZ281", -- MarsCrosser (NEA-MCA)
		"Sol/580108 2015 BP3", -- MarsCrosser (NEA-MCA)
		"Sol/580193 2015 BY91", -- MarsCrosser (NEA-MCA)
		"Sol/580352 2015 BN299", -- MarsCrosser (NEA-MCA)
		"Sol/580487 2015 BX510", -- MarsCrosser (NEA-MCA)
		"Sol/580492 2015 BC520", -- MarsCrosser (NEA-MCA)
		"Sol/580494 2015 BC521", -- MarsCrosser (NEA-MCA)
		"Sol/580557 2015 CJ2", -- MarsCrosser (NEA-MCA)
		"Sol/580588 2015 CT34", -- MarsCrosser (NEA-MCA)
		"Sol/580622 2015 CO62", -- MarsCrosser (NEA-MCA)
		"Sol/580638 2015 DA1", -- MarsCrosser (NEA-MCA)
		"Sol/580711 2015 DU53", -- MarsCrosser (NEA-MCA)
		"Sol/580846 2015 DU199", -- MarsCrosser (NEA-MCA)
		"Sol/581023 2015 FX34", -- MarsCrosser (NEA-MCA)
		"Sol/581093 2015 FJ117", -- MarsCrosser (NEA-MCA)
		"Sol/581214 2015 FQ254", -- MarsCrosser (NEA-MCA)
		"Sol/581407 2015 GL35", -- MarsCrosser (NEA-MCA)
		"Sol/581995 2015 MF116", -- MarsCrosser (NEA-MCA)
		"Sol/582050 2015 NX22", -- MarsCrosser (NEA-MCA)
		"Sol/582384 2015 TN201", -- MarsCrosser (NEA-MCA)
		"Sol/582394 2015 TR241", -- MarsCrosser (NEA-MCA)
		"Sol/582475 2015 VN2", -- MarsCrosser (NEA-MCA)
		"Sol/582547 2015 XB70", -- MarsCrosser (NEA-MCA)
		"Sol/582898 2016 CJ161", -- MarsCrosser (NEA-MCA)
		"Sol/583559 2016 JO24", -- MarsCrosser (NEA-MCA)
		"Sol/583584 2016 KT", -- MarsCrosser (NEA-MCA)
		"Sol/583669 2016 MD1", -- MarsCrosser (NEA-MCA)
		"Sol/583695 2016 NB33", -- MarsCrosser (NEA-MCA)
		"Sol/583708 2016 NM49", -- MarsCrosser (NEA-MCA)
		"Sol/583983 2016 QT85", -- MarsCrosser (NEA-MCA)
		"Sol/584032 2016 RB30", -- MarsCrosser (NEA-MCA)
		"Sol/584034 2016 RQ31", -- MarsCrosser (NEA-MCA)
		"Sol/584202 2016 TS68", -- MarsCrosser (NEA-MCA)
		"Sol/584291 2016 UC101", -- MarsCrosser (NEA-MCA)
		"Sol/584320 2016 WE3", -- MarsCrosser (NEA-MCA)
		"Sol/584359 2017 AA17", -- MarsCrosser (NEA-MCA)
		"Sol/584415 2017 DJ35", -- MarsCrosser (NEA-MCA)
		"Sol/584769 2017 RQ1", -- MarsCrosser (NEA-MCA)
		"Sol/584804 2017 RJ36", -- MarsCrosser (NEA-MCA)
		"Sol/584915 2017 SW16", -- MarsCrosser (NEA-MCA)
		"Sol/585372 2018 CG13", -- MarsCrosser (NEA-MCA)
		"Sol/585406 2018 JS", -- MarsCrosser (NEA-MCA)
		"Sol/585411 2018 KA", -- MarsCrosser (NEA-MCA)
		"Sol/585442 2018 QM1", -- MarsCrosser (NEA-MCA)
		"Sol/585460 2018 RJ33", -- MarsCrosser (NEA-MCA)
		"Sol/585842 2019 KR3", -- MarsCrosser (NEA-MCA)
		"Sol/585864 2019 SX7", -- MarsCrosser (NEA-MCA)
		"Sol/585866 2019 TD3", -- MarsCrosser (NEA-MCA)
		"Sol/585867 2019 TE20", -- MarsCrosser (NEA-MCA)
		"Sol/585874 2019 WT2", -- MarsCrosser (NEA-MCA)
		"Sol/586009 2000 SX21", -- MarsCrosser (NEA-MCA)
		"Sol/586147 2001 UV4", -- MarsCrosser (NEA-MCA)
		"Sol/586330 2002 TT70", -- MarsCrosser (NEA-MCA)
		"Sol/586363 2002 XF56", -- MarsCrosser (NEA-MCA)
		"Sol/586451 2003 SE278", -- MarsCrosser (NEA-MCA)
		"Sol/586495 2003 SS458", -- MarsCrosser (NEA-MCA)
		"Sol/586631 2004 FC169", -- MarsCrosser (NEA-MCA)
		"Sol/587025 2005 QS200", -- MarsCrosser (NEA-MCA)
		"Sol/587431 2006 AR109", -- MarsCrosser (NEA-MCA)
		"Sol/587589 2006 HZ25", -- MarsCrosser (NEA-MCA)
		"Sol/587711 2006 SH234", -- MarsCrosser (NEA-MCA)
		"Sol/587999 2007 EA97", -- MarsCrosser (NEA-MCA)
		"Sol/588204 2007 SV27", -- MarsCrosser (NEA-MCA)
		"Sol/588372 2007 YV71", -- MarsCrosser (NEA-MCA)
		"Sol/588629 2008 LK2", -- MarsCrosser (NEA-MCA)
		"Sol/588657 2008 QW32", -- MarsCrosser (NEA-MCA)
		"Sol/589261 2009 SC57", -- MarsCrosser (NEA-MCA)
		-- 590000
		"Sol/590164 2011 RB14", -- MarsCrosser (NEA-MCA)
		"Sol/590226 2011 UH129", -- MarsCrosser (NEA-MCA)
		"Sol/590238 2011 UN181", -- MarsCrosser (NEA-MCA)
		"Sol/590241 2011 UF194", -- MarsCrosser (NEA-MCA)
		"Sol/590282 2011 UM402", -- MarsCrosser (NEA-MCA)
		"Sol/590532 2012 CM19", -- MarsCrosser (NEA-MCA)
		"Sol/590582 2012 FD", -- MarsCrosser (NEA-MCA)
		"Sol/590703 2012 RH7", -- MarsCrosser (NEA-MCA)
		"Sol/590736 2012 TN4", -- MarsCrosser (NEA-MCA)
		"Sol/590872 2012 UQ191", -- MarsCrosser (NEA-MCA)
		"Sol/591214 2013 EF89", -- MarsCrosser (NEA-MCA)
		"Sol/591424 2013 RQ16", -- MarsCrosser (NEA-MCA)
		"Sol/591426 2013 RP21", -- MarsCrosser (NEA-MCA)
		"Sol/591488 2013 UD3", -- MarsCrosser (NEA-MCA)
		"Sol/591742 2014 DC141", -- MarsCrosser (NEA-MCA)
		"Sol/592232 2014 QF364", -- MarsCrosser (NEA-MCA)
		"Sol/592266 2014 SK1", -- MarsCrosser (NEA-MCA)
		"Sol/592289 2014 SS142", -- MarsCrosser (NEA-MCA)
		"Sol/592336 2014 TT33", -- MarsCrosser (NEA-MCA)
		"Sol/592362 2014 UE45", -- MarsCrosser (NEA-MCA)
		"Sol/592388 2014 UB206", -- MarsCrosser (NEA-MCA)
		"Sol/592913 2015 FR", -- MarsCrosser (NEA-MCA)
		"Sol/593121 2015 GP2", -- MarsCrosser (NEA-MCA)
		"Sol/593734 2015 UB67", -- MarsCrosser (NEA-MCA)
		"Sol/594311 2016 QQ10", -- MarsCrosser (NEA-MCA)
		"Sol/594390 2016 TU55", -- MarsCrosser (NEA-MCA)
		"Sol/594458 2016 WN", -- MarsCrosser (NEA-MCA)
		"Sol/594545 2017 FL77", -- MarsCrosser (NEA-MCA)
		"Sol/594553 2017 HH4", -- MarsCrosser (NEA-MCA)
		"Sol/594791 2018 BL10", -- MarsCrosser (NEA-MCA)
		"Sol/594820 2018 GC3", -- MarsCrosser (NEA-MCA)
		"Sol/594836 2018 VO61", -- MarsCrosser (NEA-MCA)
		"Sol/594954 2000 CR124", -- MarsCrosser (NEA-MCA)
		"Sol/595000 2000 RF19", -- MarsCrosser (NEA-MCA)
		"Sol/595118 2001 QQ201", -- MarsCrosser (NEA-MCA)
		"Sol/595154 2001 UK", -- MarsCrosser (NEA-MCA)
		"Sol/595158 2001 UK91", -- MarsCrosser (NEA-MCA)
		"Sol/595193 2001 YC4", -- MarsCrosser (NEA-MCA)
		"Sol/595202 2002 AX125", -- MarsCrosser (NEA-MCA)
		"Sol/595357 2002 PT87", -- MarsCrosser (NEA-MCA)
		"Sol/595467 2002 UX39", -- MarsCrosser (NEA-MCA)
		"Sol/595481 2002 WR32", -- MarsCrosser (NEA-MCA)
		"Sol/595525 2003 GJ6", -- MarsCrosser (NEA-MCA)
		"Sol/595622 2003 SX155", -- MarsCrosser (NEA-MCA)
		"Sol/595703 2003 UE59", -- MarsCrosser (NEA-MCA)
		"Sol/595718 2003 UZ266", -- MarsCrosser (NEA-MCA)
		"Sol/595899 2004 KO21", -- MarsCrosser (NEA-MCA)
		"Sol/595937 2004 RK52", -- MarsCrosser (NEA-MCA)
		"Sol/595954 2004 RU196", -- MarsCrosser (NEA-MCA)
		"Sol/596284 2005 OZ7", -- MarsCrosser (NEA-MCA)
		"Sol/596287 2005 OJ23", -- MarsCrosser (NEA-MCA)
		"Sol/596299 2005 QQ40", -- MarsCrosser (NEA-MCA)
		"Sol/596351 2005 SV215", -- MarsCrosser (NEA-MCA)
		"Sol/596359 2005 SX257", -- MarsCrosser (NEA-MCA)
		"Sol/596437 2005 UD191", -- MarsCrosser (NEA-MCA)
		"Sol/596447 2005 UM275", -- MarsCrosser (NEA-MCA)
		"Sol/596723 2006 BA199", -- MarsCrosser (NEA-MCA)
		"Sol/596887 2006 HL68", -- MarsCrosser (NEA-MCA)
		"Sol/597015 2006 QL129", -- MarsCrosser (NEA-MCA)
		"Sol/597187 2006 UB228", -- MarsCrosser (NEA-MCA)
		"Sol/597496 2007 HT88", -- MarsCrosser (NEA-MCA)
		"Sol/597547 2007 OE2", -- MarsCrosser (NEA-MCA)
		"Sol/597661 2007 TY68", -- MarsCrosser (NEA-MCA)
		"Sol/597700 2007 TJ355", -- MarsCrosser (NEA-MCA)
		"Sol/597762 2007 UD66", -- MarsCrosser (NEA-MCA)
		"Sol/597800 2007 VA98", -- MarsCrosser (NEA-MCA)
		"Sol/598052 2008 DM4", -- MarsCrosser (NEA-MCA)
		"Sol/598266 2008 HO66", -- MarsCrosser (NEA-MCA)
		"Sol/598305 2008 KC10", -- MarsCrosser (NEA-MCA)
		"Sol/598491 2008 TS209", -- MarsCrosser (NEA-MCA)
		"Sol/598568 2008 VM2", -- MarsCrosser (NEA-MCA)
		"Sol/598586 2008 VS81", -- MarsCrosser (NEA-MCA)
		"Sol/598629 2008 XQ6", -- MarsCrosser (NEA-MCA)
		"Sol/598721 2009 BF79", -- MarsCrosser (NEA-MCA)
		"Sol/598865 2009 FA57", -- MarsCrosser (NEA-MCA)
		"Sol/598964 2009 KQ21", -- MarsCrosser (NEA-MCA)
		"Sol/599194 2009 TK17", -- MarsCrosser (NEA-MCA)
		"Sol/599347 2009 WN272", -- MarsCrosser (NEA-MCA)
		"Sol/599394 2010 CX22", -- MarsCrosser (NEA-MCA)
		"Sol/599630 2010 RF148", -- MarsCrosser (NEA-MCA)
		"Sol/599631 2010 RQ150", -- MarsCrosser (NEA-MCA)
		"Sol/599715 2010 UN", -- MarsCrosser (NEA-MCA)
		"Sol/599889 2011 AZ75", -- MarsCrosser (NEA-MCA)
		"Sol/599963 2011 CX47", -- MarsCrosser (NEA-MCA)
		
		-- ------------------------------
		-- 600000
		---------------------------------
		
		"Sol/600119 2011 KM17", -- MarsCrosser (NEA-MCA)
		"Sol/600201 2011 QD38", -- MarsCrosser (NEA-MCA)
		"Sol/600431 2011 WF40", -- MarsCrosser (NEA-MCA)
		"Sol/600533 2012 BY13", -- MarsCrosser (NEA-MCA)
		"Sol/600713 2012 GZ11", -- MarsCrosser (NEA-MCA)
		"Sol/600725 2012 HG", -- MarsCrosser (NEA-MCA)
		"Sol/600740 2012 HQ39", -- MarsCrosser (NEA-MCA)
		"Sol/600751 2012 HU65", -- MarsCrosser (NEA-MCA)
		"Sol/600787 2012 KF4", -- MarsCrosser (NEA-MCA)
		"Sol/600839 2012 PQ30", -- MarsCrosser (NEA-MCA)
		"Sol/600929 2012 TQ97", -- MarsCrosser (NEA-MCA)
		"Sol/601229 2012 YM7", -- MarsCrosser (NEA-MCA)
		"Sol/601284 2013 AG182", -- MarsCrosser (NEA-MCA)
		"Sol/601375 2013 CF90", -- MarsCrosser (NEA-MCA)
		"Sol/601654 2013 JU2", -- MarsCrosser (NEA-MCA)
		"Sol/601661 2013 JP22", -- MarsCrosser (NEA-MCA)
		"Sol/601700 2013 ML9", -- MarsCrosser (NEA-MCA)
		"Sol/601824 2013 TL5", -- MarsCrosser (NEA-MCA)
		"Sol/601875 2013 VC", -- MarsCrosser (NEA-MCA)
		"Sol/601907 2013 WO54", -- MarsCrosser (NEA-MCA)
		"Sol/602016 2014 BX8", -- MarsCrosser (NEA-MCA)
		"Sol/602259 2014 FC", -- MarsCrosser (NEA-MCA)
		"Sol/602282 2014 FU37", -- MarsCrosser (NEA-MCA)
		"Sol/602285 2014 FR43", -- MarsCrosser (NEA-MCA)
		"Sol/602330 2014 HA3", -- MarsCrosser (NEA-MCA)
		"Sol/602459 2014 KD21", -- MarsCrosser (NEA-MCA)
		"Sol/602537 2014 LD34", -- MarsCrosser (NEA-MCA)
		"Sol/602578 2014 ML84", -- MarsCrosser (NEA-MCA)
		"Sol/602697 2014 OQ293", -- MarsCrosser (NEA-MCA)
		"Sol/602698 2014 OX293", -- MarsCrosser (NEA-MCA)
		"Sol/602752 2014 QA38", -- MarsCrosser (NEA-MCA)
		"Sol/602830 2014 QZ433", -- MarsCrosser (NEA-MCA)
		"Sol/602831 2014 QT438", -- MarsCrosser (NEA-MCA)
		"Sol/602885 2014 SA104", -- MarsCrosser (NEA-MCA)
		"Sol/603477 2015 DO145", -- MarsCrosser (NEA-MCA)
		"Sol/603523 2015 DJ259", -- MarsCrosser (NEA-MCA)
		"Sol/603558 2015 FA", -- MarsCrosser (NEA-MCA)
		"Sol/603865 2015 HH43", -- MarsCrosser (NEA-MCA)
		"Sol/603966 2015 HV176", -- MarsCrosser (NEA-MCA)
		"Sol/604080 2015 KG127", -- MarsCrosser (NEA-MCA)
		"Sol/604241 2015 NK", -- MarsCrosser (NEA-MCA)
		"Sol/604292 2015 OE81", -- MarsCrosser (NEA-MCA)
		"Sol/604456 2015 QF2", -- MarsCrosser (NEA-MCA)
		"Sol/604524 2015 RG91", -- MarsCrosser (NEA-MCA)
		"Sol/604741 2015 TH237", -- MarsCrosser (NEA-MCA)
		"Sol/604903 2015 VY104", -- MarsCrosser (NEA-MCA)
		"Sol/604904 2015 VT106", -- MarsCrosser (NEA-MCA)
		"Sol/604964 2015 XA171", -- MarsCrosser (NEA-MCA)
		"Sol/605037 2016 AZ159", -- MarsCrosser (NEA-MCA)
		"Sol/605151 2016 CT323", -- MarsCrosser (NEA-MCA)
		"Sol/605338 2016 GT134", -- MarsCrosser (NEA-MCA)
		"Sol/605413 2016 HG", -- MarsCrosser (NEA-MCA)
		"Sol/605439 2016 LW", -- MarsCrosser (NEA-MCA)
		"Sol/605478 2016 NM", -- MarsCrosser (NEA-MCA)
		"Sol/605486 2016 NG16", -- MarsCrosser (NEA-MCA)
		"Sol/605487 2016 NL18", -- MarsCrosser (NEA-MCA)
		"Sol/605662 2016 QF124", -- MarsCrosser (NEA-MCA)
		"Sol/605709 2016 SN33", -- MarsCrosser (NEA-MCA)
		"Sol/605743 2016 TH24", -- MarsCrosser (NEA-MCA)
		"Sol/605771 2016 TD75", -- MarsCrosser (NEA-MCA)
		"Sol/605794 2016 UO4", -- MarsCrosser (NEA-MCA)
		"Sol/605809 2016 UJ41", -- MarsCrosser (NEA-MCA)
		"Sol/606085 2017 GG7", -- MarsCrosser (NEA-MCA)
		"Sol/606106 2017 KW24", -- MarsCrosser (NEA-MCA)
		"Sol/606140 2017 OF52", -- MarsCrosser (NEA-MCA)
		"Sol/606145 2017 OB64", -- MarsCrosser (NEA-MCA)
		"Sol/606212 2017 RY", -- MarsCrosser (NEA-MCA)
		"Sol/606269 2017 SN13", -- MarsCrosser (NEA-MCA)
		"Sol/606270 2017 SE14", -- MarsCrosser (NEA-MCA)
		"Sol/606335 2017 UG2", -- MarsCrosser (NEA-MCA)
		"Sol/606368 2017 VO1", -- MarsCrosser (NEA-MCA)
		"Sol/606369 2017 VR1", -- MarsCrosser (NEA-MCA)
		"Sol/606391 2017 WM", -- MarsCrosser (NEA-MCA)
		"Sol/606491 2018 BU5", -- MarsCrosser (NEA-MCA)
		"Sol/606492 2018 BG7", -- MarsCrosser (NEA-MCA)
		"Sol/606604 2018 KG", -- MarsCrosser (NEA-MCA)
		"Sol/606608 2018 LZ3", -- MarsCrosser (NEA-MCA)
		"Sol/606626 2018 MH4", -- MarsCrosser (NEA-MCA)
		"Sol/606632 2018 NP4", -- MarsCrosser (NEA-MCA)
		"Sol/606668 2018 RA26", -- MarsCrosser (NEA-MCA)
		"Sol/606815 2019 GE5", -- MarsCrosser (NEA-MCA)
		"Sol/606843 2019 JN", -- MarsCrosser (NEA-MCA)
		"Sol/606844 2019 JV4", -- MarsCrosser (NEA-MCA)
		"Sol/606845 2019 JR6", -- MarsCrosser (NEA-MCA)
		"Sol/606907 2019 KY1", -- MarsCrosser (NEA-MCA)
		"Sol/606934 2019 QD5", -- MarsCrosser (NEA-MCA)
		"Sol/606941 2019 SB8", -- MarsCrosser (NEA-MCA)
		"Sol/606953 2019 WN7", -- MarsCrosser (NEA-MCA)
		"Sol/606961 2020 AD4", -- MarsCrosser (NEA-MCA)
		"Sol/606983 2020 MY4", -- MarsCrosser (NEA-MCA)
		-- 610000
		"Sol/612065 1998 QP63", -- MarsCrosser (NEA-MCA)
		"Sol/612066 1998 RR2", -- MarsCrosser (NEA-MCA)
		"Sol/612096 1999 RV29", -- MarsCrosser (NEA-MCA)
		"Sol/612097 1999 RC31", -- MarsCrosser (NEA-MCA)
		"Sol/612118 1999 UK5", -- MarsCrosser (NEA-MCA)
		"Sol/612128 1999 VF87", -- MarsCrosser (NEA-MCA)
		"Sol/612129 1999 VS91", -- MarsCrosser (NEA-MCA)
		"Sol/612139 1999 XD106", -- MarsCrosser (NEA-MCA)
		"Sol/614758 1999 RP90", -- MarsCrosser (NEA-MCA)
		-- 620000
		
		-- unnumbered asteroids
		
		"Sol/1935 UZ", -- MarsCrosser (NEA-MCA)
		"Sol/1960 SB1", -- MarsCrosser (NEA-MCA)
		"Sol/1973 SV1", -- MarsCrosser (NEA-MCA)
		"Sol/1983 QC", -- MarsCrosser (NEA-MCA)
		"Sol/1988 PF1", -- MarsCrosser (NEA-MCA)
		"Sol/1991 GK", -- MarsCrosser (NEA-MCA)
		"Sol/1991 VD", -- MarsCrosser (NEA-MCA)
		"Sol/1992 DD1", -- MarsCrosser (NEA-MCA)
		"Sol/1992 SW", -- MarsCrosser (NEA-MCA)
		"Sol/1992 SX", -- MarsCrosser (NEA-MCA)
		"Sol/1992 YB3", -- MarsCrosser (NEA-MCA)
		"Sol/1993 ME1", -- MarsCrosser (NEA-MCA)
		"Sol/1993 OT", -- MarsCrosser (NEA-MCA)
		"Sol/1993 TR2", -- MarsCrosser (NEA-MCA)
		"Sol/1994 AR13", -- MarsCrosser (NEA-MCA)
		"Sol/1994 EJ", -- MarsCrosser (NEA-MCA)
		"Sol/1994 RV1", -- MarsCrosser (NEA-MCA)
		"Sol/1994 RW1", -- MarsCrosser (NEA-MCA)
		"Sol/1994 RL11", -- MarsCrosser (NEA-MCA)
		"Sol/1994 RT14", -- MarsCrosser (NEA-MCA)
		"Sol/1994 TK16", -- MarsCrosser (NEA-MCA)
		"Sol/1994 UJ10", -- MarsCrosser (NEA-MCA)
		"Sol/1994 WY1", -- MarsCrosser (NEA-MCA)
		"Sol/1994 WZ1", -- MarsCrosser (NEA-MCA)
		"Sol/1994 WZ2", -- MarsCrosser (NEA-MCA)
		"Sol/1995 KE1", -- MarsCrosser (NEA-MCA)
		"Sol/1995 KG1", -- MarsCrosser (NEA-MCA)
		"Sol/1995 QK3", -- MarsCrosser (NEA-MCA)
		"Sol/1995 SR2", -- MarsCrosser (NEA-MCA)
		"Sol/1995 SG11", -- MarsCrosser (NEA-MCA)
		"Sol/1995 SH41", -- MarsCrosser (NEA-MCA)
		"Sol/1995 SU78", -- MarsCrosser (NEA-MCA)
		"Sol/1995 UM59", -- MarsCrosser (NEA-MCA)
		"Sol/1995 WF4", -- MarsCrosser (NEA-MCA)
		"Sol/1995 YT1", -- MarsCrosser (NEA-MCA)
		"Sol/1996 LW", -- MarsCrosser (NEA-MCA)
		"Sol/1996 PH2", -- MarsCrosser (NEA-MCA)
		"Sol/1996 RT20", -- MarsCrosser (NEA-MCA)
		"Sol/1996 TA9", -- MarsCrosser (NEA-MCA)
		"Sol/1996 TO11", -- MarsCrosser (NEA-MCA)
		"Sol/1996 WS", -- MarsCrosser (NEA-MCA)
		"Sol/1996 XR2", -- MarsCrosser (NEA-MCA)
		"Sol/1996 XZ3", -- MarsCrosser (NEA-MCA)
		"Sol/1997 AB15", -- MarsCrosser (NEA-MCA)
		"Sol/1997 GQ25", -- MarsCrosser (NEA-MCA)
		"Sol/1997 GX27", -- MarsCrosser (NEA-MCA)
		"Sol/1997 NN4", -- MarsCrosser (NEA-MCA)
		"Sol/1997 NP10", -- MarsCrosser (NEA-MCA)
		"Sol/1997 OH", -- MarsCrosser (NEA-MCA)
		"Sol/1997 RO1", -- MarsCrosser (NEA-MCA)
		"Sol/1997 SU21", -- MarsCrosser (NEA-MCA)
		"Sol/1997 UT9", -- MarsCrosser (NEA-MCA)
		"Sol/1998 AK10", -- MarsCrosser (NEA-MCA)
		"Sol/1998 EX3", -- MarsCrosser (NEA-MCA)
		"Sol/1998 FS11", -- MarsCrosser (NEA-MCA)
		"Sol/1998 GM10", -- MarsCrosser (NEA-MCA)
		"Sol/1998 KF6", -- MarsCrosser (NEA-MCA)
		"Sol/1998 KK16", -- MarsCrosser (NEA-MCA)
		"Sol/1998 MM14", -- MarsCrosser (NEA-MCA)
		"Sol/1998 OS4", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QF1", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QE3", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QV27", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QP52", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QJ56", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QP63", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QQ85", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QX104", -- MarsCrosser (NEA-MCA)
		"Sol/1998 QA107", -- MarsCrosser (NEA-MCA)
		"Sol/1998 RR2", -- MarsCrosser (NEA-MCA)
		"Sol/1998 ST21", -- MarsCrosser (NEA-MCA)
		"Sol/1998 SQ33", -- MarsCrosser (NEA-MCA)
		"Sol/1998 TB5", -- MarsCrosser (NEA-MCA)
		"Sol/1998 VQ", -- MarsCrosser (NEA-MCA)
		"Sol/1998 WS5", -- MarsCrosser (NEA-MCA)
		"Sol/1998 WW26", -- MarsCrosser (NEA-MCA)
		"Sol/1998 WH30", -- MarsCrosser (NEA-MCA)
		"Sol/1998 XD9", -- MarsCrosser (NEA-MCA)
		"Sol/1998 YG10", -- MarsCrosser (NEA-MCA)
		"Sol/1999 CS3", -- MarsCrosser (NEA-MCA)
		"Sol/1999 FU81", -- MarsCrosser (NEA-MCA)
		"Sol/1999 JS6", -- MarsCrosser (NEA-MCA)
		"Sol/1999 KN15", -- MarsCrosser (NEA-MCA)
		"Sol/1999 NY4", -- MarsCrosser (NEA-MCA)
		"Sol/1999 NZ4", -- MarsCrosser (NEA-MCA)
		"Sol/1999 RK28", -- MarsCrosser (NEA-MCA)
		"Sol/1999 RV29", -- MarsCrosser (NEA-MCA)
		"Sol/1999 RC31", -- MarsCrosser (NEA-MCA)
		"Sol/1999 RP90", -- MarsCrosser (NEA-MCA)
		"Sol/1999 RF108", -- MarsCrosser (NEA-MCA)
		"Sol/1999 SK5", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TT2", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TR4", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TJ12", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TS33", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TV83", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TN173", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TM216", -- MarsCrosser (NEA-MCA)
		"Sol/1999 TC322", -- MarsCrosser (NEA-MCA)
		"Sol/1999 UK5", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VL1", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VQ5", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VR5", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VF73", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VF87", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VS91", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VH136", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VB138", -- MarsCrosser (NEA-MCA)
		"Sol/1999 VF175", -- MarsCrosser (NEA-MCA)
		"Sol/1999 XV81", -- MarsCrosser (NEA-MCA)
		"Sol/1999 XD106", -- MarsCrosser (NEA-MCA)
		"Sol/1999 XO135", -- MarsCrosser (NEA-MCA)
		"Sol/1999 YE3", -- MarsCrosser (NEA-MCA)
		"Sol/2000 AU49", -- MarsCrosser (NEA-MCA)
		"Sol/2000 AY93", -- MarsCrosser (NEA-MCA)
		"Sol/2000 CJ59", -- MarsCrosser (NEA-MCA)
		"Sol/2000 CB130", -- MarsCrosser (NEA-MCA)
		"Sol/2000 DF8", -- MarsCrosser (NEA-MCA)
		"Sol/2000 EY13", -- MarsCrosser (NEA-MCA)
		"Sol/2000 EG26", -- MarsCrosser (NEA-MCA)
		"Sol/2000 EV53", -- MarsCrosser (NEA-MCA)
		"Sol/2000 EG104", -- MarsCrosser (NEA-MCA)
		"Sol/2000 EH104", -- MarsCrosser (NEA-MCA)
		"Sol/2000 ES106", -- MarsCrosser (NEA-MCA)
		"Sol/2000 GA2", -- MarsCrosser (NEA-MCA)
		"Sol/2000 GM39", -- MarsCrosser (NEA-MCA)
		"Sol/2000 HQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2000 KQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2000 LQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2000 MO", -- MarsCrosser (NEA-MCA)
		"Sol/2000 NW3", -- MarsCrosser (NEA-MCA)
		"Sol/2000 OA22", -- MarsCrosser (NEA-MCA)
		"Sol/2000 OS57", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PF3", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PF4", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PZ5", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PK6", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PW7", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PL8", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PA13", -- MarsCrosser (NEA-MCA)
		"Sol/2000 PX21", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QP30", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QC34", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QV38", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QB56", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QA115", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QN129", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QM130", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QB149", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QC210", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QR210", -- MarsCrosser (NEA-MCA)
		"Sol/2000 QA224", -- MarsCrosser (NEA-MCA)
		"Sol/2000 RR13", -- MarsCrosser (NEA-MCA)
		"Sol/2000 RF19", -- MarsCrosser (NEA-MCA)
		"Sol/2000 RP52", -- MarsCrosser (NEA-MCA)
		"Sol/2000 RO53", -- MarsCrosser (NEA-MCA)
		"Sol/2000 RG75", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SX2", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SR7", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SY9", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SD10", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SS20", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SX21", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SD24", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SC34", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SZ37", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SO44", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SO83", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SR94", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SO125", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SL134", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SH136", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SV180", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SH215", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SG232", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SO303", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SX308", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SU360", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SS364", -- MarsCrosser (NEA-MCA)
		"Sol/2000 SD372", -- MarsCrosser (NEA-MCA)
		"Sol/2000 TF2", -- MarsCrosser (NEA-MCA)
		"Sol/2000 TV3", -- MarsCrosser (NEA-MCA)
		"Sol/2000 TW7", -- MarsCrosser (NEA-MCA)
		"Sol/2000 TT28", -- MarsCrosser (NEA-MCA)
		"Sol/2000 TA33", -- MarsCrosser (NEA-MCA)
		"Sol/2000 TE43", -- MarsCrosser (NEA-MCA)
		"Sol/2000 UJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2000 UX11", -- MarsCrosser (NEA-MCA)
		"Sol/2000 UQ16", -- MarsCrosser (NEA-MCA)
		"Sol/2000 US16", -- MarsCrosser (NEA-MCA)
		"Sol/2000 UK19", -- MarsCrosser (NEA-MCA)
		"Sol/2000 UH30", -- MarsCrosser (NEA-MCA)
		"Sol/2000 UB71", -- MarsCrosser (NEA-MCA)
		"Sol/2000 VE39", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WL1", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WW2", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WM6", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WB13", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WD13", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WR19", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WY29", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WX37", -- MarsCrosser (NEA-MCA)
		"Sol/2000 WG107", -- MarsCrosser (NEA-MCA)
		"Sol/2000 XE2", -- MarsCrosser (NEA-MCA)
		"Sol/2000 XQ15", -- MarsCrosser (NEA-MCA)
		"Sol/2000 XZ44", -- MarsCrosser (NEA-MCA)
		"Sol/2000 XL47", -- MarsCrosser (NEA-MCA)
		"Sol/2000 YF4", -- MarsCrosser (NEA-MCA)
		"Sol/2000 YJ4", -- MarsCrosser (NEA-MCA)
		"Sol/2000 YL4", -- MarsCrosser (NEA-MCA)
		"Sol/2000 YV78", -- MarsCrosser (NEA-MCA)
		"Sol/2001 AT1", -- MarsCrosser (NEA-MCA)
		"Sol/2001 BF21", -- MarsCrosser (NEA-MCA)
		"Sol/2001 CM", -- MarsCrosser (NEA-MCA)
		"Sol/2001 DC1", -- MarsCrosser (NEA-MCA)
		"Sol/2001 DP81", -- MarsCrosser (NEA-MCA)
		"Sol/2001 DH84", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FX6", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FG24", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FC33", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FZ84", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FU208", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FD209", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FA211", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FH213", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FF216", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FG223", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FD227", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FL227", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FS228", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FA234", -- MarsCrosser (NEA-MCA)
		"Sol/2001 FL241", -- MarsCrosser (NEA-MCA)
		"Sol/2001 GQ5", -- MarsCrosser (NEA-MCA)
		"Sol/2001 HC4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 HU16", -- MarsCrosser (NEA-MCA)
		"Sol/2001 HW18", -- MarsCrosser (NEA-MCA)
		"Sol/2001 HT24", -- MarsCrosser (NEA-MCA)
		"Sol/2001 HL30", -- MarsCrosser (NEA-MCA)
		"Sol/2001 KX2", -- MarsCrosser (NEA-MCA)
		"Sol/2001 KF18", -- MarsCrosser (NEA-MCA)
		"Sol/2001 KX67", -- MarsCrosser (NEA-MCA)
		"Sol/2001 LO", -- MarsCrosser (NEA-MCA)
		"Sol/2001 LU5", -- MarsCrosser (NEA-MCA)
		"Sol/2001 MC22", -- MarsCrosser (NEA-MCA)
		"Sol/2001 NA2", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OD13", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OE13", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OO29", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OH32", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OV44", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OW44", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OK59", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OB74", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OC74", -- MarsCrosser (NEA-MCA)
		"Sol/2001 OJ78", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PA4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PO13", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PU13", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PP14", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PB15", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PA17", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PH29", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PY43", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PK60", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PJ65", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QP2", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QA32", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QN33", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QR33", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QT33", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QZ33", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QA34", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QO72", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QJ86", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QB98", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QZ99", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QD107", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QR108", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QS108", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QT108", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QV108", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QN112", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QW116", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QJ133", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QF136", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QY140", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QW150", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QJ153", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QQ154", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QL169", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QQ201", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QK205", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QA225", -- MarsCrosser (NEA-MCA)
		"Sol/2001 QC333", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RD2", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RR3", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RF10", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RJ10", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RS15", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RE16", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RX20", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RH33", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RR40", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RA42", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RN43", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RO46", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RD47", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RF47", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RN47", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RP82", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RL95", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RM114", -- MarsCrosser (NEA-MCA)
		"Sol/2001 RM138", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SE5", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SV8", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SV26", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SE73", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SX76", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SH83", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SY84", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SO115", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SP115", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SN129", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SV168", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SK169", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SU169", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SU193", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SQ217", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SO262", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SV263", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SH272", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SJ275", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SB304", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SS304", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SZ307", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SZ333", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SQ337", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SF340", -- MarsCrosser (NEA-MCA)
		"Sol/2001 SV356", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TO", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TS1", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TE3", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TM7", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TK13", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TO13", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TF17", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TH54", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TS61", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TE99", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TR103", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TC131", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TV181", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TO193", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TB210", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TV232", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TZ239", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TJ242", -- MarsCrosser (NEA-MCA)
		"Sol/2001 TV261", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UK", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UT", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UU", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UW", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UB2", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UW2", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UB4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UT4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UV4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UB10", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UM11", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UO17", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UX17", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UB18", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UC18", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UK91", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UF94", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UC101", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UC119", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UX131", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UB143", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UX172", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UG197", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UC198", -- MarsCrosser (NEA-MCA)
		"Sol/2001 UF231", -- MarsCrosser (NEA-MCA)
		"Sol/2001 VE27", -- MarsCrosser (NEA-MCA)
		"Sol/2001 VE68", -- MarsCrosser (NEA-MCA)
		"Sol/2001 VK75", -- MarsCrosser (NEA-MCA)
		"Sol/2001 WL4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 WN4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 WP4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 WQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 WU15", -- MarsCrosser (NEA-MCA)
		"Sol/2001 WU44", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XM1", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XN1", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XS4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XD31", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XW31", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XZ31", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XP42", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XO49", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XB69", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XR69", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XW76", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XN88", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XB124", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XW219", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XU230", -- MarsCrosser (NEA-MCA)
		"Sol/2001 XG258", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YJ", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YL", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YM", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YW", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YZ", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YS3", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YB4", -- MarsCrosser (NEA-MCA)
		"Sol/2001 YC4", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AS5", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AW5", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AO14", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AW17", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AO21", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AN31", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AT31", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AX31", -- MarsCrosser (NEA-MCA)
		"Sol/2002 AX125", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CQ6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CN12", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CG14", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CK15", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CD26", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CV79", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CR152", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CY161", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CX174", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CC225", -- MarsCrosser (NEA-MCA)
		"Sol/2002 CV317", -- MarsCrosser (NEA-MCA)
		"Sol/2002 DA4", -- MarsCrosser (NEA-MCA)
		"Sol/2002 ET5", -- MarsCrosser (NEA-MCA)
		"Sol/2002 EG6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 EJ46", -- MarsCrosser (NEA-MCA)
		"Sol/2002 FA", -- MarsCrosser (NEA-MCA)
		"Sol/2002 FR5", -- MarsCrosser (NEA-MCA)
		"Sol/2002 FC6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 FH6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 FV12", -- MarsCrosser (NEA-MCA)
		"Sol/2002 FK32", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GS3", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GW3", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GY3", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GX6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GL8", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GR9", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GS9", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GY9", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GN15", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GH191", -- MarsCrosser (NEA-MCA)
		"Sol/2002 GZ191", -- MarsCrosser (NEA-MCA)
		"Sol/2002 HF", -- MarsCrosser (NEA-MCA)
		"Sol/2002 HD8", -- MarsCrosser (NEA-MCA)
		"Sol/2002 HY8", -- MarsCrosser (NEA-MCA)
		"Sol/2002 HT11", -- MarsCrosser (NEA-MCA)
		"Sol/2002 JO16", -- MarsCrosser (NEA-MCA)
		"Sol/2002 JH37", -- MarsCrosser (NEA-MCA)
		"Sol/2002 JC68", -- MarsCrosser (NEA-MCA)
		"Sol/2002 JP97", -- MarsCrosser (NEA-MCA)
		"Sol/2002 JC108", -- MarsCrosser (NEA-MCA)
		"Sol/2002 JC109", -- MarsCrosser (NEA-MCA)
		"Sol/2002 JT150", -- MarsCrosser (NEA-MCA)
		"Sol/2002 KN3", -- MarsCrosser (NEA-MCA)
		"Sol/2002 LS5", -- MarsCrosser (NEA-MCA)
		"Sol/2002 LU6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 LV6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 LU38", -- MarsCrosser (NEA-MCA)
		"Sol/2002 LA49", -- MarsCrosser (NEA-MCA)
		"Sol/2002 LG62", -- MarsCrosser (NEA-MCA)
		"Sol/2002 LD63", -- MarsCrosser (NEA-MCA)
		"Sol/2002 MQ", -- MarsCrosser (NEA-MCA)
		"Sol/2002 MP1", -- MarsCrosser (NEA-MCA)
		"Sol/2002 MT7", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NK", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NR7", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NU7", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NM16", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NU16", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NU52", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NX66", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NL73", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NM73", -- MarsCrosser (NEA-MCA)
		"Sol/2002 NH80", -- MarsCrosser (NEA-MCA)
		"Sol/2002 OG5", -- MarsCrosser (NEA-MCA)
		"Sol/2002 OU7", -- MarsCrosser (NEA-MCA)
		"Sol/2002 OZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2002 OJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2002 OW21", -- MarsCrosser (NEA-MCA)
		"Sol/2002 OX21", -- MarsCrosser (NEA-MCA)
		"Sol/2002 OT28", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PD1", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PE1", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PL6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PS7", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PZ10", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PV23", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PX25", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PC40", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PG40", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PN43", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PP63", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PJ80", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PM87", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PT87", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PQ88", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PM113", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PP113", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PZ120", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PU121", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PT130", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PU130", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PC131", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PT136", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PR140", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PS140", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PT140", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PF160", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PB161", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PX166", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PL179", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PJ180", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PD182", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PL182", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PM189", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PZ190", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PE200", -- MarsCrosser (NEA-MCA)
		"Sol/2002 PF201", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QC", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QU6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QW6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QX6", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QJ10", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QL10", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QR12", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QG17", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QO24", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QT29", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QJ44", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QD47", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QL51", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QZ59", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QZ64", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QA77", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QG83", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QA85", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QM85", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QM94", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QW95", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QU98", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QV104", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QK106", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QH109", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QJ114", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QN128", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QF132", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QJ135", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QR135", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QU135", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QD137", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QP145", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QF154", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QA156", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RU", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RV", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RP1", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RE7", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RZ26", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RG30", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RG66", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RH74", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RF112", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RS124", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RE125", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RQ129", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RR129", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RB130", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RK138", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RO150", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RR152", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RH177", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RX180", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RJ181", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RK181", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RO181", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RY181", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RN183", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RQ195", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RO202", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RT232", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RP234", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RD244", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RR245", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RH248", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RT252", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RJ261", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RZ265", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RB281", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RH281", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RS288", -- MarsCrosser (NEA-MCA)
		"Sol/2002 RA296", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SU", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SA1", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SG3", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SX12", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SK19", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SY26", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SA28", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SV28", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SP41", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SY46", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SX47", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SG65", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SO68", -- MarsCrosser (NEA-MCA)
		"Sol/2002 SD75", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TG", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TA9", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TC22", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TM50", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TE58", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TG58", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TX58", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TB60", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TE60", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TN65", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TF66", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TZ67", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TT68", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TU68", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TW68", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TH69", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TQ69", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TT70", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TK78", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TN80", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TS80", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TL118", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TA129", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TA140", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TG144", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TX158", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TO179", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TP190", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TQ190", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TT206", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TV209", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TX213", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TQ257", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TK285", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TG291", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TO296", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TO345", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TJ364", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TY367", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TE377", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TH377", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TL384", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UP4", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UV10", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UN11", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UJ12", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UL13", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UX39", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UL67", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UQ75", -- MarsCrosser (NEA-MCA)
		"Sol/2002 UA80", -- MarsCrosser (NEA-MCA)
		"Sol/2002 VW17", -- MarsCrosser (NEA-MCA)
		"Sol/2002 VK25", -- MarsCrosser (NEA-MCA)
		"Sol/2002 VQ69", -- MarsCrosser (NEA-MCA)
		"Sol/2002 VX105", -- MarsCrosser (NEA-MCA)
		"Sol/2002 VJ144", -- MarsCrosser (NEA-MCA)
		"Sol/2002 VT149", -- MarsCrosser (NEA-MCA)
		"Sol/2002 WZ", -- MarsCrosser (NEA-MCA)
		"Sol/2002 WT17", -- MarsCrosser (NEA-MCA)
		"Sol/2002 WD31", -- MarsCrosser (NEA-MCA)
		"Sol/2002 WT31", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XN37", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XX38", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XE39", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XW39", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XC40", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XD40", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XJ43", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XP45", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XF56", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XR58", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XY69", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XN90", -- MarsCrosser (NEA-MCA)
		"Sol/2002 XJ121", -- MarsCrosser (NEA-MCA)
		"Sol/2002 YT2", -- MarsCrosser (NEA-MCA)
		"Sol/2002 YB4", -- MarsCrosser (NEA-MCA)
		"Sol/2003 AP37", -- MarsCrosser (NEA-MCA)
		"Sol/2003 AJ42", -- MarsCrosser (NEA-MCA)
		"Sol/2003 AP71", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BL", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BK1", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BX2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BR35", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BA43", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BB46", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BL47", -- MarsCrosser (NEA-MCA)
		"Sol/2003 BO92", -- MarsCrosser (NEA-MCA)
		"Sol/2003 CK", -- MarsCrosser (NEA-MCA)
		"Sol/2003 CS20", -- MarsCrosser (NEA-MCA)
		"Sol/2003 CM25", -- MarsCrosser (NEA-MCA)
		"Sol/2003 DM4", -- MarsCrosser (NEA-MCA)
		"Sol/2003 DU15", -- MarsCrosser (NEA-MCA)
		"Sol/2003 EL16", -- MarsCrosser (NEA-MCA)
		"Sol/2003 ED17", -- MarsCrosser (NEA-MCA)
		"Sol/2003 EA50", -- MarsCrosser (NEA-MCA)
		"Sol/2003 EH51", -- MarsCrosser (NEA-MCA)
		"Sol/2003 EW56", -- MarsCrosser (NEA-MCA)
		"Sol/2003 FP2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 FR2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 FN8", -- MarsCrosser (NEA-MCA)
		"Sol/2003 FD134", -- MarsCrosser (NEA-MCA)
		"Sol/2003 GJ", -- MarsCrosser (NEA-MCA)
		"Sol/2003 GT", -- MarsCrosser (NEA-MCA)
		"Sol/2003 GJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2003 GC10", -- MarsCrosser (NEA-MCA)
		"Sol/2003 HL", -- MarsCrosser (NEA-MCA)
		"Sol/2003 HZ", -- MarsCrosser (NEA-MCA)
		"Sol/2003 HO32", -- MarsCrosser (NEA-MCA)
		"Sol/2003 HV42", -- MarsCrosser (NEA-MCA)
		"Sol/2003 HT58", -- MarsCrosser (NEA-MCA)
		"Sol/2003 JE4", -- MarsCrosser (NEA-MCA)
		"Sol/2003 JC11", -- MarsCrosser (NEA-MCA)
		"Sol/2003 JF13", -- MarsCrosser (NEA-MCA)
		"Sol/2003 JA17", -- MarsCrosser (NEA-MCA)
		"Sol/2003 KN3", -- MarsCrosser (NEA-MCA)
		"Sol/2003 LR3", -- MarsCrosser (NEA-MCA)
		"Sol/2003 MV", -- MarsCrosser (NEA-MCA)
		"Sol/2003 MZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 MZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2003 MF7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 NW", -- MarsCrosser (NEA-MCA)
		"Sol/2003 NX", -- MarsCrosser (NEA-MCA)
		"Sol/2003 NZ", -- MarsCrosser (NEA-MCA)
		"Sol/2003 NM3", -- MarsCrosser (NEA-MCA)
		"Sol/2003 NU5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 NV5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 NA7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 OB4", -- MarsCrosser (NEA-MCA)
		"Sol/2003 OX5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 OX7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 OE11", -- MarsCrosser (NEA-MCA)
		"Sol/2003 OU13", -- MarsCrosser (NEA-MCA)
		"Sol/2003 OX16", -- MarsCrosser (NEA-MCA)
		"Sol/2003 OY16", -- MarsCrosser (NEA-MCA)
		"Sol/2003 PJ", -- MarsCrosser (NEA-MCA)
		"Sol/2003 PM5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 PB8", -- MarsCrosser (NEA-MCA)
		"Sol/2003 PY10", -- MarsCrosser (NEA-MCA)
		"Sol/2003 PB11", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QR9", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QB10", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QX10", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QZ12", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QE28", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QY30", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QZ46", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QP47", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QM50", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QQ68", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QC70", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QT79", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QR87", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QB89", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QG96", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QH96", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QX102", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QA108", -- MarsCrosser (NEA-MCA)
		"Sol/2003 QJ112", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RL", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RD2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RY2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RE5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RY5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RZ5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RS8", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RV11", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RX11", -- MarsCrosser (NEA-MCA)
		"Sol/2003 RB16", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SA", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SD", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SU", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SS6", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SS14", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SC15", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SO16", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SO17", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SZ17", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SG18", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SV18", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SA23", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SB23", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SJ23", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SB32", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SJ35", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SQ35", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SH36", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SF42", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SN47", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SX67", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SM68", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SM72", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SD75", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SC84", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SN84", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SW84", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SX84", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SZ84", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SB85", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SZ121", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SB125", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SS130", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SS140", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SX147", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SX155", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SN161", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SA169", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SE170", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SH170", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SE175", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SR178", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SS186", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SA188", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SL214", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SO214", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SP214", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SH217", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SZ218", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SC220", -- MarsCrosser (NEA-MCA)
		"Sol/2003 ST221", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SU221", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SV239", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SN243", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SW247", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SF260", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SJ264", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SP264", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SW273", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SK280", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SZ302", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SF326", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SV333", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SW335", -- MarsCrosser (NEA-MCA)
		"Sol/2003 SM429", -- MarsCrosser (NEA-MCA)
		"Sol/2003 TA", -- MarsCrosser (NEA-MCA)
		"Sol/2003 TG", -- MarsCrosser (NEA-MCA)
		"Sol/2003 TO", -- MarsCrosser (NEA-MCA)
		"Sol/2003 TB6", -- MarsCrosser (NEA-MCA)
		"Sol/2003 TY7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UC", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UM", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UT3", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UR5", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UG7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UY7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 US9", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UP11", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UB13", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UV15", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UC16", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UT19", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UT24", -- MarsCrosser (NEA-MCA)
		"Sol/2003 US25", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UY27", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UW36", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UE59", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UQ97", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UR117", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UL152", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UY172", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UK205", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UM207", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UX212", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UE214", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UZ266", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UH326", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UT341", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UZ361", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UM371", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UT375", -- MarsCrosser (NEA-MCA)
		"Sol/2003 US379", -- MarsCrosser (NEA-MCA)
		"Sol/2003 UC392", -- MarsCrosser (NEA-MCA)
		"Sol/2003 VJ", -- MarsCrosser (NEA-MCA)
		"Sol/2003 VD1", -- MarsCrosser (NEA-MCA)
		"Sol/2003 VO1", -- MarsCrosser (NEA-MCA)
		"Sol/2003 VA3", -- MarsCrosser (NEA-MCA)
		"Sol/2003 VV7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WR7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WA8", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WZ21", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WW25", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WN26", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WU41", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WB46", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WB88", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WD88", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WN156", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WV157", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WS173", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WD182", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WH188", -- MarsCrosser (NEA-MCA)
		"Sol/2003 WU194", -- MarsCrosser (NEA-MCA)
		"Sol/2003 XH", -- MarsCrosser (NEA-MCA)
		"Sol/2003 XW", -- MarsCrosser (NEA-MCA)
		"Sol/2003 XG7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 XH14", -- MarsCrosser (NEA-MCA)
		"Sol/2003 XG15", -- MarsCrosser (NEA-MCA)
		"Sol/2003 XK21", -- MarsCrosser (NEA-MCA)
		"Sol/2003 XC22", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YM", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YV1", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YL2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YS2", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YK3", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YR4", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YM7", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YM8", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YE13", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YR17", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YY49", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YQ70", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YJ117", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YW124", -- MarsCrosser (NEA-MCA)
		"Sol/2003 YH153", -- MarsCrosser (NEA-MCA)
		"Sol/2004 AW2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 AX2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BE", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BN10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BD11", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BD22", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BT38", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BF45", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BC69", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BZ102", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BC103", -- MarsCrosser (NEA-MCA)
		"Sol/2004 BD118", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CK17", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CQ49", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CV50", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CR51", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CH52", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CR63", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CX106", -- MarsCrosser (NEA-MCA)
		"Sol/2004 CZ112", -- MarsCrosser (NEA-MCA)
		"Sol/2004 DB", -- MarsCrosser (NEA-MCA)
		"Sol/2004 DX1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 DZ43", -- MarsCrosser (NEA-MCA)
		"Sol/2004 EU", -- MarsCrosser (NEA-MCA)
		"Sol/2004 EB15", -- MarsCrosser (NEA-MCA)
		"Sol/2004 EK20", -- MarsCrosser (NEA-MCA)
		"Sol/2004 EU20", -- MarsCrosser (NEA-MCA)
		"Sol/2004 EW24", -- MarsCrosser (NEA-MCA)
		"Sol/2004 ES47", -- MarsCrosser (NEA-MCA)
		"Sol/2004 EG56", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FB", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FC", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FE1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FC5", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FW5", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FC6", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FW17", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FC29", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FL30", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FB32", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FT58", -- MarsCrosser (NEA-MCA)
		"Sol/2004 FP146", -- MarsCrosser (NEA-MCA)
		"Sol/2004 GC2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 GU2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 GK11", -- MarsCrosser (NEA-MCA)
		"Sol/2004 GL19", -- MarsCrosser (NEA-MCA)
		"Sol/2004 GW21", -- MarsCrosser (NEA-MCA)
		"Sol/2004 GY27", -- MarsCrosser (NEA-MCA)
		"Sol/2004 HA2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 HK12", -- MarsCrosser (NEA-MCA)
		"Sol/2004 HY26", -- MarsCrosser (NEA-MCA)
		"Sol/2004 HB48", -- MarsCrosser (NEA-MCA)
		"Sol/2004 JY11", -- MarsCrosser (NEA-MCA)
		"Sol/2004 JH13", -- MarsCrosser (NEA-MCA)
		"Sol/2004 JW29", -- MarsCrosser (NEA-MCA)
		"Sol/2004 JZ38", -- MarsCrosser (NEA-MCA)
		"Sol/2004 KF5", -- MarsCrosser (NEA-MCA)
		"Sol/2004 LY3", -- MarsCrosser (NEA-MCA)
		"Sol/2004 LH31", -- MarsCrosser (NEA-MCA)
		"Sol/2004 MA", -- MarsCrosser (NEA-MCA)
		"Sol/2004 MB5", -- MarsCrosser (NEA-MCA)
		"Sol/2004 MA7", -- MarsCrosser (NEA-MCA)
		"Sol/2004 MZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2004 MB8", -- MarsCrosser (NEA-MCA)
		"Sol/2004 NC17", -- MarsCrosser (NEA-MCA)
		"Sol/2004 NV19", -- MarsCrosser (NEA-MCA)
		"Sol/2004 NZ19", -- MarsCrosser (NEA-MCA)
		"Sol/2004 NF20", -- MarsCrosser (NEA-MCA)
		"Sol/2004 NN31", -- MarsCrosser (NEA-MCA)
		"Sol/2004 NU33", -- MarsCrosser (NEA-MCA)
		"Sol/2004 OU", -- MarsCrosser (NEA-MCA)
		"Sol/2004 OP10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PK", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PL1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PC2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PK2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PK3", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PL17", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PK26", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PW27", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PK38", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PJ41", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PR42", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PE49", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PH58", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PD67", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PX96", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PE97", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PP107", -- MarsCrosser (NEA-MCA)
		"Sol/2004 PP111", -- MarsCrosser (NEA-MCA)
		"Sol/2004 QR", -- MarsCrosser (NEA-MCA)
		"Sol/2004 QD1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 QB2", -- MarsCrosser (NEA-MCA)
		"Sol/2004 QA3", -- MarsCrosser (NEA-MCA)
		"Sol/2004 QC3", -- MarsCrosser (NEA-MCA)
		"Sol/2004 QA17", -- MarsCrosser (NEA-MCA)
		"Sol/2004 QF20", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RS", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RG1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RW1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RM6", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RH9", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RL9", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RM9", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RV9", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RC10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RJ10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RM10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RZ10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RZ23", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RA24", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RD24", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RH24", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RO24", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RN25", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RU39", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RA41", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RK52", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RX72", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RP77", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RZ79", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RX83", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RG84", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RH84", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RU84", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RB85", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RD87", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RO93", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RL103", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RW104", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RV109", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RQ110", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RK112", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RU139", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RC142", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RN147", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RP162", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RK165", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RQ165", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RY165", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RR181", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RL187", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RN193", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RU196", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RL204", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RN222", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RW242", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RD258", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RF294", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RG312", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RO312", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RQ331", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RH343", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RR346", -- MarsCrosser (NEA-MCA)
		"Sol/2004 RA347", -- MarsCrosser (NEA-MCA)
		"Sol/2004 SB", -- MarsCrosser (NEA-MCA)
		"Sol/2004 SD", -- MarsCrosser (NEA-MCA)
		"Sol/2004 SL", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TO1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TD8", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TA9", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TQ9", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TX10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TP11", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TK12", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TN12", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TQ12", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TS12", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TZ13", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TP14", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TD16", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TK17", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TF18", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TO18", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TJ19", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TC20", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TJ29", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TZ33", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TH66", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TY89", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TK112", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TV134", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TP141", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TG156", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TT156", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TY176", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TA222", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TV256", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TN276", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TB294", -- MarsCrosser (NEA-MCA)
		"Sol/2004 TK345", -- MarsCrosser (NEA-MCA)
		"Sol/2004 UB10", -- MarsCrosser (NEA-MCA)
		"Sol/2004 VA17", -- MarsCrosser (NEA-MCA)
		"Sol/2004 VF33", -- MarsCrosser (NEA-MCA)
		"Sol/2004 VV74", -- MarsCrosser (NEA-MCA)
		"Sol/2004 WJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XL", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XN", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XX5", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XP29", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XT30", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XH35", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XL44", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XM44", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XX44", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XY44", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XZ44", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XH74", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XE162", -- MarsCrosser (NEA-MCA)
		"Sol/2004 YF", -- MarsCrosser (NEA-MCA)
		"Sol/2004 YH1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 YX1", -- MarsCrosser (NEA-MCA)
		"Sol/2004 YB5", -- MarsCrosser (NEA-MCA)
		"Sol/2004 YW5", -- MarsCrosser (NEA-MCA)
		"Sol/2004 YE32", -- MarsCrosser (NEA-MCA)
		"Sol/2005 AY", -- MarsCrosser (NEA-MCA)
		"Sol/2005 AL3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 AK19", -- MarsCrosser (NEA-MCA)
		"Sol/2005 AP19", -- MarsCrosser (NEA-MCA)
		"Sol/2005 AU28", -- MarsCrosser (NEA-MCA)
		"Sol/2005 AC76", -- MarsCrosser (NEA-MCA)
		"Sol/2005 BB", -- MarsCrosser (NEA-MCA)
		"Sol/2005 BT", -- MarsCrosser (NEA-MCA)
		"Sol/2005 BN14", -- MarsCrosser (NEA-MCA)
		"Sol/2005 CV6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 CD7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 CH25", -- MarsCrosser (NEA-MCA)
		"Sol/2005 CS28", -- MarsCrosser (NEA-MCA)
		"Sol/2005 CK37", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EL1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ER1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EV1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EJ33", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EN36", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EZ69", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EF70", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EH70", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EP70", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EU78", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EH82", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ET87", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EZ92", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EK129", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ER133", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EW164", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ED169", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EQ169", -- MarsCrosser (NEA-MCA)
		"Sol/2005 EH225", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ER250", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ES267", -- MarsCrosser (NEA-MCA)
		"Sol/2005 FB", -- MarsCrosser (NEA-MCA)
		"Sol/2005 FK1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 FT2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 FF3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 FW7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 GT19", -- MarsCrosser (NEA-MCA)
		"Sol/2005 GU39", -- MarsCrosser (NEA-MCA)
		"Sol/2005 GH59", -- MarsCrosser (NEA-MCA)
		"Sol/2005 GJ81", -- MarsCrosser (NEA-MCA)
		"Sol/2005 GB112", -- MarsCrosser (NEA-MCA)
		"Sol/2005 GY119", -- MarsCrosser (NEA-MCA)
		"Sol/2005 GX140", -- MarsCrosser (NEA-MCA)
		"Sol/2005 HA", -- MarsCrosser (NEA-MCA)
		"Sol/2005 HE", -- MarsCrosser (NEA-MCA)
		"Sol/2005 HD3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JS43", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JU43", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JJ72", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JA81", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JC98", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JM125", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JA140", -- MarsCrosser (NEA-MCA)
		"Sol/2005 JP147", -- MarsCrosser (NEA-MCA)
		"Sol/2005 KB", -- MarsCrosser (NEA-MCA)
		"Sol/2005 KC", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LW7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LF8", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LQ12", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LC31", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LN33", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LF38", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LP39", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LR40", -- MarsCrosser (NEA-MCA)
		"Sol/2005 LT40", -- MarsCrosser (NEA-MCA)
		"Sol/2005 MZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 MC2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 MA5", -- MarsCrosser (NEA-MCA)
		"Sol/2005 MC12", -- MarsCrosser (NEA-MCA)
		"Sol/2005 MH13", -- MarsCrosser (NEA-MCA)
		"Sol/2005 MO20", -- MarsCrosser (NEA-MCA)
		"Sol/2005 MF23", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NE1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NT3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NA7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NB12", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NT14", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NL20", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NN20", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NV20", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NQ38", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NA39", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NV44", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NZ44", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NT46", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NF49", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NY55", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NA56", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ND59", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NN59", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NR61", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NC69", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NT79", -- MarsCrosser (NEA-MCA)
		"Sol/2005 NW80", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OZ", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OF2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OP2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OS2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 ON4", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OG19", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OJ23", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OS23", -- MarsCrosser (NEA-MCA)
		"Sol/2005 OT28", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PE", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PM", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PY1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PR4", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PK5", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PQ5", -- MarsCrosser (NEA-MCA)
		"Sol/2005 PV16", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QE", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QG1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QX10", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QH11", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QM11", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QK22", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QE23", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QF30", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QP37", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QQ40", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QY40", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QB48", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QR51", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QG53", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QU53", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QJ59", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QU70", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QY71", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QP75", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QJ76", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QJ87", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QN87", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QO87", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QG92", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QR118", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QN120", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QX149", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QU159", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QK160", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QD163", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QA164", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QA175", -- MarsCrosser (NEA-MCA)
		"Sol/2005 QU179", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RD1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RX2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RY2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RG6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RO6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RQ11", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RC23", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RC26", -- MarsCrosser (NEA-MCA)
		"Sol/2005 RL51", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SA", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SB", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SS", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SB1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SU4", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SR9", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SJ24", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SY25", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SF26", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SD34", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SG49", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SA79", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SM83", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SS88", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SQ112", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SK113", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SV120", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SS128", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SF132", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SL137", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SE149", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SS154", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SW155", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SM157", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SB162", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SQ163", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SU164", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SM166", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SU167", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SH169", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SD170", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SH195", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SD199", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SU201", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SL205", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SZ205", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SR219", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SR227", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SJ243", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SX257", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SJ263", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SD266", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SH268", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SE280", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SM280", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SJ284", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SP293", -- MarsCrosser (NEA-MCA)
		"Sol/2005 SY293", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TO", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TQ", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TA1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TK3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TH7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TE11", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TV12", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TC15", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TD15", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TN15", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TQ15", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TS28", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TZ42", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TQ44", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TT45", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TB53", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TD53", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TS86", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TN99", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TW109", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TO153", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TZ157", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TZ159", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TF186", -- MarsCrosser (NEA-MCA)
		"Sol/2005 TK198", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UD1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 US2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UW2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UX2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UB6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UC6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UK6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UR6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UT6", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UR13", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UO45", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UH52", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UH56", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UU64", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UE72", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UD73", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UE90", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UQ116", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UT120", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UX123", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UU127", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UU132", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UD137", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UF144", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UH156", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UF158", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UL159", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UX183", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UD191", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UG191", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UC197", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UG213", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UV214", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UJ226", -- MarsCrosser (NEA-MCA)
		"Sol/2005 US245", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UB251", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UF254", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UV267", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UE268", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UG270", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UL272", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UM275", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UO288", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UM312", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UU320", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UM335", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UE368", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UG368", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UG369", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UR399", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UY400", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UZ405", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UE414", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UB449", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UW455", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UJ456", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UQ456", -- MarsCrosser (NEA-MCA)
		"Sol/2005 US492", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UM496", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UD497", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UV497", -- MarsCrosser (NEA-MCA)
		"Sol/2005 US509", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UX518", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UY518", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UN525", -- MarsCrosser (NEA-MCA)
		"Sol/2005 UF530", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VT3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VU3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VU5", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VA7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VX16", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VE49", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VY99", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VP125", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VW125", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VU129", -- MarsCrosser (NEA-MCA)
		"Sol/2005 VK133", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WD2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WE2", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WL4", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WM4", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WN4", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WM52", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WS54", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WE56", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WF56", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WL64", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WW65", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WR80", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WB84", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WB109", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WE138", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WY158", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WD166", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WT169", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WR176", -- MarsCrosser (NEA-MCA)
		"Sol/2005 WO186", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XZ", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XY7", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XP19", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XJ41", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XU42", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XX58", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XR60", -- MarsCrosser (NEA-MCA)
		"Sol/2005 XH116", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YV3", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YC4", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YD13", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YF21", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YX27", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YN42", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YS55", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YO66", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YX93", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YN95", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YW116", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YF119", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YR125", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YP128", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YE151", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YQ167", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YR204", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YJ275", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YP287", -- MarsCrosser (NEA-MCA)
		"Sol/2005 YR289", -- MarsCrosser (NEA-MCA)
		"Sol/2006 AA3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 AV73", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BB", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BL40", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BM42", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BB55", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BM71", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BL197", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BK281", -- MarsCrosser (NEA-MCA)
		"Sol/2006 BW281", -- MarsCrosser (NEA-MCA)
		"Sol/2006 CP", -- MarsCrosser (NEA-MCA)
		"Sol/2006 CQ", -- MarsCrosser (NEA-MCA)
		"Sol/2006 CN2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 CL4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 CT5", -- MarsCrosser (NEA-MCA)
		"Sol/2006 CP16", -- MarsCrosser (NEA-MCA)
		"Sol/2006 CX18", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DY41", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DG50", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DT62", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DV62", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DN63", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DX125", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DC158", -- MarsCrosser (NEA-MCA)
		"Sol/2006 DU160", -- MarsCrosser (NEA-MCA)
		"Sol/2006 ED1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 EX19", -- MarsCrosser (NEA-MCA)
		"Sol/2006 EK20", -- MarsCrosser (NEA-MCA)
		"Sol/2006 EU22", -- MarsCrosser (NEA-MCA)
		"Sol/2006 ER25", -- MarsCrosser (NEA-MCA)
		"Sol/2006 EF39", -- MarsCrosser (NEA-MCA)
		"Sol/2006 EW73", -- MarsCrosser (NEA-MCA)
		"Sol/2006 FW4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 FB8", -- MarsCrosser (NEA-MCA)
		"Sol/2006 FH9", -- MarsCrosser (NEA-MCA)
		"Sol/2006 FL9", -- MarsCrosser (NEA-MCA)
		"Sol/2006 FR37", -- MarsCrosser (NEA-MCA)
		"Sol/2006 GD", -- MarsCrosser (NEA-MCA)
		"Sol/2006 GR3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 GK42", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HD6", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HQ29", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HX50", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HA52", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HR52", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HU52", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HM54", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HL68", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HP109", -- MarsCrosser (NEA-MCA)
		"Sol/2006 HB153", -- MarsCrosser (NEA-MCA)
		"Sol/2006 JB20", -- MarsCrosser (NEA-MCA)
		"Sol/2006 JA40", -- MarsCrosser (NEA-MCA)
		"Sol/2006 JV41", -- MarsCrosser (NEA-MCA)
		"Sol/2006 JE81", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KF1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KU19", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KS37", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KY37", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KY38", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KX39", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KY39", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KF61", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KC80", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KK86", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KQ92", -- MarsCrosser (NEA-MCA)
		"Sol/2006 KG102", -- MarsCrosser (NEA-MCA)
		"Sol/2006 LL1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 LX4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 MP6", -- MarsCrosser (NEA-MCA)
		"Sol/2006 MU12", -- MarsCrosser (NEA-MCA)
		"Sol/2006 MV13", -- MarsCrosser (NEA-MCA)
		"Sol/2006 NK", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OG", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OB1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OD2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OT10", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OV10", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OX19", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OE24", -- MarsCrosser (NEA-MCA)
		"Sol/2006 OC27", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PK", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PU", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PM22", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PQ27", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PQ31", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PB33", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PO33", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PR33", -- MarsCrosser (NEA-MCA)
		"Sol/2006 PJ40", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QG", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QQ", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QT", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QV3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QZ5", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QG6", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QX7", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QD8", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QX16", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QS22", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QP23", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QR23", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QB24", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QN24", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QO25", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QM27", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QE33", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QL33", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QA35", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QW36", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QD39", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QO39", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QH40", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QP51", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QT51", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QO55", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QP55", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QY56", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QC58", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QM61", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QQ82", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QX89", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QG90", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QU90", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QJ99", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QT109", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QV111", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QL112", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QG113", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QR119", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QO120", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QL129", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QF131", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QX134", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QP136", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QN155", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QP168", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QG169", -- MarsCrosser (NEA-MCA)
		"Sol/2006 QR185", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RV1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RE2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RF2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RU3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RG8", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RV9", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RZ14", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RA21", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RJ22", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RT22", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RG40", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RE43", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RJ45", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RU63", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RU75", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RW78", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RV89", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RH100", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RY101", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RV112", -- MarsCrosser (NEA-MCA)
		"Sol/2006 RV118", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SA", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SS1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SL4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SB6", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SQ6", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SY6", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SC7", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SE7", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SV21", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SG23", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SE38", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SL38", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SH39", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SH41", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SO49", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SO50", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SJ52", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SX65", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SZ65", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SU69", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SH72", -- MarsCrosser (NEA-MCA)
		"Sol/2006 ST76", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SE77", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SP78", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SO79", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SV87", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SU114", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SW118", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SY118", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SL120", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SK128", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SQ130", -- MarsCrosser (NEA-MCA)
		"Sol/2006 ST134", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SU134", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SB139", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SR141", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SA154", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SC177", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SY180", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SZ182", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SZ197", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SH198", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SM202", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SN202", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SK208", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SB209", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SH209", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SR217", -- MarsCrosser (NEA-MCA)
		"Sol/2006 ST217", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SW217", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SS219", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SH234", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SW242", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SE246", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SX264", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SO266", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SK273", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SB277", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SY280", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SE285", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SX294", -- MarsCrosser (NEA-MCA)
		"Sol/2006 ST302", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SW316", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SX346", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SD361", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SF368", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SG368", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SN368", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SZ368", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SQ378", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SJ390", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SM394", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SA399", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SF400", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SF401", -- MarsCrosser (NEA-MCA)
		"Sol/2006 ST406", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SF407", -- MarsCrosser (NEA-MCA)
		"Sol/2006 SP410", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TA", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TG7", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TG9", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TK21", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TQ33", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TX41", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TX42", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TS50", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TB64", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TU75", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TF77", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TW96", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TO98", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TE107", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TM111", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TR119", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TC128", -- MarsCrosser (NEA-MCA)
		"Sol/2006 TE130", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UQ", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UP17", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UV17", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UH19", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UW24", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UA28", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UO30", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UC65", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UU74", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UL75", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UD132", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UR134", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UF135", -- MarsCrosser (NEA-MCA)
		"Sol/2006 US138", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UU138", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UE156", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UW157", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UK177", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UV180", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UL215", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UP216", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UP218", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UB228", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UH242", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UY244", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UW249", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UR261", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UY278", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UY283", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UL313", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UA325", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UR335", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UG336", -- MarsCrosser (NEA-MCA)
		"Sol/2006 UP336", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VG", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VG2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VS2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VM4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VT4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VX12", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VA14", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VE35", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VS36", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VG38", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VC44", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VT45", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VK70", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VA76", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VJ77", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VR88", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VO95", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VY137", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VD170", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VV171", -- MarsCrosser (NEA-MCA)
		"Sol/2006 VF173", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WM1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WN2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WG3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WT3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WU3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WA4", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WB7", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WN26", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WM29", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WN29", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WB43", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WK50", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WT57", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WH78", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WK91", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WB101", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WZ113", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WV114", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WM127", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WB134", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WW156", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WO167", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WK169", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WV174", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WB191", -- MarsCrosser (NEA-MCA)
		"Sol/2006 WO203", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XV1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XC3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XT3", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XX31", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XG40", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XS45", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XM48", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XN52", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XC61", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XC63", -- MarsCrosser (NEA-MCA)
		"Sol/2006 XZ67", -- MarsCrosser (NEA-MCA)
		"Sol/2006 YZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2006 YG2", -- MarsCrosser (NEA-MCA)
		"Sol/2006 YS13", -- MarsCrosser (NEA-MCA)
		"Sol/2007 AA6", -- MarsCrosser (NEA-MCA)
		"Sol/2007 AF12", -- MarsCrosser (NEA-MCA)
		"Sol/2007 AE19", -- MarsCrosser (NEA-MCA)
		"Sol/2007 AD24", -- MarsCrosser (NEA-MCA)
		"Sol/2007 AB30", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BC", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BB7", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BB8", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BT20", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BH29", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BW34", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BF49", -- MarsCrosser (NEA-MCA)
		"Sol/2007 BN101", -- MarsCrosser (NEA-MCA)
		"Sol/2007 CK15", -- MarsCrosser (NEA-MCA)
		"Sol/2007 CZ18", -- MarsCrosser (NEA-MCA)
		"Sol/2007 CK36", -- MarsCrosser (NEA-MCA)
		"Sol/2007 CZ56", -- MarsCrosser (NEA-MCA)
		"Sol/2007 CL58", -- MarsCrosser (NEA-MCA)
		"Sol/2007 CE65", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DU", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DU40", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DK49", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DW67", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DV75", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DU88", -- MarsCrosser (NEA-MCA)
		"Sol/2007 DO118", -- MarsCrosser (NEA-MCA)
		"Sol/2007 ER", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EF10", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EA29", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EK39", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EG63", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EY72", -- MarsCrosser (NEA-MCA)
		"Sol/2007 ER142", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EA149", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EQ158", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EZ187", -- MarsCrosser (NEA-MCA)
		"Sol/2007 EN198", -- MarsCrosser (NEA-MCA)
		"Sol/2007 FE3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 FM3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 FA7", -- MarsCrosser (NEA-MCA)
		"Sol/2007 FP38", -- MarsCrosser (NEA-MCA)
		"Sol/2007 GR3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 GU5", -- MarsCrosser (NEA-MCA)
		"Sol/2007 GU50", -- MarsCrosser (NEA-MCA)
		"Sol/2007 GR51", -- MarsCrosser (NEA-MCA)
		"Sol/2007 GJ52", -- MarsCrosser (NEA-MCA)
		"Sol/2007 GF75", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HQ", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HX2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HD4", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HY8", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HS14", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HO56", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HO67", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HL74", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HH81", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HT81", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HD87", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HT88", -- MarsCrosser (NEA-MCA)
		"Sol/2007 HR96", -- MarsCrosser (NEA-MCA)
		"Sol/2007 JV5", -- MarsCrosser (NEA-MCA)
		"Sol/2007 JV9", -- MarsCrosser (NEA-MCA)
		"Sol/2007 JU15", -- MarsCrosser (NEA-MCA)
		"Sol/2007 JD22", -- MarsCrosser (NEA-MCA)
		"Sol/2007 JE22", -- MarsCrosser (NEA-MCA)
		"Sol/2007 JG22", -- MarsCrosser (NEA-MCA)
		"Sol/2007 JD38", -- MarsCrosser (NEA-MCA)
		"Sol/2007 KC2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 KH7", -- MarsCrosser (NEA-MCA)
		"Sol/2007 LL1", -- MarsCrosser (NEA-MCA)
		"Sol/2007 LK16", -- MarsCrosser (NEA-MCA)
		"Sol/2007 LR19", -- MarsCrosser (NEA-MCA)
		"Sol/2007 LS19", -- MarsCrosser (NEA-MCA)
		"Sol/2007 MU1", -- MarsCrosser (NEA-MCA)
		"Sol/2007 MX14", -- MarsCrosser (NEA-MCA)
		"Sol/2007 MK24", -- MarsCrosser (NEA-MCA)
		"Sol/2007 NX", -- MarsCrosser (NEA-MCA)
		"Sol/2007 NC1", -- MarsCrosser (NEA-MCA)
		"Sol/2007 NH4", -- MarsCrosser (NEA-MCA)
		"Sol/2007 NK4", -- MarsCrosser (NEA-MCA)
		"Sol/2007 OR", -- MarsCrosser (NEA-MCA)
		"Sol/2007 OC2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 OE2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 OW2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 OJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PR", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PC6", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PO6", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PO11", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PQ21", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PG25", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PQ25", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PJ28", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PK29", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PX29", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PK36", -- MarsCrosser (NEA-MCA)
		"Sol/2007 PH49", -- MarsCrosser (NEA-MCA)
		"Sol/2007 QA1", -- MarsCrosser (NEA-MCA)
		"Sol/2007 QC3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 QD3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 QM7", -- MarsCrosser (NEA-MCA)
		"Sol/2007 QO10", -- MarsCrosser (NEA-MCA)
		"Sol/2007 QW14", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RD2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RB7", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RV8", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RW8", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RL12", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RU13", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RE33", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RQ33", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RN36", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RT40", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RS50", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RB74", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RY78", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RC79", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RO81", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RG83", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RM85", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RZ92", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RH114", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RZ114", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RX118", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RH124", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RE134", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RT142", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RL145", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RH187", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RO192", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RO203", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RN211", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RH234", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RF236", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RH240", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RE242", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RT269", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RK273", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RN276", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RW287", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RA289", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RW297", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RL298", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RF299", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RX299", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RJ301", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RA311", -- MarsCrosser (NEA-MCA)
		"Sol/2007 RO322", -- MarsCrosser (NEA-MCA)
		"Sol/2007 SJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 SM4", -- MarsCrosser (NEA-MCA)
		"Sol/2007 SZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2007 SS12", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TE2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TZ13", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TK19", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TO19", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TK23", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TN23", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TQ23", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TA24", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TD24", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TO48", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TM59", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TV62", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TB66", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TN66", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TY68", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TK73", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TC74", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TS77", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TG78", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TS83", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TL84", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TH101", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TO104", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TE106", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TK106", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TA110", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TA116", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TE124", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TZ127", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TQ128", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TH136", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TD138", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TD140", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TY146", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TV149", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TO154", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TK169", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TR172", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TF178", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TH181", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TS182", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TX182", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TN184", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TY193", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TA202", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TZ202", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TJ211", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TQ213", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TT222", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TN228", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TO252", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TV253", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TU269", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TM272", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TG280", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TG282", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TS296", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TN327", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TX358", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TE360", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TA363", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TG376", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TC383", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TY391", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TA394", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TO394", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TX425", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TM428", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TV432", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TZ433", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TM444", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TG447", -- MarsCrosser (NEA-MCA)
		"Sol/2007 TX448", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UU2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UY2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UJ24", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UO30", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UE45", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UO53", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UA56", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UD66", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UD67", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UK67", -- MarsCrosser (NEA-MCA)
		"Sol/2007 US68", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UO103", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UJ107", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UO107", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UW113", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UO130", -- MarsCrosser (NEA-MCA)
		"Sol/2007 UJ132", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VN2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VP6", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VA9", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VF9", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VG10", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VY10", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VE13", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VX26", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VF30", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VA31", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VS53", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VM59", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VL71", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VN72", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VQ74", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VX81", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VC83", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VS84", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VT84", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VJ92", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VL93", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VA98", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VE120", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VQ142", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VV147", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VQ149", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VA152", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VX160", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VD181", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VA184", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VD186", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VG186", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VJ186", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VK186", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VX187", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VD188", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VK189", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VO189", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VX190", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VT192", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VH194", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VO215", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VO221", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VO223", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VB234", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VD241", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VM242", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VO261", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VZ264", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VY266", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VZ266", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VL273", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VH275", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VH297", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VY297", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VA301", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VG301", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VM301", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VR301", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VO308", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VM315", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VV315", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VE320", -- MarsCrosser (NEA-MCA)
		"Sol/2007 VJ333", -- MarsCrosser (NEA-MCA)
		"Sol/2007 WL4", -- MarsCrosser (NEA-MCA)
		"Sol/2007 WP4", -- MarsCrosser (NEA-MCA)
		"Sol/2007 WY4", -- MarsCrosser (NEA-MCA)
		"Sol/2007 WA5", -- MarsCrosser (NEA-MCA)
		"Sol/2007 WG6", -- MarsCrosser (NEA-MCA)
		"Sol/2007 WQ12", -- MarsCrosser (NEA-MCA)
		"Sol/2007 WA40", -- MarsCrosser (NEA-MCA)
		"Sol/2007 XL18", -- MarsCrosser (NEA-MCA)
		"Sol/2007 XT22", -- MarsCrosser (NEA-MCA)
		"Sol/2007 XB36", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YG1", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YC2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YP2", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YG3", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YY14", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YB33", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YM33", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YK37", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YQ47", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YN52", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YG55", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YQ60", -- MarsCrosser (NEA-MCA)
		"Sol/2007 YV71", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AS", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AU", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AR1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AH10", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AN13", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AQ28", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AY28", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AM29", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AX30", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AY30", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AC55", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AR82", -- MarsCrosser (NEA-MCA)
		"Sol/2008 AE112", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BF2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BG2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BO2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BJ23", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BS23", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BT27", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BK34", -- MarsCrosser (NEA-MCA)
		"Sol/2008 BW45", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CG1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CK1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CM1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CE10", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CG21", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CV21", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CZ36", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CX37", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CH41", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CD42", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CB48", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CX51", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CG70", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CB71", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CS82", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CT85", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CX94", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CU116", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CF164", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CA175", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CM203", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CX205", -- MarsCrosser (NEA-MCA)
		"Sol/2008 CY208", -- MarsCrosser (NEA-MCA)
		"Sol/2008 DM4", -- MarsCrosser (NEA-MCA)
		"Sol/2008 DG23", -- MarsCrosser (NEA-MCA)
		"Sol/2008 DA38", -- MarsCrosser (NEA-MCA)
		"Sol/2008 DP56", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EO7", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EC8", -- MarsCrosser (NEA-MCA)
		"Sol/2008 ED9", -- MarsCrosser (NEA-MCA)
		"Sol/2008 ED25", -- MarsCrosser (NEA-MCA)
		"Sol/2008 ES28", -- MarsCrosser (NEA-MCA)
		"Sol/2008 ED32", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EU39", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EM52", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EX68", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EK70", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EB72", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EU72", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EP85", -- MarsCrosser (NEA-MCA)
		"Sol/2008 ED90", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EA91", -- MarsCrosser (NEA-MCA)
		"Sol/2008 ES91", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EK98", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EO100", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EL143", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EJ145", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EY146", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EE157", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EL164", -- MarsCrosser (NEA-MCA)
		"Sol/2008 EE171", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FX5", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FM7", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FR19", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FF44", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FK47", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FQ76", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FO87", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FB97", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FU100", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FB110", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FU125", -- MarsCrosser (NEA-MCA)
		"Sol/2008 FH138", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GZ", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GA3", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GK20", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GY30", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GP64", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GN71", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GA86", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GW99", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GW103", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GU108", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GO109", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GV144", -- MarsCrosser (NEA-MCA)
		"Sol/2008 GJ145", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HP3", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HT3", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HC8", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HL17", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HE25", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HC26", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HT38", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HP46", -- MarsCrosser (NEA-MCA)
		"Sol/2008 HD58", -- MarsCrosser (NEA-MCA)
		"Sol/2008 JS2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 JK4", -- MarsCrosser (NEA-MCA)
		"Sol/2008 JT23", -- MarsCrosser (NEA-MCA)
		"Sol/2008 JB31", -- MarsCrosser (NEA-MCA)
		"Sol/2008 JS36", -- MarsCrosser (NEA-MCA)
		"Sol/2008 JH38", -- MarsCrosser (NEA-MCA)
		"Sol/2008 KL11", -- MarsCrosser (NEA-MCA)
		"Sol/2008 LK", -- MarsCrosser (NEA-MCA)
		"Sol/2008 LA2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 LJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 LK2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 LM5", -- MarsCrosser (NEA-MCA)
		"Sol/2008 LV9", -- MarsCrosser (NEA-MCA)
		"Sol/2008 LX16", -- MarsCrosser (NEA-MCA)
		"Sol/2008 OB6", -- MarsCrosser (NEA-MCA)
		"Sol/2008 OL22", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PH", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PQ", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PT1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PE8", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PL12", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PW12", -- MarsCrosser (NEA-MCA)
		"Sol/2008 PV15", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QB1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QE3", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QO5", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QT6", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QK9", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QB12", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QP17", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QK19", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QJ20", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QA21", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QD22", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QJ26", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QW32", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QB34", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QH35", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QT35", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QA43", -- MarsCrosser (NEA-MCA)
		"Sol/2008 QM44", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RC", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RL8", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RM10", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RA13", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RM21", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RX25", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RZ26", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RN30", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RT30", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RF50", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RK55", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RG69", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RP70", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RY74", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RH85", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RD88", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RN98", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RO98", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RX104", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RP118", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RD119", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RL119", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RS131", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RT131", -- MarsCrosser (NEA-MCA)
		"Sol/2008 RA133", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SK", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SL", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SU", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SM2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SO2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SP2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SB7", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SS7", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SU7", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SY10", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SK11", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SD12", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SH18", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SS35", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SZ45", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SK51", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SR57", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SF63", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SH67", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SN73", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SX83", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SM87", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SO92", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SX92", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SR93", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SW94", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SO98", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SM127", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SP127", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SB131", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SX131", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SO145", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SX150", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SZ151", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SZ152", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SJ159", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SL164", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SG172", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SG176", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SJ176", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SB183", -- MarsCrosser (NEA-MCA)
		"Sol/2008 ST185", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SO196", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SY210", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SW214", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SO229", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SX235", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SR242", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SB248", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SH249", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SV249", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SD250", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SR250", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SW260", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SJ264", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SR286", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SX287", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SZ291", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SA301", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SW302", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SN303", -- MarsCrosser (NEA-MCA)
		"Sol/2008 SW308", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TF1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TA2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TA3", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TG6", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TE7", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TK9", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TN10", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TO10", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TX10", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TE13", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TO13", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TN27", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TD35", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TR49", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TB69", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TO90", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TQ116", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TT118", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TE119", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TR137", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TA138", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TF141", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TB147", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TQ147", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TE150", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TM156", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TH157", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TA178", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TF181", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TC183", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TN184", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TQ184", -- MarsCrosser (NEA-MCA)
		"Sol/2008 TT191", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UH", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UL2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UH3", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UK3", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UD4", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UM5", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UT21", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UA23", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UF25", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UW53", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UT55", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UJ57", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UE72", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UN91", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UE95", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UJ96", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UD108", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UK117", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UX153", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UN179", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UT180", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UD191", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UK199", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UY212", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UX220", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UX227", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UO228", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UW243", -- MarsCrosser (NEA-MCA)
		"Sol/2008 US264", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UY274", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UH278", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UN294", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UL305", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UY331", -- MarsCrosser (NEA-MCA)
		"Sol/2008 UC335", -- MarsCrosser (NEA-MCA)
		"Sol/2008 US356", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VA", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VG", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VV", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VM2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VO13", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VA14", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VL19", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VN28", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VX28", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VW29", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VU34", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VL49", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VK58", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VO66", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VN68", -- MarsCrosser (NEA-MCA)
		"Sol/2008 VS81", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WG", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WN", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WP", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WO1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WD4", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WX12", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WA17", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WA52", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WV58", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WU60", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WW77", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WD89", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WX91", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WT96", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WE98", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WY101", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WT102", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WU114", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WM125", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WN131", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WU136", -- MarsCrosser (NEA-MCA)
		"Sol/2008 WF139", -- MarsCrosser (NEA-MCA)
		"Sol/2008 XJ", -- MarsCrosser (NEA-MCA)
		"Sol/2008 XX1", -- MarsCrosser (NEA-MCA)
		"Sol/2008 XL2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 XN2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 XP6", -- MarsCrosser (NEA-MCA)
		"Sol/2008 XQ6", -- MarsCrosser (NEA-MCA)
		"Sol/2008 XF8", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YD2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YF2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YG2", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YH4", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YF7", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YZ27", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YX28", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YT29", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YB30", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YJ30", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YA33", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YQ57", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YT68", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YO79", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YW82", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YY83", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YS126", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YK131", -- MarsCrosser (NEA-MCA)
		"Sol/2008 YP154", -- MarsCrosser (NEA-MCA)
		"Sol/2009 AJ", -- MarsCrosser (NEA-MCA)
		"Sol/2009 AR", -- MarsCrosser (NEA-MCA)
		"Sol/2009 AV19", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BU2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BV2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BX2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BC8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BF11", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BM14", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BO37", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BW71", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BF79", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BK100", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BC103", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BD142", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BA145", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BH173", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BT178", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BG179", -- MarsCrosser (NEA-MCA)
		"Sol/2009 CB2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 CY2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 CD4", -- MarsCrosser (NEA-MCA)
		"Sol/2009 CJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 CA6", -- MarsCrosser (NEA-MCA)
		"Sol/2009 CK44", -- MarsCrosser (NEA-MCA)
		"Sol/2009 CW65", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DE", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DP12", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DB15", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DS16", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DD25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DH32", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DK39", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DJ40", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DG46", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DJ48", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DA71", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DQ75", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DX103", -- MarsCrosser (NEA-MCA)
		"Sol/2009 DP105", -- MarsCrosser (NEA-MCA)
		"Sol/2009 EE", -- MarsCrosser (NEA-MCA)
		"Sol/2009 EQ", -- MarsCrosser (NEA-MCA)
		"Sol/2009 EG4", -- MarsCrosser (NEA-MCA)
		"Sol/2009 EB17", -- MarsCrosser (NEA-MCA)
		"Sol/2009 EO27", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FX", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FW13", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FA14", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FT19", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FM28", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FQ40", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FG54", -- MarsCrosser (NEA-MCA)
		"Sol/2009 FA57", -- MarsCrosser (NEA-MCA)
		"Sol/2009 GU", -- MarsCrosser (NEA-MCA)
		"Sol/2009 GH6", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HN22", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HT44", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HC46", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HZ50", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HL73", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HN74", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HE82", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HZ87", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HH89", -- MarsCrosser (NEA-MCA)
		"Sol/2009 HW105", -- MarsCrosser (NEA-MCA)
		"Sol/2009 JT", -- MarsCrosser (NEA-MCA)
		"Sol/2009 JC1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 JK4", -- MarsCrosser (NEA-MCA)
		"Sol/2009 JQ5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 JT5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 JC12", -- MarsCrosser (NEA-MCA)
		"Sol/2009 JP17", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KG4", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KA5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KC5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KE5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KA9", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KQ21", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KS21", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KA25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KU29", -- MarsCrosser (NEA-MCA)
		"Sol/2009 KZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2009 LB", -- MarsCrosser (NEA-MCA)
		"Sol/2009 LU5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 MT", -- MarsCrosser (NEA-MCA)
		"Sol/2009 MF1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 MO7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 MP7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ME8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 MP8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 NF1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 NH1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 NL1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 OE", -- MarsCrosser (NEA-MCA)
		"Sol/2009 OX6", -- MarsCrosser (NEA-MCA)
		"Sol/2009 OD7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 OM9", -- MarsCrosser (NEA-MCA)
		"Sol/2009 OE20", -- MarsCrosser (NEA-MCA)
		"Sol/2009 OO20", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ON21", -- MarsCrosser (NEA-MCA)
		"Sol/2009 PZ", -- MarsCrosser (NEA-MCA)
		"Sol/2009 PW1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 PY2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 PM5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 PZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2009 PA9", -- MarsCrosser (NEA-MCA)
		"Sol/2009 PX19", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QM", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QU", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QV", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QO1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QC7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QK8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QP8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QC9", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QV19", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QQ22", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QA25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QO26", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QT28", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QN34", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QY35", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QG36", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QX44", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QY51", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QD54", -- MarsCrosser (NEA-MCA)
		"Sol/2009 QH60", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RR1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RX1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RS3", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RL4", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RH7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RB12", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RP13", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RV19", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RU22", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RL27", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RP27", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RV27", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RL28", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RT28", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RY28", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RC40", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RB56", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RU65", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RU70", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RJ71", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RJ73", -- MarsCrosser (NEA-MCA)
		"Sol/2009 RB76", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SE", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SX", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SZ", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SC2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SD16", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SF25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SP38", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SG52", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SC57", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SS67", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SN69", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SY80", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SB93", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ST99", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SP103", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SG104", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SM112", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SU125", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SU138", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SC143", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SE158", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ST163", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SH168", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SV168", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SH170", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SO171", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SC172", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SV174", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SM177", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SB189", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SS192", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SE195", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SN207", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SA209", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SU218", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SC225", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SE229", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SE233", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SE234", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SC237", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ST238", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SB243", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SM243", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SQ254", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SS255", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SK278", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SW282", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ST297", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SG307", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SX326", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ST331", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SB334", -- MarsCrosser (NEA-MCA)
		"Sol/2009 ST341", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SW345", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SP355", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SK358", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SV362", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SD370", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TR", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TV", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TK1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TL1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TE7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TR8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TD10", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TT12", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TJ13", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TH23", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TD25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 TC36", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UH", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UP", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UT", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UD1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UN2", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UD17", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UR18", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UG25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UB28", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UE51", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UV52", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UM69", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UU72", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UR84", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UK91", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UP96", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UG105", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UQ126", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UX127", -- MarsCrosser (NEA-MCA)
		"Sol/2009 UM130", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VE1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VV1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VD4", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VX20", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VO25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VV25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VD38", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VC42", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VX45", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VU48", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VZ51", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VY56", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VP58", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VS59", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VH60", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VT74", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VP76", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VL92", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VH94", -- MarsCrosser (NEA-MCA)
		"Sol/2009 VP116", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WL", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WM", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WA1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WR3", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WX5", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WA7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WF7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WP7", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WS10", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WG14", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WY15", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WK16", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WG25", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WB26", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WD26", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WX26", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WY39", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WZ47", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WW51", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WL52", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WL69", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WN78", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WK98", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WE101", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WM104", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WJ105", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WF162", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WH181", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WL181", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WO190", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WP192", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WN195", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WG196", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WH196", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WB197", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WP207", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WH214", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WX214", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WP215", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WA217", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WQ225", -- MarsCrosser (NEA-MCA)
		"Sol/2009 WO233", -- MarsCrosser (NEA-MCA)
		"Sol/2009 XK6", -- MarsCrosser (NEA-MCA)
		"Sol/2009 XS6", -- MarsCrosser (NEA-MCA)
		"Sol/2009 XD8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 XE8", -- MarsCrosser (NEA-MCA)
		"Sol/2009 XS21", -- MarsCrosser (NEA-MCA)
		"Sol/2009 XT22", -- MarsCrosser (NEA-MCA)
		"Sol/2009 YZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2009 YJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2009 YP18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AC", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AH", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AC30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AT33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AH40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AW48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AW59", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AS61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AQ74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AS77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AH82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AU82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AU83", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AR84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AY85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AZ85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AT86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AF87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AU89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AN91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AV92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AY95", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AP105", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AW108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AH111", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AT111", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AA114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AD115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AM117", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AS118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AW120", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AG127", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AJ130", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AL130", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AM130", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AE133", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AM133", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AT133", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AD134", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AQ134", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AS135", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AQ137", -- MarsCrosser (NEA-MCA)
		"Sol/2010 AT137", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BH5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BU12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BC14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BW16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BB17", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BF19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BF22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BN28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BX31", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BD33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BV33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BS34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BF35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BZ35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BG38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BW39", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BY39", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BB41", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BH41", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BW42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BN43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BX48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BS49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT50", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BV56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BR57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BN59", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BD60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BN63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BE66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BQ66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BK70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BO70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BK72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BE75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BX78", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BK79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BG81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BN81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BW82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BZ82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BJ84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BT86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BW86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BZ86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BP88", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BD89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BS89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BG92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BM94", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BH96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BD97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BH100", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BJ102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BU102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BW103", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BD107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BG108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BF110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BX110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BE111", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BO111", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BM116", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BN117", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BA118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BC122", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BH122", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BM123", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BW123", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BN126", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BZ126", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BQ127", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BS128", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BU128", -- MarsCrosser (NEA-MCA)
		"Sol/2010 BF131", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CS", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CY5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CE9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CN12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CK18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CJ19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CU19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CE21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CX22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CT38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CW46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CB48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CG48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CZ49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CZ52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CH53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CT53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CY54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CJ56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CQ57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CA61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CX104", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CW112", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CP119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CX119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CD130", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL130", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL131", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CT132", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CU135", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CR136", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CY144", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CS149", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CB163", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CV185", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CZ187", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CE188", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CP188", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CF190", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CG190", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CR190", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CB191", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CU191", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CX194", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL196", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CC203", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CS204", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CV205", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CZ205", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CD206", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CK207", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CO208", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CY208", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CQ210", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CH211", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CR211", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CD214", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CK218", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CW220", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CR224", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CV224", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CF225", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CW225", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CJ226", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL228", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CK229", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CO231", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CP232", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CX232", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CD234", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CW234", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CD235", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CG236", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CL240", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CA243", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CQ243", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CU244", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CN247", -- MarsCrosser (NEA-MCA)
		"Sol/2010 CQ247", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DH1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DP1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DD2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DW6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DJ10", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DO12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DX13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DR14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DD15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DW15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DR16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DZ18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DP19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DC24", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DK26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DM28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DG29", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DF30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DJ31", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DK33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DJ34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DM34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DK46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DW49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DR53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DX55", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DR56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DO58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DO60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DQ60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DG62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DM62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DA63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DA64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DF64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DH64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DL64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DF65", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DH65", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DQ66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DT67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DX67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DA69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DB70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DK71", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DT71", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DW71", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DE73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DL73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DC77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DT80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DG82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DS84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DJ85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DG87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DW87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DB88", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DS89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 DA91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EE2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EH2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ER2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EL5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EY6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EC7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EG7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EU11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EB12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ER12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EN13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EU13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EB16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EW18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EK19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ES19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EN20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ER23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EB25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ET25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EA26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EC26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EV26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EF28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EF45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ET56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EG60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EX65", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EV66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EG85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EX114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EO115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EV115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EL119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ES140", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EW143", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EG147", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EY147", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EX149", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EM150", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EX150", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EJ154", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EY155", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ES156", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EE157", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ES159", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EY161", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EK167", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EO167", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EW167", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EW168", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EA170", -- MarsCrosser (NEA-MCA)
		"Sol/2010 EF170", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FE", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FF", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FM12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FY26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FC35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FG39", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FC40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FZ40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FL46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FX46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FJ48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FX49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FQ50", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FC53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FW54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FH59", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FS60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FN66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FF71", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FP73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FH74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FJ76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FU76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FF79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FL80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FQ80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FF81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FL105", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FR106", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FO107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FR107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FV108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FX108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FL110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FH111", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FK114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FX114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FU115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FM117", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FZ117", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FB118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FL118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FW118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FG119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FU119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 FG120", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GO2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GP5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GB7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GS14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GT16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GG18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GB19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GT21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GR22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GJ23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GT23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GG30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GL33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GW33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GG36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GD37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GD38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GF39", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GE40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GT42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GJ43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GQ44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GU44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GV44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GD46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GO48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GF51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GT52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GE57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GU58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY59", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GB60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GF60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GM61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GR61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GS61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GM62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GP62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GQ62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GZ62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GA64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GX67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GK68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GV68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GE69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GH69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GR70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GU72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GB73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GN73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GD75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GW76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY78", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GJ81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GF83", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GE86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GL87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GU87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GR90", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GF91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GL92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GW92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GN93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GO93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GP93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GJ96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GE107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GL147", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GX148", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GH149", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GL149", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY149", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GV150", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GD152", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GK152", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GH154", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GB155", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GC155", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GL160", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY161", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GD163", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GR163", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GM165", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GY167", -- MarsCrosser (NEA-MCA)
		"Sol/2010 GF168", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HK", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HN", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HC2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HT2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HC3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HA6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HR6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HA9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HN9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HC11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HQ11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HU11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HW11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HH14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HZ14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HU16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HF22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HK22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HV22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HJ24", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HH29", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HV29", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HE30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HV33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HT34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HP38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HQ39", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HD40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HS41", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HJ43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HC47", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HT48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HF50", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HQ51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HU51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HS54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HA55", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HT61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HW61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HJ62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HO62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HW64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HH66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HO66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HX67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HG68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HJ68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HK68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HH70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HR72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HZ75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HA76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HC82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HK82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HJ83", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HV83", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HY83", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HY84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HD89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HR90", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HV90", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HB94", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HA95", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HZ97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HT100", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HA104", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JN1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JN4", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JT4", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JH7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JR7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JS7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JL9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU10", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JX11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JN15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JQ16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JL17", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JP18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JR19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JB20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JL20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JW20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JT21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JX22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JG23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JA25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JQ25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JE27", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JK28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JP34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JD35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JJ40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JT42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JQ49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JN52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JT52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JD54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JM56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JE61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JF64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JN65", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JV67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JG69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JW69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JK81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JQ82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JB86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JZ86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JB87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JJ88", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JH90", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JP91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JJ92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JP92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JV92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JY93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JE95", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JA97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JK98", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JY98", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JC99", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JH100", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JX100", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JK106", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JV106", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JB107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JJ107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JR109", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JL110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JG114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JO116", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU116", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JA124", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JX124", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JD125", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JS125", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JO127", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU128", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JH129", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JZ129", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JU131", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JA132", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JO132", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JH133", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JB134", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JE134", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JA135", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JQ137", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JT138", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JE139", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JO139", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JQ140", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JK141", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JW141", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JC142", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JK142", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JG143", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JY145", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JD146", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JV146", -- MarsCrosser (NEA-MCA)
		"Sol/2010 JW176", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KD5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KN5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KB6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KX10", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KR15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KX16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KZ18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KW19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KQ21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KV21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KR22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KP23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KV24", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KB27", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KL29", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KO32", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KB36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KY37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KM40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KO40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KR40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KK45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KL45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KS48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KH49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KD51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KQ56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KG57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KA58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KH60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KP60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KV60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KN61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KP61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KQ61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KY61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KL64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KW64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ65", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KZ65", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KL66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KK68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KW68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KA69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KH70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KG71", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KP73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KD74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KQ74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KD77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KK77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KC81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KL81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF90", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KM93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KD96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE100", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KO101", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KL102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KT102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KS104", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE106", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KQ108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF113", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KP114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KG118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KO118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KX118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KH119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KF121", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KE126", -- MarsCrosser (NEA-MCA)
		"Sol/2010 KJ127", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LE", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LO", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LR", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LS", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LT", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LW", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LX", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LT2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LA3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LK3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LX3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LK4", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LS9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LW10", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LH13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LL14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LJ15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LK15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LU15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LD19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LL19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LG20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LJ20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LS20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LD22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LZ23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LB28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LM28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LR28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LX28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LG30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LK32", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LA33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LP33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LD34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LU35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LL36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LJ37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LC38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LM38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LF40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LO40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LH41", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LG42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LR42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LF43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LZ43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LZ44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LM45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LK46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LR48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LZ48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LH52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LW52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LP54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LP57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LX57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LZ57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LP59", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LJ64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LB67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LD67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LW70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LF74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LG74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LV74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LW74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LE80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LM80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LR80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LW80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LN82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LS84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LV84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LF85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LV86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LT87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LD89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LR91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LX92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LB93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LD93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LC94", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LA99", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LT99", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LZ99", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LB102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LK102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LS108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LO112", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LL114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LQ115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LA117", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LF117", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LQ118", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LG119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LP120", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LF121", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LC122", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LU124", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LV124", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LK125", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LL128", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LC130", -- MarsCrosser (NEA-MCA)
		"Sol/2010 LA133", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MO", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MB1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ME1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MX1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MQ5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MW5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MP8", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MB9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MP9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MQ9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML10", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ME11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MQ12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MO13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MT13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MV13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MA14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MF15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MQ15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MK17", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MK19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MQ20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MW22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MN23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MG25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MJ25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MU25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ME28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MX28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MB30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MW32", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ME33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MX33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MJ37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MM37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MB40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML41", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MM42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MW43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MT44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MO51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MY51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MG52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MK52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MM53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MP54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MT60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MP61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MY63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MA68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MX72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MT73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MU73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MW76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MK77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MO77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MT79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MZ81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ML84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MT87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MJ91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MP91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ME93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MK93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MU93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MV94", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MQ95", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MD96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MF97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MR97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ME99", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MQ103", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MJ107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MH108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 MK108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NB1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NH1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NX1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NF2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NM2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NU2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NW2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NC7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NB17", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NT18", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NE19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NU20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NS22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NE25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NL25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NO25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NR25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NP26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NW30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NP32", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NG34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ND35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NF35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NE36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NA37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NJ37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NX41", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NJ43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NM44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NN45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NE46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NZ46", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NA47", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NR49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NK51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NN51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NO51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NW51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NW52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NL54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NJ57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NN57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NM58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NR60", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ND61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NS63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NT63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NU63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NT66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NW66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ND67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NN69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NS69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NL72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NA73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NJ74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NR74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NM75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NP75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NS77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NT78", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NL79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NP79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NC82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NU83", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NA85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NM86", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NT87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NO89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NY89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NS90", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NP91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NY93", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NC94", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NG94", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NQ95", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NL96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NG97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NH97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ND98", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NZ100", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NP103", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NE104", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NJ104", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NR105", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NC106", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NS106", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NW107", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NK109", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NR110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NF113", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NW114", -- MarsCrosser (NEA-MCA)
		"Sol/2010 NJ115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OF", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OQ", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OU", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OW", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OE1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OK1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ON2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OX3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OF6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OK8", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OB9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OS9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OS10", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OX11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OS12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OU12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OW12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OJ14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OC16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OT17", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ON21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OO22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OT23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OQ24", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OY25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OA26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OJ26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OP26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OM29", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OK30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OU31", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OM33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OD34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OP35", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OB36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OM37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OY37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OR39", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OK40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OT42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OC45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OU48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OV48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OY48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OQ49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OO50", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OW53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OJ54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OX54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OO58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OR59", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OG61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OU61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OE62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OX67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OB68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OJ70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OC71", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OL71", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OE74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OH74", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OK75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OW75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OL76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OR77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OA80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OJ80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ON81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ON83", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OC84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OG84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OY84", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OE85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OT88", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OG89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OL89", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OU100", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OE101", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OA103", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OG104", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OZ104", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OX105", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OC106", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ON110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OQ110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OT110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OW110", -- MarsCrosser (NEA-MCA)
		"Sol/2010 ON111", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OW111", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OZ113", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OE115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OF115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OH117", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OH119", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OV121", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OB122", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OR124", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OW124", -- MarsCrosser (NEA-MCA)
		"Sol/2010 OD126", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PD", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PF", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PH", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PK", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PG3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PM4", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR4", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PF6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PW9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PL11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PK15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PO19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PT22", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PA23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PQ25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PA26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PB27", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PX28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PW30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PL31", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR31", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PC33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PH33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PL33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PL36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PU39", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PL40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PS40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PV40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PD44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PP44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PV44", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PY48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PQ52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PV53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PD54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PX54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PY55", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PW56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR57", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PA63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PQ63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PB66", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PN67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PS67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PC68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PK68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PA69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PD69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PQ69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PW72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PB73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PP73", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PR75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 PZ77", -- MarsCrosser (NEA-MCA)
		"Sol/2010 QE3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 QE4", -- MarsCrosser (NEA-MCA)
		"Sol/2010 QB5", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RF2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RK2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RP2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RX2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RH3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RR6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RS6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RS11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RS13", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RU17", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RR30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RX36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RP42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RW43", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RQ45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RS50", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RH52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RN53", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RT54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RS61", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RR62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RU62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RK68", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RB69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RA70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RE72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RQ75", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RD79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RL79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RD82", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RT90", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RK109", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RC120", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RS122", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RZ122", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RB123", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RF123", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RP128", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RA130", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RV135", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RK140", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RF148", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RU149", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RO153", -- MarsCrosser (NEA-MCA)
		"Sol/2010 RH178", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SA", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SO3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SU3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SQ6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SQ8", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SN10", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SO11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SH12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SK12", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SU16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SV16", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SB17", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SX20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SE28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SX30", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SJ34", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SS36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SJ37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 SW37", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TL2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TY4", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TH7", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TL19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TS26", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TU38", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TG47", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TD48", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TX50", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TE54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TL54", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TQ55", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TL76", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TV80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TX80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TA85", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TJ87", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TD91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TN97", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TQ102", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TP123", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TG127", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TM135", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TM150", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TU150", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TY163", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TP166", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TR167", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TY168", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TO174", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TS174", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TT174", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TE176", -- MarsCrosser (NEA-MCA)
		"Sol/2010 TO181", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UL", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UN", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UC1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UB3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UE6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UC8", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UF8", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UB9", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UW11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UZ15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UU28", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UZ36", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UH40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UR49", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UZ64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UK70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UH80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UZ80", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UG91", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UJ92", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UD96", -- MarsCrosser (NEA-MCA)
		"Sol/2010 UM108", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VV", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VW", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VK1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VG11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VP11", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VP19", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VU20", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VN21", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VG24", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VD25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VH27", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VR40", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VS58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VO63", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VH70", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VE72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VF72", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VY78", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VB79", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VC99", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VG112", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VD115", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VB128", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VB129", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VT132", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VR145", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VJ155", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VZ162", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VU174", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VP183", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VX197", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VK210", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VD214", -- MarsCrosser (NEA-MCA)
		"Sol/2010 VO218", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WA1", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WR6", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WR8", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WS8", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WM15", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WO55", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WN56", -- MarsCrosser (NEA-MCA)
		"Sol/2010 WX58", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XP14", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XS23", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XM25", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XH33", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XU42", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XQ45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XU45", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XJ51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XT51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XV51", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XD52", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XA62", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XE64", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XS69", -- MarsCrosser (NEA-MCA)
		"Sol/2010 XM81", -- MarsCrosser (NEA-MCA)
		"Sol/2010 YE", -- MarsCrosser (NEA-MCA)
		"Sol/2010 YF", -- MarsCrosser (NEA-MCA)
		"Sol/2010 YE3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AV2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AT4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AK9", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AF11", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AX12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AF16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AV24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AC25", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AU26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AV26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AD37", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AK52", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AP55", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AO60", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AU66", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AF69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AN75", -- MarsCrosser (NEA-MCA)
		"Sol/2011 AZ75", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BH5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BX15", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BL18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BM18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BG39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BW39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BX39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BC43", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BY44", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BK45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BG51", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BD59", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BR59", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BQ64", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BQ79", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BF118", -- MarsCrosser (NEA-MCA)
		"Sol/2011 BL129", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CN1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CP2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CB7", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CN11", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CC12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CY16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CA19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CY20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CP31", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CQ39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CS46", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CX47", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CB48", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CJ50", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CJ53", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CP55", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CZ65", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CV68", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CY69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 CU80", -- MarsCrosser (NEA-MCA)
		"Sol/2011 DF22", -- MarsCrosser (NEA-MCA)
		"Sol/2011 DR35", -- MarsCrosser (NEA-MCA)
		"Sol/2011 DB41", -- MarsCrosser (NEA-MCA)
		"Sol/2011 DF44", -- MarsCrosser (NEA-MCA)
		"Sol/2011 DF48", -- MarsCrosser (NEA-MCA)
		"Sol/2011 DP51", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EG5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EA17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EL29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 ED35", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EA41", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EB41", -- MarsCrosser (NEA-MCA)
		"Sol/2011 ET42", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EE45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EH51", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EN74", -- MarsCrosser (NEA-MCA)
		"Sol/2011 EN77", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FF1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FO2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FL14", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FF29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FO29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FN84", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FJ86", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FR87", -- MarsCrosser (NEA-MCA)
		"Sol/2011 FJ152", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GX28", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GL42", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GL56", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GR61", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GB62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GJ62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GJ66", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GG69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GZ70", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GL71", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GQ71", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GC72", -- MarsCrosser (NEA-MCA)
		"Sol/2011 GR78", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HU", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HM4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HB8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HD8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HE8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HP18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HM24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HG27", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HZ27", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HD36", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HH39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HA48", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HH48", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HY52", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HA53", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HS53", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HR61", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HT61", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HU61", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HV61", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HU80", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HE96", -- MarsCrosser (NEA-MCA)
		"Sol/2011 HT103", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JD", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JG", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JO", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JA1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JR1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JT7", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JG8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JY15", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JZ15", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JO29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JZ29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 JC31", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KD4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KL4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KO4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KE8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KV10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KT13", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KM15", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KN16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KU16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KV16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KM17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KU19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KX19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KU22", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KC33", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KH36", -- MarsCrosser (NEA-MCA)
		"Sol/2011 KO36", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LA", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LF", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LB1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LF1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LG1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LN2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LB8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LH8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LE10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LY16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LF17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LL17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LN17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LP17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LJ18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LK18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LN18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LX19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LD20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LG20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LH20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LQ20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LU20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LY20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 LU26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MO", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MP", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MQ", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MT", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MS1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MU1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MF2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MR3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 MS3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 NN", -- MarsCrosser (NEA-MCA)
		"Sol/2011 NX", -- MarsCrosser (NEA-MCA)
		"Sol/2011 NP1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 NQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 NQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OD", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OF", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OG", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OS4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OO5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OP5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OA10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OB10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OB16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OC16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OQ17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OR18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OT18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OX18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OA19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OK24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OM24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OO24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OC25", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OG26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OJ26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OY39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OB40", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OL45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 OR60", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PB", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PH", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PK", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PO", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PP", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PY", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PZ", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PB1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PW1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PY1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PG2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PU3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PW5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PM10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PN10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PO10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PE11", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PE14", -- MarsCrosser (NEA-MCA)
		"Sol/2011 PV14", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QG1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QD2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QF2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QG2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QR2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QE3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QO4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QS11", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QV11", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QX11", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QJ12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QO13", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QB14", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QD14", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QU18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QV18", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QV19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QC21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QE21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QF21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QS21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QT21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QZ21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QB23", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QD23", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QP24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QO29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QH33", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QJ33", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QQ34", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QX37", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QB38", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QD38", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QU38", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QE39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QA46", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QF46", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QH46", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QW47", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QY47", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QB50", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QC50", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QG50", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QJ51", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QU53", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QH54", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QJ58", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QD62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QS64", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QN71", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QO86", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QV92", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QG95", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QO96", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QS96", -- MarsCrosser (NEA-MCA)
		"Sol/2011 QQ97", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RC", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RE", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RP", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RR", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RT", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RY", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RD1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RE1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RG1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RL8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RS12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RB14", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RX14", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RM16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RN16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RP16", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RB17", -- MarsCrosser (NEA-MCA)
		"Sol/2011 RZ19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SH3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SH5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SL5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SS5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SV5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SZ5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SB7", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SY9", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SN12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SS12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SZ21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SF22", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SM22", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SO24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SP24", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SJ25", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK25", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SL25", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SU25", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SC26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SF26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SG26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SL26", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK27", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SX29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SM30", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SN32", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SM33", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SS33", -- MarsCrosser (NEA-MCA)
		"Sol/2011 ST33", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SG47", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SA64", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SU64", -- MarsCrosser (NEA-MCA)
		"Sol/2011 ST67", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SV67", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SC68", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SW70", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SU78", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK87", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SO87", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SC95", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SS95", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SX96", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SU97", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SJ102", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SH108", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SS109", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SO111", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SW114", -- MarsCrosser (NEA-MCA)
		"Sol/2011 ST116", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SJ120", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SL120", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SO121", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SH123", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SA135", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SD135", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SP136", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SJ137", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SG149", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SM149", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK157", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SQ160", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SX167", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SB172", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SH173", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SJ173", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK173", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SZ173", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SF174", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK175", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SR176", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SS176", -- MarsCrosser (NEA-MCA)
		"Sol/2011 ST177", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SX177", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SV178", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SX183", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SP189", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SC191", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SD191", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SF191", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SG191", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SJ191", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SD192", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SE193", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SP200", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK207", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SK210", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SB218", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SP229", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SV232", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SN244", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SY247", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SD249", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SL250", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SF255", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SR256", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SS265", -- MarsCrosser (NEA-MCA)
		"Sol/2011 SR275", -- MarsCrosser (NEA-MCA)
		"Sol/2011 ST277", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TN", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TB2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TX3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TM5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TN5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TO5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TR8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TW8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TC9", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TS9", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TU9", -- MarsCrosser (NEA-MCA)
		"Sol/2011 TE10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UN2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 US2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UN3", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UO5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UV12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 US19", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UK20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UO20", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UA21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UC21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UM21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UO21", -- MarsCrosser (NEA-MCA)
		"Sol/2011 US37", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UH62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UU62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UV62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UW62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UB63", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UE63", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UL63", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UN63", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UY89", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UO90", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UQ90", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UR90", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UC91", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UE91", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UF91", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG91", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UH91", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UJ94", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UW106", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UJ108", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UH109", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UJ109", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UQ109", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UN114", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UH129", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG131", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UO138", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UX146", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UK147", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UY151", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UZ151", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UB152", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UA153", -- MarsCrosser (NEA-MCA)
		"Sol/2011 US158", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UT158", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG160", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UB162", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UF163", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UV164", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UL167", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UW168", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UZ168", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UA169", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UC169", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UE169", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UF169", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UL172", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UR172", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UR179", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UN181", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UU183", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG188", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UX189", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UA190", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UT192", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG201", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UT205", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UE219", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UW245", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UE248", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UB256", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UX280", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UA292", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UD305", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UP314", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG322", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UJ322", -- MarsCrosser (NEA-MCA)
		"Sol/2011 US326", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UD335", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UB342", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UU358", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UU368", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UG392", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UW400", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UH402", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UM402", -- MarsCrosser (NEA-MCA)
		"Sol/2011 UB406", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VM1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VO1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VR1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VE5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VK5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VL5", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VK8", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VT10", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VQ12", -- MarsCrosser (NEA-MCA)
		"Sol/2011 VJ15", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WL", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WP2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WT4", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WR28", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WR29", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WU30", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WE39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WJ39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WE40", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WF40", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WL41", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WN41", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WQ44", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WY44", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WN45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WO45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WT45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WW45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WY45", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WA46", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WC46", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WG46", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WU47", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WR48", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WX55", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WB59", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WL59", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WO59", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WV62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WN68", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WE69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WF69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WK69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WK74", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WL74", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WN82", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WT95", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WX95", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WZ95", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WD111", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WF113", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WG113", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WH113", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WL113", -- MarsCrosser (NEA-MCA)
		"Sol/2011 WX134", -- MarsCrosser (NEA-MCA)
		"Sol/2011 XB", -- MarsCrosser (NEA-MCA)
		"Sol/2011 XN1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 XT1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 XY2", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YN", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YP1", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YS15", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YJ22", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YF28", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YW28", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YS39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YV39", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YF40", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YQ58", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YO62", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YK63", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YP69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YQ69", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YK74", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YL74", -- MarsCrosser (NEA-MCA)
		"Sol/2011 YA75", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AD", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AO", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AS", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AV", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AP7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AX12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AO14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AU14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 AR24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BE1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BF1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BL1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BM1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BS2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BS7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BA11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BE13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BN13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BR13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BS13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BT13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BY13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BU23", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BW23", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BX26", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BC27", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BM28", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BD57", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BG59", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BK60", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BL60", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BF61", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BJ61", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BB63", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BU85", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BV85", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BW85", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BC86", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BD86", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BS95", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BJ96", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BM96", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BL97", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BM97", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BS97", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BT97", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BU97", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BS110", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BS123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BU123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BY123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BA124", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BR129", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BF134", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BH134", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BK134", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BQ134", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BO136", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BQ155", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CU13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CM19", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CK25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CZ33", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CL36", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CS38", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CY43", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CW46", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CN47", -- MarsCrosser (NEA-MCA)
		"Sol/2012 CZ52", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DM", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DQ", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DV3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DW3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DX3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DP4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DV6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DN17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DP30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DQ30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DT30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DV30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DH31", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DM31", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DO31", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DH36", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DP37", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DB39", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DX41", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DX53", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DY53", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DD54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DE54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DF54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DK54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DM54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DN54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DR54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DS54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DV60", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DZ60", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DB61", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DC62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DP62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DQ62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DW64", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DD90", -- MarsCrosser (NEA-MCA)
		"Sol/2012 DA95", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EV4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EF7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EQ9", -- MarsCrosser (NEA-MCA)
		"Sol/2012 ET9", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EW9", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EA10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EE10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EF10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EL10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 EC15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FD", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FL", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FZ", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FL1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FD10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FE10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FU13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FV13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FE15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FG22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FN23", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FO23", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FG38", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FO43", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FH52", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FC58", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FF62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FH62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FJ62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FK62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 FM62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GF", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GS", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GF1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GR1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GY1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GF5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GK5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GG11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GT11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GZ11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GB12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GX16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GW17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GY17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GN20", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GQ28", -- MarsCrosser (NEA-MCA)
		"Sol/2012 GD40", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HF", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HG", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HS", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HT", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HX1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HC2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HL2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HY6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HA8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HC8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HE8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HU13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HW13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HZ13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HT15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HW15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HM20", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HP20", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HA21", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HB21", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HS24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HW24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HY24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HK32", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HX33", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HQ39", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HH58", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HU65", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HC74", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HZ76", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HL82", -- MarsCrosser (NEA-MCA)
		"Sol/2012 HP82", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JK4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JW4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JF5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JL5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JL11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JM11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JF28", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JC42", -- MarsCrosser (NEA-MCA)
		"Sol/2012 JF59", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KM", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KZ", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KB1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KC1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KF4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KG4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KH4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KK4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KN4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KX4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KV5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KW5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KU6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KP8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KQ8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KV11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KM12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KO12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KS12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KV12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KC18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KD18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KE18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KQ24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KT24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KU24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KK32", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KD45", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KH45", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KV50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 KE51", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LG", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LG1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LL1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LO1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LS1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LX1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LA2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LL2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LV3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LA4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LD4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LC5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LD5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LF5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LH5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LM5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LN5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LO5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LR5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LS5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LT5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LV5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LK7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LY10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LZ10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LU12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LV12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LA13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LB13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LV13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LW13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 LG24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 ML", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MO", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MX", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MM2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MT2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MV2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MP3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MG6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MO7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 MT8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 NA", -- MarsCrosser (NEA-MCA)
		"Sol/2012 NB", -- MarsCrosser (NEA-MCA)
		"Sol/2012 NT", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OM", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OY", -- MarsCrosser (NEA-MCA)
		"Sol/2012 ON1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OT1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OW2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OJ4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OS4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OT4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OV4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 OQ5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PL", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PH1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PR4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PK5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PM5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PM6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PO6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PG10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PH10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PU11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PF12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PW13", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PQ15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PQ17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PT17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PU17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PW17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PS18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PE19", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PH19", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PK19", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PO19", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PG22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PU22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PM24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PN24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PO24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PN25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PO25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PW25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PX25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PB26", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PE26", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PR28", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PS28", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PE31", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PU32", -- MarsCrosser (NEA-MCA)
		"Sol/2012 PM44", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QB", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QH", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QH2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QO2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QS2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QV3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QW3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QB10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QS12", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QX16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QY16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QF17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QG17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QM17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QO17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QQ17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QS17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QF24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QP29", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QV39", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QA40", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QE40", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QJ40", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QP40", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QL45", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QS49", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QD50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QF50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QG50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QH50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QO50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 QS50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RD", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RE2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RK2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RF3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RT3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RP4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RY4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RQ6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RH7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RS9", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RY11", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RF14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RQ15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RS15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RA16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RD16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RN16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RO16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RC17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RE20", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RX22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RA24", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RM26", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RN30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RX31", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RS39", -- MarsCrosser (NEA-MCA)
		"Sol/2012 RD40", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SC3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SX5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SE6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SG6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SD7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SO8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SP8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SR8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SJ22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SL22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SD30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SF32", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SX34", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SY46", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SP48", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SA50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SB50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SD50", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SN56", -- MarsCrosser (NEA-MCA)
		"Sol/2012 ST56", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SU56", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SZ57", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SE58", -- MarsCrosser (NEA-MCA)
		"Sol/2012 SP63", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TN4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TU4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TA5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TC5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TD5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TA14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TP14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TV14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TW14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TZ14", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TD15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TH15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TK15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TP15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TS15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TF16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TX19", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TA20", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TY25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TX30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TD31", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TQ36", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TN52", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TM53", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TX53", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TB56", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TN58", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TH78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TJ78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TK78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TM78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TN78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TP78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TY78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TK87", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TQ97", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TC99", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TZ99", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TP107", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TE108", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TJ122", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TH123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TJ123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TV123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TW123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TH124", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TP124", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TH130", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TX131", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TQ135", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TY139", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TZ139", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TB140", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TD140", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TE140", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TH140", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TV145", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TX145", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TY145", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TV146", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TF152", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TU168", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TX187", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TC191", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TT191", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TA199", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TE200", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TF200", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TH218", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TM219", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TS224", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TJ228", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TV228", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TW228", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TY228", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TZ228", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TA229", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TX250", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TP252", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TR254", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TU255", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TE256", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TR256", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TK258", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TN264", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TM268", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TE272", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TN272", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TQ274", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TC276", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TT278", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TN279", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TR285", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TG307", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TK311", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TP311", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TZ316", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TV320", -- MarsCrosser (NEA-MCA)
		"Sol/2012 TJ322", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UA", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UZ", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UC1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UG1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UA18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UB18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UD18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UE18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UK18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UP18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UO22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UR27", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UN28", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UP34", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UX43", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UB47", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UC53", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UU57", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UR60", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UO61", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UR61", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UX64", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UR67", -- MarsCrosser (NEA-MCA)
		"Sol/2012 US67", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UU67", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UY67", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UZ67", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UC68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UD68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UF68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UG68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UK68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UL68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UM68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UN68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UO68", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UJ74", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UK89", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UT94", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UP105", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UC108", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UH123", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UL126", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UH132", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UE136", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UJ136", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UV151", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UN153", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UY157", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UA158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UE158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UH158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UJ158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UK158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UN158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UQ158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 US158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UT158", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UD162", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UC166", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UE166", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UN166", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UZ173", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UF174", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UG174", -- MarsCrosser (NEA-MCA)
		"Sol/2012 UK178", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VS", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VX1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VY1", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VA2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VC2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VS4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VV4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VW4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VX4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VB6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VR6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VU6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VJ7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VK7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VL7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VX15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VP16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VM18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VO18", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VU25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VW25", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VL26", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VL34", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VN34", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VV36", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VA37", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VH37", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VN41", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VN45", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VK62", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VU73", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VL76", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VW76", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VX76", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VC77", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VV77", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VB80", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VC80", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VD82", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VQ84", -- MarsCrosser (NEA-MCA)
		"Sol/2012 VY110", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WH4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WJ4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WM4", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WO10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WP10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WE15", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WX16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WA17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WH17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WQ22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WH28", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2012 WA33", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XK", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XO2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XS6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XT6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XU6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XW6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XL8", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XS9", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XA10", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XA16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XR16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XS16", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XH17", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XH22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XQ23", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XV43", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XF54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XG54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XR54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XS54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XZ54", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XR55", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XU55", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XZ55", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XK56", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XN56", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XZ78", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XB104", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XH110", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XE111", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XH111", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XX111", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XL112", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XN112", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XO112", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XF115", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XT117", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XS119", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XO126", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XM131", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XV132", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XX132", -- MarsCrosser (NEA-MCA)
		"Sol/2012 XR156", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YA", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YC", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YM", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YV2", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YA3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YC3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YK3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YM3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YS3", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YL5", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YT6", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YM7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YW7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2012 YA8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AQ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AA1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AE1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AX3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AH4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AH10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AA20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AE20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AG20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AH26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AJ27", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AK27", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AY31", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AO32", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AM42", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AO50", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AV50", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AW50", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AY50", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AA51", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AD60", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AK60", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AY60", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AT64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AU64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AV64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AY64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AZ64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AK71", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AM76", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AN76", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AD94", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AH104", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AU118", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AW133", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AW142", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AH146", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AR147", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AD150", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AG153", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AT158", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AD172", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AE179", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AG182", -- MarsCrosser (NEA-MCA)
		"Sol/2013 AY182", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BP7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BE13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BY15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BA16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BL16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BQ16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BH17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BM17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BN17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BA19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BD19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BF19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BK26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BL26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BO26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BQ26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BT26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BY26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BC27", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BT44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BA45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BC45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BL45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BV45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BX45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BL73", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BM73", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BX73", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BJ76", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BQ80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BR80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 BR82", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CA1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CC1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CK1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CG3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CN21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CA22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CB22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CF22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CZ22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CB24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CK24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CZ27", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CR32", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CY35", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CC36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CD36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CH36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CM36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CL78", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CS82", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CU87", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CY87", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CT88", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CB89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CE89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CG89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CW106", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CW117", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CD128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CE128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CJ128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CL128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CP128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CR128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CV128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CW128", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CC129", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CO129", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CP129", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CC134", -- MarsCrosser (NEA-MCA)
		"Sol/2013 CZ136", -- MarsCrosser (NEA-MCA)
		"Sol/2013 DF1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 DC4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 DM11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 DU11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EJ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ET4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EY4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EB5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EC5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EF11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EG11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EK11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EM11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EP11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EQ11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ER11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EL18", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EP20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EQ20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EP23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EU23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EA28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EB28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EH28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EJ28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EN33", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ED34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EH41", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EJ41", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EO41", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EO54", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EF89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EG89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EQ89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ET89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EJ91", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EH104", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EO105", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EC106", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EY108", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EO118", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EF129", -- MarsCrosser (NEA-MCA)
		"Sol/2013 EL135", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FE", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FW", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FD4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FS5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FF8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FG8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FH8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FJ8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FK8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FD9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FG9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FH9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FV13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FZ13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FA14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FP21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 FW28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GC", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GG3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GK3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GL3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GS7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GT7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GC8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GD8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GJ8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GP8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GX17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GS22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GT22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GU22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GW22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GY22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GB23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GG23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GJ23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GK23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GZ34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GA35", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GC35", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GD35", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GG35", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GK37", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GJ60", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GK65", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GF66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GM66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GQ67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GQ68", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GR68", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GT68", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GA69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GB69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GL69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GO69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GA74", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GF80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GG80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GJ80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GA81", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GT89", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GY91", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GN92", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GQ108", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GA112", -- MarsCrosser (NEA-MCA)
		"Sol/2013 GB125", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HE", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HH", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HL", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HM", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HG7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HJ7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HM7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HR7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HG8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HV11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HW11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HE15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HB24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HN25", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HQ28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HW29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HF40", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HC46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HJ56", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HA63", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HO64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HB69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HQ71", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HG75", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HV117", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HD122", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HR127", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HL138", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HT144", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HJ145", -- MarsCrosser (NEA-MCA)
		"Sol/2013 HU147", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JS2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JT2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JU2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JV2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JW2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JA3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JB3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JY3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JB4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JC4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JA6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JB6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JC6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JT6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JX6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JT7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JJ14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JS14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JU14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JV14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JD17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JK17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JM17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JO17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JP17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JQ17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JD18", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JE18", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JF22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JO22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JP22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JS22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JL28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JM28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JO28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JP28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JY28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JB29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JC29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JF29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JA30", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JF34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JJ34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JL34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JM34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JO34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JR34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JS34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JY34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JX35", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JC36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JD36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JQ37", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JX43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JM44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 JV44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KK1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KL1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KN1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KO1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KA3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KD3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KX4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KO15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 KO18", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LC", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LE", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LV", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LX", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LY", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LA1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LW1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LU6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LG7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LL7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LM7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LU7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LW15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LA16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LQ23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LG25", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LE29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LF29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LP29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LV30", -- MarsCrosser (NEA-MCA)
		"Sol/2013 LH31", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MF", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MS", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MW", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MZ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MD3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ME3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MG3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MH3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MO3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MB5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MC6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MS6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MU6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MX6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MB7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MC7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MJ7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MU7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MB8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ME8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MF9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 MG9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ML9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NB", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NF", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NG", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NM", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NP", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NQ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NS", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NO6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NS6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NV7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NL8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NN8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NO8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NK10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NM10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NN10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NQ11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NU14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NV14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NX14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NY14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NZ14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NG15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NH15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NL15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NM15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NN15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NO15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NX15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NA19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NB19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ND19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 NB24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OD", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OK", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OX2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OY2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OA3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OG3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OK3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OO3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OV3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OX3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OT4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OV4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OK5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2013 OX9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PX2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PG3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PK6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PL6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PU6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PG12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PL12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PM12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PW12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PZ12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PB13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PW13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PA19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PN20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PO20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PP20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PQ20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PU20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PW20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PX20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PY20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PA21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PB21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT23", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PH26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PK26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PM30", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT31", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT38", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PV38", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PX38", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PK43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PL43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PM43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PP43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PU43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PV43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PW43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PZ43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PA44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PC44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PD44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PE44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PS47", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PA53", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PR56", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT59", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PO66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PP66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PR66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PS66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PV66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PX66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PY66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PZ66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PC67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PJ67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PR68", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PT69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PG70", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PA75", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PO75", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PQ75", -- MarsCrosser (NEA-MCA)
		"Sol/2013 PR75", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QX1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QD6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QE6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QK10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QR10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QU10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QV10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QZ10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QA11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QD14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QZ14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QW15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QX15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QA16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QB16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QC16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QD16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QA17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QC17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QE17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QK17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QL17", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QD19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QD28", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QC36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QF36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QG36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QH36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QO46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QP46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QQ46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QR46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QS46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QT46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QU46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QV48", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QB50", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QC50", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QW51", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QV52", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QW52", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QX52", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QY52", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QZ52", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QW67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QE70", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QH81", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QE83", -- MarsCrosser (NEA-MCA)
		"Sol/2013 QV95", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RE1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RG1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RA2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RD2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RY3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RP5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RT5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RX5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RX6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RM9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RW9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RN16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RO16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RP16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RQ16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RR16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RS16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RW16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RR19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RF21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RP21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RY25", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RZ29", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RA30", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RF30", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RG30", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RL30", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RA31", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RO32", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RM33", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RG34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RD36", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RZ39", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RN42", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RP42", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RQ42", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RE43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RG43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RK43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RP43", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RD44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RD47", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RX51", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RB54", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RC54", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RS59", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RR66", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RF69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RG73", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RP73", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RR73", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RA74", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RC74", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RE74", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RC80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RP80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RW80", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RL83", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RH95", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RJ95", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RF96", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RL96", -- MarsCrosser (NEA-MCA)
		"Sol/2013 RM96", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SJ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SL", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SY15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SE19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SM19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SN19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SJ20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SX20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SY20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SZ20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SA21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SM21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SF24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SK24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SS24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ST24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SB25", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SH25", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SS26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 ST26", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SK31", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SR32", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SV37", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SG40", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SC45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SV46", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SX81", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SJ84", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SM84", -- MarsCrosser (NEA-MCA)
		"Sol/2013 SH86", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TA", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TM", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TN", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TL4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TU4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TW4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TA5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TD5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TL5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TN5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TL6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TM6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TS6", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TD8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TS10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TS12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TW12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TJ15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TQ20", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TN25", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TY32", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TY34", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TB35", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TO41", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TD48", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TT49", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TQ50", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TX58", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TA69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TC69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TE69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TF69", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TX74", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TF78", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TH78", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TL79", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TS79", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TV79", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TY79", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TH84", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TL85", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TG91", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TR91", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TN100", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TE101", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TR103", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TZ104", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TO110", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TM111", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TO113", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TM120", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TD124", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TQ127", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TF129", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TE130", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TO132", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TT132", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TD135", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TK135", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TN135", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TP135", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TZ135", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TA136", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TA137", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TO139", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TJ145", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TS156", -- MarsCrosser (NEA-MCA)
		"Sol/2013 TJ160", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UH", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UJ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 US", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UT", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UU", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UA1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UF1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UT1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UW1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UB2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UC2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UD2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UF2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UG2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UL2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UD3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UM3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UN3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UB4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UC4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UD4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UF4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UH4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UL4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UM4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UO4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UE5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UN8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UU8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UW8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UX8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UA9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UB9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UE9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UF10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UH10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UK10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UM10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UR11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UT11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UU11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UY14", -- MarsCrosser (NEA-MCA)
		"Sol/2013 UU15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VA", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VB", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VC", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VE", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VF", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VJ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VT1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VU1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VV1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VX1", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VA2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VC2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VY4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VG5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VE9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VG9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VK9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VM9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VS9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VU9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VM10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VM11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VT11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VU11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VF12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VG12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VH12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VJ12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VQ12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VS12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VY12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VA13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VR13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VS13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VT13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VZ13", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VZ15", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VY16", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VG19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 VR22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WE", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WJ", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WK", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WV", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WT5", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WK9", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WP24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WQ24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WR24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WS24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WW24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WX24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WY24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WZ24", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WG44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WK44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WP44", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WA45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WE45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WM45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WO45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WP45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WQ45", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WO54", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WB64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WF64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WG64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WH64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WL64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WF67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WM67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WW67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WX67", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WA68", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WC68", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WM90", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WL104", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WG105", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WA108", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WG108", -- MarsCrosser (NEA-MCA)
		"Sol/2013 WH108", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XX2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XB3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XE4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XD10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XS12", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XW18", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XZ18", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XC19", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XL22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XM22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XP22", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YF2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YH2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YN2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YU2", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YE3", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YT10", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YO11", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YF21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YK21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YX37", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YY37", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YV39", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YK55", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YS64", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YP75", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YB99", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YQ102", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YL111", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YP111", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YH139", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YN139", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YK151", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AT11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AM15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AO15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AS15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AP16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AX16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AU28", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AW28", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AZ28", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AF29", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AG29", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AK29", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AC32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AE32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AP32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AX32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AL40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AG41", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AN46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AQ51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AW51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AY51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AV55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AX55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BE", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BH", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BM8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BX8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BD9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BH9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BK9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BP9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BC25", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BP31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BE33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BX33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BN41", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BW43", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BM51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BO55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BL57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BM57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BO57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BQ57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BY59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BC60", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BL60", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BT61", -- MarsCrosser (NEA-MCA)
		"Sol/2014 BF63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CN", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CD3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CX13", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CD14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CK14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CM14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CN14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 CQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DD", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DJ", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DK", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DR1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DN2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DR2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DV2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DW2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DL3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DZ5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DJ7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DK7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DY9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DA10", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DH11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DQ16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DW21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DF22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DJ22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DK22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DN22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DR22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DT22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DW22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DZ22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DB23", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DH46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DM47", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DU49", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DX73", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DL80", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DN80", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DP80", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DV87", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DM108", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DS110", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DC112", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DF112", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DQ112", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DV112", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DX112", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DA113", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DD113", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DE113", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DQ114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DU115", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DC125", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DE125", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DC141", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DL144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DM144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 DO144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EN", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EP", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ET", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EC2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EV3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EW3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EC4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EF12", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EZ13", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EN24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EO24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ER24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ES31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ES48", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EV48", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EL56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EH60", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EM63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EC69", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EB74", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EY83", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EH90", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EJ121", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EF123", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EX187", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EO191", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EZ205", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EF222", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EY222", -- MarsCrosser (NEA-MCA)
		"Sol/2014 EF240", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FC", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FK", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FN", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FO", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FQ", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FV", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FT6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FV6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FE7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FJ7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FW31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FR32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FU32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FF33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FJ33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FP33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FX33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FP36", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FU37", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FW37", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FB38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FS38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FU38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FR43", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FL50", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FU52", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FF56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FX56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FU64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FW66", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GL17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GE34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GN34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GO34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GP34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GQ34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GR34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GZ34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GA35", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GM42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GV44", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GW44", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GA45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GB45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GA50", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GW52", -- MarsCrosser (NEA-MCA)
		"Sol/2014 GA53", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HY", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HR2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HA3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HV4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HA5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HH5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HC6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HB32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HR42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HD43", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HT45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HH46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HN46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HR46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HF108", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HY114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HT123", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HH124", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HJ124", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HR132", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HS132", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HT132", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HV132", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HZ132", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HJ157", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HU176", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HW176", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HH177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HM177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HN177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HQ177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HR177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HS177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HT177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HU177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HY177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HE178", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HO178", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HS178", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HJ182", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HG184", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HK184", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HL184", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HM184", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HO184", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HU189", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HX191", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HM192", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HN195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HO195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HP195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HQ195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HR195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HS195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HV195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HW195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HX195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HZ195", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HW200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 HX200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JA", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JP5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JB15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JN15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JQ15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JZ21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JP24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JV24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JZ24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JW25", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JY25", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JL30", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JZ44", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JR46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JK54", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JL54", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JQ54", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JR54", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JC55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JD55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JF55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JQ55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JS55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JZ55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JM56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JO56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JT56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JV56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JX56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JZ56", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JG57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JK57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JL57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JM57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JO57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JR57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JM61", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JA66", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JK78", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JL78", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JM78", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JO78", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JP79", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JQ81", -- MarsCrosser (NEA-MCA)
		"Sol/2014 JR81", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KF", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KH", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KL2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KC4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KF4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KH4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KZ20", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KA21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KC21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KD21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KE21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KF21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KK21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KL21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KO21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KT21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KA22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KD22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KO27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KQ38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KS38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KV38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KY38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KA39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KJ39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KL39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KQ39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KV39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KW39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KX39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KZ39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KB40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KD40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KE40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KG40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KL40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KP40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KR40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KT44", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KA45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KF45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KJ45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KT45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KV45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KW45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KO54", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KR62", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KS62", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KR75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KS75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KT75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KV75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KW75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KX75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KY75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KB76", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KG76", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KL76", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KZ76", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KA77", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KX83", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KB84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KC84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KH84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KJ84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KM84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KT84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KW84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KR86", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KB87", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KX90", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KP99", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KF100", -- MarsCrosser (NEA-MCA)
		"Sol/2014 KP102", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LB", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LG", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LG1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LK9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LP9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LR9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LV9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LC10", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LF16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LB17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LE17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LK17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LE21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LT21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LY24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LP25", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LR25", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LY25", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LB26", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LN26", -- MarsCrosser (NEA-MCA)
		"Sol/2014 LO27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ML", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MR", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MT", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MB1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MG1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MS2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MX3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MR4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MW4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MX4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MY4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MC5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MH5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MK5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ML5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MU5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MV5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MW5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MX5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MS17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MW17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MK18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MM18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MP18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MS18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MT18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MU18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MW18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MY18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MB19", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MC19", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MJ19", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MK19", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ML19", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MU19", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ME21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ML21", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MJ22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MM26", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MU26", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MX26", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MZ26", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MD27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ME27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MF27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MN27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MO27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MC31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MA32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MB41", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MC41", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MH41", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MN41", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MQ41", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MF42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MZ42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ME55", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MC64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MW66", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MX66", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MB67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MF67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MK67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MN67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MO67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MP67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MB68", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MD68", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ML68", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MN68", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MP68", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NN2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NA3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NC3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NF30", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NY38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NO39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NV45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NW45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NX45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NZ51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NA52", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NC52", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NH52", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NC53", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NB57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NK59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NG63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NH63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NK63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NP63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NR63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NS63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NT63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NU63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NB64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ND64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NG64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NJ64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NN64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NO64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NV64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NY64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NC65", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ND65", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NE65", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NF65", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NH65", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NJ65", -- MarsCrosser (NEA-MCA)
		"Sol/2014 NL65", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OA", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OL", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OP1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OO2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OG3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OL3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OG4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OV4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OM6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OP6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OQ6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OA40", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OH72", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OZ74", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OS89", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OB99", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OF103", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OR107", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OA111", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OY111", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OE112", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OG129", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OX135", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OM162", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OE166", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OC177", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OS181", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OF183", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OR189", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OY194", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OB196", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OQ204", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OU206", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OC207", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OJ207", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OL207", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OT207", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OV207", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OG211", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OJ211", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OW213", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OJ227", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OZ229", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ON230", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OS230", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OJ233", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OM234", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OA238", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OT242", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OB243", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OE245", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OX248", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OS249", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OY254", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OF259", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OF275", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OV292", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OQ293", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OX293", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OW299", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OY299", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OA300", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OC300", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OE300", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OB319", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OF326", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OV334", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OV337", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OA338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OC338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OH338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OL338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OP338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OQ338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OU338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OV338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OX338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OY338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OZ338", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OB339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OC339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OD339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OE339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OF339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OG339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OJ339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OK339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OU343", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OB344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OJ344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OK344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OL344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OQ344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OR344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OS344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OT344", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OK355", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OB365", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OT372", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OY390", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OO391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OS391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OT391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OU391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OD392", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OH392", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OK392", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OM392", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ON392", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OP392", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PR", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PS", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PU", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PW", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PF6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PD24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PD27", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PC28", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PG28", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PO29", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PV42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PZ44", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PF45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PH46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PL50", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PR50", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PV50", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PA51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PW57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PX57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PP58", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PR58", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PS58", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PU58", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PV58", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PW58", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PX58", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PC59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PK59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PP59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PQ59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PU59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PX59", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PS62", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PE63", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PG67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PU67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PY67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PZ67", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PA68", -- MarsCrosser (NEA-MCA)
		"Sol/2014 PE68", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QB", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QN", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QO", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QR2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QV2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QW2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX2", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QS25", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY26", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QM32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QQ32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QU32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QV32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QW32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QM33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QN33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QR33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QV33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QU34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG35", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QA38", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QP43", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY97", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QA104", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG115", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QJ126", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY135", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG147", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE148", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QV152", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY162", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH166", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QV168", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX168", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY168", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QA169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QF169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QJ169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QK169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QO169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QP169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QQ169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QS169", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE181", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG189", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QK198", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QZ216", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QQ223", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QF238", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG249", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX265", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QB266", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC266", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG266", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH266", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QW266", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY266", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT267", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC270", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG282", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG295", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL295", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QP295", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QU295", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QW295", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX295", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC296", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE296", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QF296", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG296", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QJ296", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL296", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QD297", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH297", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH308", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QR317", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QZ320", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QM326", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QO353", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE354", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX354", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY354", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QB362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QD362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QZ362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QA363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QK363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QO363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QU363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QA364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QE364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QF364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QN364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QP364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QQ364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QS364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QW364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QX364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QZ364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QB365", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC365", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QF365", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG372", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QN388", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QF390", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QJ390", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT390", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QV390", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QW390", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QJ391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QP391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QS391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT391", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT405", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY407", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL416", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QS416", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QP430", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG433", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH433", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QB434", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QC434", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QG434", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QH434", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QL434", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QM434", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QT438", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QO439", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QR439", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QN443", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QO443", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QR443", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QS443", -- MarsCrosser (NEA-MCA)
		"Sol/2014 QY443", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RB", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RO", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RG7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RH11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RK11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RL11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RM11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RN11", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RD12", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RR12", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RT12", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RY12", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RD13", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RE13", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RG17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RJ17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RL17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RO17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RU17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RV17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RX17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RB18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RD18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RE18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RG18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RJ18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RN18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RV18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RB23", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RR30", -- MarsCrosser (NEA-MCA)
		"Sol/2014 RZ46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SA", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SH", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SJ", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SL", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SM", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SO", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SW", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SZ", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SA1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SB1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SC1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SD1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SF1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SK1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SR1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SW1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SX1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SY1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SE44", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SM97", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SX103", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SA104", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SG117", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SQ141", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ST141", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SZ141", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SB142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SC142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SD142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SE142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SF142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SG142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SS142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ST142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SV142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SW142", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SB143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SC143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SD143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SH143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SV143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SW143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SX143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SY143", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SD144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SF144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SK144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SM144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SN144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SU144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SV144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SW144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SX144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SY144", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SL167", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SR203", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SC207", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SN217", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SK219", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SY223", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SZ223", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SC224", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SF224", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SL231", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SO233", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SH244", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SL254", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SU255", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SY259", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SZ259", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SA260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SB260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SC260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SE260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SF260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SJ260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ST260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SV260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SW260", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SA261", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SB261", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SE261", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SO261", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SQ261", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SY261", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SB262", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SE262", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SG262", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SM262", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SO262", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SV262", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SH284", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SR298", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SH303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SJ303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SK303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SM303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SN303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SO303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SQ303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ST303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SU303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SX303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SY303", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SB304", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SE304", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SH304", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SK306", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SE313", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SS316", -- MarsCrosser (NEA-MCA)
		"Sol/2014 ST319", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SZ323", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SZ327", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SX350", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SC351", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SK351", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SO351", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SQ351", -- MarsCrosser (NEA-MCA)
		"Sol/2014 SR351", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TE", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TF", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TG", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TO", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TP", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TQ", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TX", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TL12", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TO13", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TU16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TW16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TE17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TK17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TP17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TT17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TW17", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TE22", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TM31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TU32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TY32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TA33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TE33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TF33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TS33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TT33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TB34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TF34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TJ34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TL34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TP34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TR34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TS34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TP35", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TQ35", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TR35", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TV35", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TX35", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TV39", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TY45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TS51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TU57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TZ57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TE64", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TF66", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TC75", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TK86", -- MarsCrosser (NEA-MCA)
		"Sol/2014 TR86", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UO", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UX", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UD1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UT3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UF5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UG7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UV7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UW7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UC8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UD8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UK8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UD9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UP9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UA18", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UK20", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UG30", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UA31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UD33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UF33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UG33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UH33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UL33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UP33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UR33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UZ33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UF34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UQ34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UE45", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UV51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UC57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UK57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UL57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UO57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UP57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UQ57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UR57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 US57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB66", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UA78", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UE84", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UM93", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UM99", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UG114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UH114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UJ114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UL114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UU114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UX114", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UA115", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UQ115", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UR115", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UX115", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UZ115", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB116", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UF116", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UH116", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UP116", -- MarsCrosser (NEA-MCA)
		"Sol/2014 US116", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UW116", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UY116", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UF117", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UK117", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UM117", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UO117", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UQ117", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UJ118", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UA122", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UF126", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UU128", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UX154", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UN170", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB171", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UQ175", -- MarsCrosser (NEA-MCA)
		"Sol/2014 US175", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UW175", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UX175", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UM191", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UR191", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UV191", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UN192", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UO192", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UP192", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UY200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB203", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB206", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UE206", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UH209", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UJ210", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UW223", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UX225", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UY225", -- MarsCrosser (NEA-MCA)
		"Sol/2014 UB226", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VC", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VL", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VO", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VR", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VS", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VG1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VM1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VP1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VX1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VO6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VS6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VW6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VY9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VA10", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VD10", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VJ10", -- MarsCrosser (NEA-MCA)
		"Sol/2014 VZ28", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WE", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WG", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WV4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WN5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WP5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WQ5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WW5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WX5", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WK6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WT6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WW6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WJ7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WM15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WD24", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WE57", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WP69", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS69", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WY69", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA70", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WE70", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WF70", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WN91", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO105", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WY113", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WE117", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WF120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WG120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WH120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WK120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WQ120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WV120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WX120", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WB137", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WV137", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WQ139", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WE146", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WN185", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WJ200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WQ200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR200", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WK201", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR201", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WZ201", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA202", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WF202", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WG202", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WH202", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WK202", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WL202", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WJ227", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WL259", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WB273", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WF318", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WL339", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WM358", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WB362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WE362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WG362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WH362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WK362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WZ362", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WD363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WJ363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WM363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WN363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WP363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WY363", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WD364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WL364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WM364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WN364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WQ364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WX364", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WH365", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WH366", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WM366", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO366", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WP366", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WQ366", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS366", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WV366", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA367", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WD367", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS367", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WF368", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WG368", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WF369", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WQ369", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WX369", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA370", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WL370", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WA371", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WV390", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO402", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WZ460", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WW496", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WX496", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WY496", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WM498", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WE501", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR511", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WH512", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WO512", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WR512", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WS512", -- MarsCrosser (NEA-MCA)
		"Sol/2014 WG513", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XM3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XO3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XR3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XF6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XG6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XH6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XM6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XN6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XW6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XY6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XK7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XR7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XS7", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XJ8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XK8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XS31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XV31", -- MarsCrosser (NEA-MCA)
		"Sol/2014 XO37", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YH", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YK", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YL", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YP", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YT", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YU", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YW", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YX", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YY", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YK3", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YU4", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YB8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YO8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YP8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YR8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YT8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YW8", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YD9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YF9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YG9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YH9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YJ9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YS9", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YF14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YP14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YU14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YX14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YY14", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YB15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YH15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YJ15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YN15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YU15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YU23", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YX34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YY34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YF42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YH42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YN42", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YZ43", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YL44", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YY46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YT48", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YZ50", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YC51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YQ51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YS51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YU51", -- MarsCrosser (NEA-MCA)
		"Sol/2014 YY51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AC", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AE", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AM1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AN1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AP1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AX2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AO3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AT24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AY35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AK36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AM36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AG40", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AR43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AS43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AX43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AY43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AG44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AQ44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AT44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AV44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AY44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AG45", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AH45", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AO45", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AT46", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AG83", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AR95", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AT97", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AZ114", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AU145", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AA149", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AT169", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AC192", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AV232", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AF234", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AS245", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AW245", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AX245", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AD246", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AE246", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AR251", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AV255", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AD256", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AM266", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AZ281", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AM282", -- MarsCrosser (NEA-MCA)
		"Sol/2015 AP282", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BG", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BL3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BP3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BR3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BU3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BN4", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BE22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BR40", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BD53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BB59", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH68", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BD74", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BR91", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BW91", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BY91", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ91", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BK92", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BP92", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BS92", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BT92", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ92", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH93", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BA124", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BR145", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BJ165", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ171", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BL172", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BA182", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BB195", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BE203", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BA204", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BG210", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BR223", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BY254", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BF261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BU298", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BN299", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BK304", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BV310", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BE311", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BM311", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BP311", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BE312", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BR314", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BW320", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BV324", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BF507", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BF509", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BG509", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH509", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BU509", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BW509", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BA510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BB510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BE510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BF510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BS510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BU510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BX510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BY510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ510", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BP512", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BS512", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BT512", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BV512", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ512", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BQ513", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BS513", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BU513", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BV513", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BW513", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BY513", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ513", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BA514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BC514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BE514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BF514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BK514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BS514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BY514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ514", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BA515", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH515", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BY515", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BC516", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH516", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BJ516", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BK516", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BP516", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BU516", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BT517", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BC520", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BH520", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BQ520", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BC521", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BX521", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BA527", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BF527", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BJ527", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BN527", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BV527", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BW527", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BY527", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BL528", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BM528", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BP528", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CE", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CQ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CV", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CL3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CN3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CS3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CA10", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CC13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CE13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CR13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CF25", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CL33", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CD34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CT34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 CO62", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DO", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DW", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DX", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DY", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DZ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DA1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DQ53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DU53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DW53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DX53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DC68", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DU99", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DK123", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DO145", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DZ154", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DA155", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DF176", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DH176", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DN180", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DR180", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DC198", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DM198", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DQ198", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DW198", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DK199", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DL199", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DM199", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DS199", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DU199", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DW199", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DX199", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DH200", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DJ200", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DK215", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DQ215", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DZ215", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DA216", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DC216", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DF216", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DG216", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DL222", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DV222", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DM223", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DN223", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DP223", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DG225", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DC226", -- MarsCrosser (NEA-MCA)
		"Sol/2015 DD226", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EH", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EL", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EQ5", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ER5", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ER6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EU6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EY6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EF26", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EN61", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EZ61", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EF63", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EK63", -- MarsCrosser (NEA-MCA)
		"Sol/2015 EH69", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FA", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FG", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FR", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FV2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FJ33", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FK33", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FL33", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FE34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FG34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FH34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FK34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FL34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FQ34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FR34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FS34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FT34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FX34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FY34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FZ34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FO35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FR35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FS35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FU35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FV35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FL36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FQ36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FW36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FY36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FZ36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FA37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FC37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FL37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FM37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FQ38", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FU40", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FB117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FE117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FH117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FJ117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FM117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FN117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FP117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FE118", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FF118", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FG118", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FH118", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FL118", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FO118", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FZ119", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FB120", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FW120", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FH124", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FQ124", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FR124", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FU159", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FT265", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FZ280", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FO287", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FW305", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FM311", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FH332", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FL332", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FQ333", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FW344", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FX344", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FF345", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FR356", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FF376", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FP391", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FF394", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FN394", -- MarsCrosser (NEA-MCA)
		"Sol/2015 FQ394", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GA", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GD", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GE", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GG", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GH", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GM", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GQ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GT", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GH1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GP2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GU5", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GV5", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GR12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GS12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GT12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GV12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GB13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GD13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GE13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GF13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GP13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GU13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GD14", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GS19", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GL35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GB45", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GM50", -- MarsCrosser (NEA-MCA)
		"Sol/2015 GD51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HA", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HC", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HD", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HF", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HS", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HU", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HK1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HC9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HK9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HV9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HX9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HF10", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HR10", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HY10", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HT11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HA12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HG18", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HF42", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HF43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HH43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HJ43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HN43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HO43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HT43", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HR62", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HF72", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HT72", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HJ73", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HP73", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HD80", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HK81", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HQ82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HF95", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HQ97", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HJ102", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HQ116", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HR116", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HE117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HJ170", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HL170", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HV176", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HB182", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HD182", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HF182", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HH182", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HB183", -- MarsCrosser (NEA-MCA)
		"Sol/2015 HD184", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JH", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JK", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JL", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JM", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JT", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JU", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JA1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JW1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JX1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JB2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JE2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JF2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JF3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JT11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 JD12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KL", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KQ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KR", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KE1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KE13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KO18", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KT18", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KW18", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KX18", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KD19", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KG22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KY22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KB23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KC23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KX25", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KP45", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KU55", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KU56", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KH57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KU57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KP95", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KY120", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KC121", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KE121", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KJ121", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KL121", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KN121", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KO121", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KP121", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KD122", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KH122", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KL154", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KN154", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KV154", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KW154", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KX154", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KA155", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KW156", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KF157", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KM157", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KK158", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KL158", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KP158", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KF160", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KU163", -- MarsCrosser (NEA-MCA)
		"Sol/2015 KB164", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LB2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LD2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LR4", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LO6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LW6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LX6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LA7", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LA14", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LB14", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LJ14", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LZ20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LA21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LB21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LD21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LH21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LZ22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LO24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LP24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LA30", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LO34", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LY35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LV38", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LD39", -- MarsCrosser (NEA-MCA)
		"Sol/2015 LZ40", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MO1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MG11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MK11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ML11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MP11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MO44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MP44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MY50", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MS53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MT53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MU53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MD54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MN54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MF55", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MJ56", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MK57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MA58", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MV59", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MW59", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MX59", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MZ59", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MC60", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ME60", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MG60", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MA66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MM66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MR66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MO69", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MZ69", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MQ70", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MH71", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MV78", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MN82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MW83", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MA86", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MK89", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ML89", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MM89", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MD95", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MM95", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MR96", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MS101", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MT101", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MU101", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MY103", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MF116", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MK116", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ML116", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MX120", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MG122", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MF130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MH130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MK130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ML130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MN130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MP130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MR130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MS130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MT130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MU130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MV130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MX130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MY130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MB131", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MF131", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MG131", -- MarsCrosser (NEA-MCA)
		"Sol/2015 MB132", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NG", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NH", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NJ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NK", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NA3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NE3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NM3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NV9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NX9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NA10", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NE13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NM13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NN13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NQ13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NR13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NX13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NL19", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NR19", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NX22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NF24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NG24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 NY25", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OF", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OK", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OL", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OP", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OS", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OT", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OU", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OU1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OH2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ON21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OO21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OP21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OS21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OT21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OV21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OW21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OX21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OZ21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OE22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OG22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OE24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OW25", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OC26", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OD26", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OG26", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OJ26", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OU29", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OY30", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OF35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OJ35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OK35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OP35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OQ35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OY45", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OD47", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OF65", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OW65", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ON73", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OE74", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OM74", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ON74", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OO74", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OZ76", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OX77", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OY77", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OC78", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OY78", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OD79", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OE79", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OH79", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OK79", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OP79", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OE80", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OK80", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OV80", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OA81", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OD81", -- MarsCrosser (NEA-MCA)
		"Sol/2015 OE81", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PA", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PF", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PG", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PJ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PA4", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PE9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PF9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PG9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PM9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PN9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PG21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PQ27", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PU30", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PC32", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PM46", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PB57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PC57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PD57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PG57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PQ57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PT57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PV57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PW57", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PU133", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PN179", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PK215", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PR227", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PX227", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PZ227", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PA228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PE228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PF228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PM228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PN228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PQ228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PT228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PX228", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PB229", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PE229", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PG229", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PH229", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PJ229", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PE236", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PH264", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PK291", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PS291", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PU291", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PF297", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PX307", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PQ311", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PH312", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PT312", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PU312", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PW312", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PD313", -- MarsCrosser (NEA-MCA)
		"Sol/2015 PG313", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QK3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QC9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QG9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QH9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QJ9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QQ9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QS9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QW9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QD10", -- MarsCrosser (NEA-MCA)
		"Sol/2015 QY11", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RA", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RB", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RW1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RX1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RK2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RM2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RN2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RO2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RS2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RT2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RU2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RX3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RV26", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RD27", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RZ29", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RD35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RF35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RP35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RT35", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RJ36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RK36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RL36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RM36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RR36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RS36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RT36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RX36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RY36", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RA37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RF37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RG37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RH37", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RW38", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RA54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RA61", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RZ81", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RA82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RC82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RF82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RG82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RU82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RV82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RZ82", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RB83", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RD83", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RU83", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RJ86", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RG91", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RA96", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RY102", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RH103", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RN109", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RO109", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RD119", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RX123", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RT178", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RD195", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RM207", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RZ227", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RD237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RF246", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RW246", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RH247", -- MarsCrosser (NEA-MCA)
		"Sol/2015 RL247", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SJ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SK", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SL", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SO", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SP", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SQ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SX", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SA1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SK2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SM2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 ST2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SF5", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SP5", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SS6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SX6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SY6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SC7", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SD7", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SF7", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SG7", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SE16", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SG17", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SK17", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SE20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SR21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SA22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 SB22", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TP", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TQ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TT", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TW", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TZ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TA1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TE1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TF1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TG1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO3", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TM20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TN20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TP20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TQ20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TV20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TX20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TZ20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TE21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TF21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TG21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TH21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO21", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TM23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TR23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TU23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TV23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TX23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TY23", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TF24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TL24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TM24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TN24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TP24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TQ24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TR24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TS24", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TR25", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TV26", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TR51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TG75", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TS125", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TB126", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO136", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TN143", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TP143", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TS143", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TB144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TE144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TF144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TL144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TN144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TP144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TU144", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TJ145", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TK145", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO146", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TK147", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TC149", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TE176", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TS176", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TY177", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TA178", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TB178", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TC178", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TD178", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TH178", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TV178", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TC194", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TY196", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TL202", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TS202", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TX207", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TM208", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TB211", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO234", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TT236", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TU236", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TW236", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TZ236", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TC237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TD237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TF237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TG237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TH237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TJ237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TP237", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TB238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TC238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TD238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TE238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TF238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TN238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TQ238", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TJ239", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TT240", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TR241", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TX243", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TO249", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TD255", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TF282", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TZ303", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TX305", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TC317", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TD317", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TS318", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TY322", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TZ322", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TA323", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TC323", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TZ343", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TE351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TZ352", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TJ353", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TN353", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TP353", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TQ353", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UA", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UD", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UJ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 US8", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UQ19", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UE44", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UM51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UN51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UV51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UW51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UY51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UZ51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UD52", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UE52", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UN52", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UQ52", -- MarsCrosser (NEA-MCA)
		"Sol/2015 US52", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UQ53", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UD58", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UT66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UV66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UW66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UA67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UB67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UJ67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UN67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UP67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UV67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UW68", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UQ84", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VC", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VG", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VH", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VL", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VM", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VP", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VQ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VU", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VM1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VN1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VO1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VP1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VS1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VT1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VU1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VF2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VG2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VK2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VN2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VR2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VT2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VL32", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VY51", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VY63", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VA64", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VF64", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VV64", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VW64", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VX64", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VK65", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VW65", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VY65", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VA66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VK66", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VA67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VR67", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VV72", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VY90", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VK94", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VY95", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VL98", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VY104", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VA105", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VF105", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VS105", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VU105", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VZ105", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VH106", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VN106", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VT106", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VB107", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VW107", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VL112", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VO116", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VP117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VM120", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VM123", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VS124", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VV125", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VK130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VY130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VK135", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VP136", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VK138", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VR142", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VB146", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VC146", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VD146", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VX150", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VZ150", -- MarsCrosser (NEA-MCA)
		"Sol/2015 VB153", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WB", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WC", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WE", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WH", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WJ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WD1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WE1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WF1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WH1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WS1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WV1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WF2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WK2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WS2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WE9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WJ9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WU12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WW12", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WD13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WJ13", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WX15", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WX16", -- MarsCrosser (NEA-MCA)
		"Sol/2015 WY16", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XG", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XR", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XU", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XV", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XW", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XZ", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XP1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XA2", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XU8", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XD40", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XQ54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XR54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XT54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XU54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XV54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XW54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XY54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XZ54", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XB55", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS55", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XV68", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XM104", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XC128", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XD128", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XE128", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XG128", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XK128", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XV128", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XZ128", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XB129", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XD129", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XE129", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XG129", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XJ129", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XL129", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XZ129", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XA130", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XB134", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XX137", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XN138", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XH143", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XU147", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XX147", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XE148", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XV148", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XK168", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XN168", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XQ168", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XR168", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XY168", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XG169", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XJ169", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS169", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XT169", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XW169", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XF171", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XZ260", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XA261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XB261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XM261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XQ261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XR261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XT261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XX261", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XD263", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XL263", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XP270", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XC322", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XE345", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XE351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XG351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XL351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XN351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XR351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XZ351", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XD352", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XM377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XN377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XO377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XQ377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XR377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XT377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XY377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XZ377", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XD378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XF378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XJ378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XL378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XM378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XN378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XO378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XW378", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XF379", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XG379", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XK379", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XX379", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XH384", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XP384", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XS384", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XU384", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XN386", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XP386", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XC387", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XN387", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XO387", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XX387", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XC388", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XQ388", -- MarsCrosser (NEA-MCA)
		"Sol/2015 XX388", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YN", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YP", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YU", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YV", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YX", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YY", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YW1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YY1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YV4", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YT7", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YW7", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YR9", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YE10", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YB18", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YZ18", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YW20", -- MarsCrosser (NEA-MCA)
		"Sol/2015 YL21", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AL", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AC2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AM8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AN8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AS8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AX8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AY8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AE9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AK9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AP9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AQ9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AT9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AX9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AB10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AY10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AU35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AM36", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AS64", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AT64", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AZ64", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AB65", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AJ65", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AO65", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AQ65", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AR65", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AS65", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AA66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AD66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AE66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AF66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AQ66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AB81", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AT88", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AB91", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AT93", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AZ117", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AP130", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AT130", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AV130", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AY130", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AF131", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AG131", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AQ131", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AR131", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AZ159", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AM164", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AR164", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AT164", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AU164", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AA165", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AQ165", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AS165", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AT165", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AU165", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AV165", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AY165", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AY179", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AJ180", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AO181", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AA193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AL193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AN193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AP193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AQ193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AS193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AC194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AD194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AX194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AE195", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AO195", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AS196", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AW196", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AG197", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AU197", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AW197", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AZ197", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AN199", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AO199", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AR199", -- MarsCrosser (NEA-MCA)
		"Sol/2016 AD200", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BH", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BN", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BP", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BX", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BH1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BV13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BX13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BY13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BD14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BE14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BL14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BM14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BO14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BR14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BE15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BN15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BO15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BY16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BY29", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BP38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BY39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BP67", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BR67", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BT80", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BU80", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BV80", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BU81", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BA82", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BZ82", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BC83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BJ83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 BN83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CD", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CH18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CL21", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CM21", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CD29", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CP29", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CX29", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CZ29", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CF30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CG30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CK30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CL30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CR30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CG31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CH31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CP31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CR31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CS31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CG32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CK32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CR66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CY95", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CX135", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CF136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CG136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CH136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CO136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CP136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CQ136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CR136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CT136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CV136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CW136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CY136", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CQ137", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CS137", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CU137", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CD142", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CJ161", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CS189", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CB193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CF193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CL193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CM193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CO193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CQ193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CR193", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CJ194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CL194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CO194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CQ194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CS194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CT194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CU194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CW194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CX194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CY194", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CB195", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CF195", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CH195", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CR195", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CT195", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CV198", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CO219", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CB244", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CD246", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CE246", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CG246", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CY246", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CC247", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CH247", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CV247", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CC248", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CF248", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CP264", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CU264", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CV264", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CO265", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CU265", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CY265", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CR266", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CC267", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CF267", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CJ267", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CL267", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CA268", -- MarsCrosser (NEA-MCA)
		"Sol/2016 CB268", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DO", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DR", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DT", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DV", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DX", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DO1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DP1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DR1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DD2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DZ5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DF12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DT21", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 DH31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EF", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EG", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EP", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EQ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ES", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EV", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EZ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EU1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EB2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EE2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ET26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EO27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ER27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EU27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EH28", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EK28", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EV45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EW54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EZ54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EA55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EB55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EK55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EN55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ET55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EV55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EW55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EZ55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EC56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EE56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EF56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EM56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ES60", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EQ76", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EH84", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EJ84", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EX84", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EA85", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EM85", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EZ85", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EA86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EH86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EJ86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EK86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EL86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EM86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EN86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EO86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EQ86", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ES89", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EQ108", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EN120", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EY130", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EH154", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EP154", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ET155", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EW155", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EX155", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EZ155", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EA156", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EH156", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EP156", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ER156", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ET156", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EX156", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EZ156", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EA157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EG157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EQ157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ES157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EU157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EW157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EX157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EY157", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EK162", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EV185", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EU203", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EV203", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ED204", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EJ205", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EL205", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ET205", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EX205", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EA206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EM206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EO206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 EE207", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FJ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FN", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FC3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FH3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FL3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FM3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FR3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FV3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FS7", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FW7", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FG12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FK12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FM12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FW12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FD13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FG13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FJ13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FK13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FE14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FN14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FP14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FU14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FX14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FQ24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FS25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FS30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FW47", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FW54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 FU61", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GE", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GG", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GJ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GK", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GL", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GN", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GQ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GR", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GS", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GW1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GY1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GA2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GH2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GO2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GP2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GB3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GG3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GK3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GD8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GJ15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GJ51", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GZ51", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GG60", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GC61", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GG64", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GY69", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GL75", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GP103", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GL124", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GH125", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GM127", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GB134", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GR134", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GT134", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GY134", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GZ134", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GN135", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GP135", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GQ206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GS206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GU206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GV206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GW206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GY206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GZ206", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GB207", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GR209", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GO214", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GA216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GB216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GH216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GJ216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GL216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GM216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GN216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GO216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GP216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GQ216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GR216", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GL220", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GM220", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GO220", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GF221", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GO221", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GG222", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GH222", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GJ222", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GW240", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GE241", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GG253", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GW253", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GC254", -- MarsCrosser (NEA-MCA)
		"Sol/2016 GE254", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HG", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HJ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HP", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HH2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HA3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HR3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HT3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HC9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HL15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HL19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HN23", -- MarsCrosser (NEA-MCA)
		"Sol/2016 HE24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JJ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JK", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JF5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JH5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JM5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JD6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JH6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JO6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JT9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JK10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JA12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JD12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JE12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JF12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JB17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JD17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JO17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JT17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JU17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JJ18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JM18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JN18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JP18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JT18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JO24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JP24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JQ24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JR24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JT24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JV29", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JL31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JS33", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JA34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JC34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JF34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JH34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JT34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JP35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JV35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JE38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JS38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 JN39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KB", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KG", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KT", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KU", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KV", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KY", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KD1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KE1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KG1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KH1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KK1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 KO1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LD", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LE", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LL", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LX", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LA1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LC1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LH1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LV1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LW1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LO8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LT8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LJ9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LK9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LL9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LN9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LO9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LT9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LY9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LB10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LC10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LF10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LQ10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LR10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LS10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LA11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LD11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LE11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LF11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LK11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LO11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LZ11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LF31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LT47", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LA48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LB48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LD48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LE48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LF48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LH48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LJ48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LR48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LS48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LW48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LC49", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LF49", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LL49", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LN49", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LW50", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LX50", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LY50", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LF51", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LG51", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LN52", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LK53", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LL53", -- MarsCrosser (NEA-MCA)
		"Sol/2016 LN53", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MQ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MT", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MX", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MY", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MZ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MD1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 MG3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NB", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NH", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NJ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NK", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NL", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NN", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NQ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NU", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NE1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NG1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NH1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NL1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NM1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NO1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NU8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NY14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NZ14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NB15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NC15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ND15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NE15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NF15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NO15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NR15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NT15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NZ15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NA16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NC16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ND16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NE16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NG16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NH16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NJ16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NK16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NL16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NM16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NN16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NT16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NU16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NH17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NL18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NO18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NY19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NC21", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NB22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NC22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ND22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NE22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NO22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NR22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NZ22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NC23", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ND23", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NE23", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NH32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NJ32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NM32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NP32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NY32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NA33", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NB33", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NC33", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NC37", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NK38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NL38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NM38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NO38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NP38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NW38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NX38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NY38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NS41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NE43", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NM49", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NT55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NU55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NW55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NX55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NR57", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NY57", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NZ57", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ND58", -- MarsCrosser (NEA-MCA)
		"Sol/2016 NH58", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OH", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OR", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OY", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OB1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OC1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OD1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OE1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ON1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 OQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PA", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PD", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PE", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PF", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PJ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PK", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PX", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PY", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PZ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PA1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PB1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PV1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PY1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PE2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PF2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PV7", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PX7", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PY7", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PG8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PK8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PN8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PS8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PH12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PU13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PV26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PW26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PX26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PY26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PA27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PC27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PF27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PG27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PH27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PL27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PM27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PN27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PO27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PO31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PK34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PZ37", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PF38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PG38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PU38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PZ38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PA39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PB39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PC39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PE39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PF39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PG39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PJ39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PK39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PS39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PT39", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PF40", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PG40", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PH40", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PM40", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PS64", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PM66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PS66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PU66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PV66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PW66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PA67", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PB67", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PC67", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PF67", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PA68", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PZ75", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PV78", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PY78", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PG79", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PM79", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PZ79", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PP80", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PB81", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PC81", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PD81", -- MarsCrosser (NEA-MCA)
		"Sol/2016 PJ81", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QA", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QE1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QN1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QR1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QT1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QV1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QW1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QX1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QE6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QS6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QY6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QV9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QD10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QF10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QO10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QQ10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QR10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QU10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QE11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QG11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QH11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QK11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QR11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QL12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QU12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QG18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QJ19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QE20", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QW30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QU44", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QV44", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QW44", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QX44", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QA45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QB45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QH45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QL45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QM45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QO45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QP45", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QE46", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QE48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QB50", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QD53", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QZ54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QB55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QN60", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QZ70", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QJ71", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QL80", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QO82", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QS83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QT83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QU83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QV83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QW83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QX83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 QT85", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RE", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RF", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RN", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RR", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RC1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RE1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RM1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RH3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RE8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RS17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RU17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RF18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RX18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RA19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RF19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RG19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RJ19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RK19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RM19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RO19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RU20", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RX20", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RQ22", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RG28", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RB30", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RQ31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RG34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RK34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RO34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RP34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RQ34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RQ40", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RU40", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RX40", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RD41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RH41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RJ41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RK41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 RJ42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SN", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SO", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SQ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SS", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ST", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SU", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SX", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SY", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SA1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SB1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SD1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SK1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SL1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SM1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SP1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SR1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SC2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SD2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SX2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SY2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SA3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SD3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SF3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SG3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SH3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ST8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SX11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SL13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SJ14", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SC15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SA17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SB17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SL19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SQ19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SW27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SQ29", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SH33", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SN33", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SM35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SN35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SO35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SQ35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SR35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ST35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SU35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SW35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SX35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SY35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SA36", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SE38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SS38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 ST46", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SV46", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SZ46", -- MarsCrosser (NEA-MCA)
		"Sol/2016 SA47", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TY1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TG2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TH2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TT2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TU2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TX2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TH3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TY8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TW9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TY9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TZ9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TA10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TB10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TC10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TR10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TG11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TH11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TM13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TF17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TN17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TO17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TP17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TQ17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TW17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TG18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TH18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TT18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TU18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TV18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TD19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TE19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TF19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TG19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TH19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TK19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TL19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TM19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TN19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TO19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TY19", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TH24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TL25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TU25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TD27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TW31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TB48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TL54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TP54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TW54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TY54", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TC55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TK55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TL55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TQ55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TU55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TW55", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TK56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TL56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TE57", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TF57", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TC79", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TX83", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TL90", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TS91", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TR92", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TU92", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TV92", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TD93", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TG93", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TL93", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TO93", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TS93", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TA94", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TC94", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TE94", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TF94", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TK94", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TM94", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TN94", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TG95", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TH95", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TK95", -- MarsCrosser (NEA-MCA)
		"Sol/2016 TQ95", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UB", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UF", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UG", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UK4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UL4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UM4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UN4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UO4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UP4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UW4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UX4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UK5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UV5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UE11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UR13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UW18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UU21", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UK25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UQ25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UU25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UV25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UW25", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UE26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UF26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UG26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UH26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UM26", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UQ27", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UD31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UQ31", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UA36", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UH36", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ36", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UF41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UN41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 US41", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UF42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UG42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UK42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UM42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UN42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UO42", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UD47", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UD49", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UE50", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UX50", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UW56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UL57", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UV64", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UO66", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UU70", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UY70", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UZ70", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UQ80", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UR80", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UQ90", -- MarsCrosser (NEA-MCA)
		"Sol/2016 US100", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UT100", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UV100", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UW100", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UX100", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UY100", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UC101", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UM109", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UN109", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ110", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ120", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UM124", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UG135", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UV138", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UE140", -- MarsCrosser (NEA-MCA)
		"Sol/2016 UJ143", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VJ", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VO", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VP", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VT", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VG1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VH1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VL1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VM1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VA2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VB2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VC2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VR2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VS2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VY2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VA3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VD3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VS3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VW3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VH4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VM4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VU4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VW4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VA5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VB5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VC5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VE5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VH5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VK5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VN5", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VB6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VD6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VE6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VG6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VA9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VC10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VO11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VP11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VK13", -- MarsCrosser (NEA-MCA)
		"Sol/2016 VR18", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WK", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WL", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WM", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WN", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WC1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WW1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WT2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WE3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WH3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WK3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WL3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WN3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WD8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WG8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WT8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WU8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WW8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WE9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WK9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WM9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WO9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WS9", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WN11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WH15", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WG32", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WW34", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WA35", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WG36", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WN38", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WK48", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WF51", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WQ53", -- MarsCrosser (NEA-MCA)
		"Sol/2016 WS56", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XC", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XD", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XE1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XK1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XL1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XM1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XN1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XU1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XF2", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XU3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XT12", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XO17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XP17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XU17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XZ17", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XU20", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XX20", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XC21", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XV23", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XW23", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XX23", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XB24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 XM24", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YL", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YT", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YW", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YX", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YB1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YE1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YF1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YG1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YK1", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YD3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YF3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YG3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YK3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YR3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YS3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YU3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YW3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YB4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YE4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YF4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YG4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YH4", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YG6", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YE8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YN8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YO8", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YG10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YO10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YP10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YT10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YV10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YW10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YX10", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YG11", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YA13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AB3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AC3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AT3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AC4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AE4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AG4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AH4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AU4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AX4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AA5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AA13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AN13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AQ13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AR13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AS13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AT13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AU13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AZ16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AA17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AJ17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AD19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AL19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AR19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AU19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AK20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AM20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AO20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AS20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AV20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AW20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AC21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AH21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 AL21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BM", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BC3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BD3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BX4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BK5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BL5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BO5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BT5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BU5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BH6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BK6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BG9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BH9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BY11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BM12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BL29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BM29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BN29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BQ29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BU29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BR30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BS30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BU30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BV30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BX30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BY30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BA31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BB31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BG31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BJ31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BK31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BX31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BZ31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BA32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BV33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BQ35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BF36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BQ37", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BJ49", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BJ59", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BX63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BY65", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BS68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BY68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BK72", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BA74", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BU78", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BB81", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BA84", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BE85", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BS91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BX91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BA92", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BP92", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BS92", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BT92", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BV92", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BX92", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BZ92", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BG93", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BK93", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BX93", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BC114", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BG123", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BH123", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BJ123", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BF129", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BA136", -- MarsCrosser (NEA-MCA)
		"Sol/2017 BB136", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CC", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CJ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CB1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CE1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CF1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CS1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CT1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CU1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CV1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CG5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CL5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CM16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CR26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CV31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CW31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CB32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CC32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CS32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 CZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DG1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DS14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DC15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DG15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DJ15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DL15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DO15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DW15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DZ15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DA16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DC16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DD16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DE16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DF16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DU21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DZ33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DA34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DC34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DD34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DF34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DZ34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DC35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DE35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DF35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DG35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DJ35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DU35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DF36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DG36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DJ36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DK36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DB37", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DH37", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DM37", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DZ79", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DC86", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DG109", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DQ109", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DA116", -- MarsCrosser (NEA-MCA)
		"Sol/2017 DZ119", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EP", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ER", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ES", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EX", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EE1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EK1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EM1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EO1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ES1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ET1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EY1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EB2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ED2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EP2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EL3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EN3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EO3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EP3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EU3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EX3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EA4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EB4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EC4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EC6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EX7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EW9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EO13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EF21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EQ22", -- MarsCrosser (NEA-MCA)
		"Sol/2017 EO23", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FL", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FM", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FP1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FR1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FS1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FT1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FV1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FW1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FY1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FB2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FC2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FK2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FN2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FY14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FT18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FF47", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FY62", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FZ62", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FC63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FS63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FT63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FU63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FV63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FX63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FB64", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FC64", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FE64", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FH64", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FJ64", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FK64", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FL77", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FX78", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FS89", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FV89", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FW89", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FX89", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FA90", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FC90", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FD90", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FG90", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FA91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FB91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FC91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FG91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FH91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FJ91", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FG99", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FC102", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FX102", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FY102", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FA117", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FG117", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FE127", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FF127", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FT127", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FV127", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FX127", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FZ127", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FC128", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FD128", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FZ158", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GB", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GD", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GH", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GJ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GK", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GL", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GR4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GV4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GY4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GB5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GD5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GE5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GH5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GF6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GH6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GY6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GJ7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GT7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GU7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GV7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GX7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GY7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GZ7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GE8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GF8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GH8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HC", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HK", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HN", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HO", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HP", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HR", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HD1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HN1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HS1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HY1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HC2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HF2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HM2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HN2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HP2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HK3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HA4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HC4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HD4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HH4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HM4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HP4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HS4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HB5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HC5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HE5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HH5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HL23", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HN23", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HP23", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HR23", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HH43", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HB49", -- MarsCrosser (NEA-MCA)
		"Sol/2017 HV49", -- MarsCrosser (NEA-MCA)
		"Sol/2017 JC", -- MarsCrosser (NEA-MCA)
		"Sol/2017 JH1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 JK1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 JM1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 JA3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 JZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KD2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KE2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KF2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KG2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KK2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KM2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KX2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KY2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KM3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KN3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KO3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KT3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KU3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KA4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KB4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KC4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KG4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KJ4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KM5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KN5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KP15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KN20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KW24", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KD27", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KG27", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KC31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KF31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KH31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KK31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KQ31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KA32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KB32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KG32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KB34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KE34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KF34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KK34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KL34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KM34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KX34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 KD35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LB", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LH", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LK", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LB1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LC1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LD1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 LQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MN", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MO", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MP", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MT", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MU", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MV", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MX", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MN1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MP2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MQ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MS2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MU2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MK3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MM3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MN3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MO3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MP3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MR3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MS3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MT3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MU3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MY3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MH4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MJ4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MM4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MO4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MP4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MR4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MS4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MU4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MR6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MT6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MV6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MX6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MY6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MA7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MB8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MC8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MH8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MV8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 MW8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NE", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NJ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NN5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NK6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NP6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 NW6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OL", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OA1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OC1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OK1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ON1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OC7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OD7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OF8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OK9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OK18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OM18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ON18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OO18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OP18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OQ18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OY18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OB19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OC19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OE19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OF19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OH19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OS19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OT19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OV19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OW19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OX19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OY19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OA28", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OQ38", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OU50", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OF52", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OB55", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OJ58", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OK58", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OW58", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OW59", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OZ61", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OB64", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ON67", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OP67", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OQ67", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OD68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OE68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OF68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OK68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OM68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ON68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OU68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OW68", -- MarsCrosser (NEA-MCA)
		"Sol/2017 OB69", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PB", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PO24", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PP24", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PT24", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PA25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PE25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PL25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PM25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PN25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PP25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PQ25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PW25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PX25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PA26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PB26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PC26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PD26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PF26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PG26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PH26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PP26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PQ26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PR26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PS26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PU26", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PT30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PU30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PY30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 PD31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QC", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QD", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QJ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QR", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QK1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QM1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QA2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QK2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QR2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QS2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QT2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QW2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QK5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QM5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QU6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QM9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QF16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QJ16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QK16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QL16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QM16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QT16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QU16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QV16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QW16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QX16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QH17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QJ17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QX17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QY17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QA18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QB18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QD18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QY18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QY19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QM32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QN32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QY32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QA33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QD33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QQ33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QS33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QT33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QU33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QV33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QX33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QC35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QD35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QE35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QF35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QH35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QK35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QW35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QY35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QB36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QE36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QF36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QN36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QO36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 QP36", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RE", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RM", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RN", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RP", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RR", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RT", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RX", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RD1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RE1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RN1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RO1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RP1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RS1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RA2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RB2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RC2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RD2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RH2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RS6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RB14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RC14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RD14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RE14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RF14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RG14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RJ14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RL14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RM14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RN14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RO14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RP14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RS14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RT14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RU14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RW14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RX14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RY14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RZ14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RA15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RA16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RC16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RJ16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RS16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RU16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RM17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RT17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 RA18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SR1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SS1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ST1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SU1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SW1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SY1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SA2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SS2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ST2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SU2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SV2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SW2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SY2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SA3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SV5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SA9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SA10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SB10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SC10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SD10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SF10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SU10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SV10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SX10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SC11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SD11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SF11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SG11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SH11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SK11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SN11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SO11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SP11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SS11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ST12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SV12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SW12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SY12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SZ12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SB13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SD13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SE13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SG13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SN13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SO13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SP13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SQ13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SR13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SU13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SY13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SE14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SP16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SV16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SW16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SX16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SY16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SB17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SD17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SE17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SF17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SG17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SH17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SJ17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SY17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SZ17", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SA18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SD18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SE18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SG18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SH18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SJ18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SK18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SL18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SP18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ST18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SV18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SW18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SY18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SZ18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SA19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SC19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SH19", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SP20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SR20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SC21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SF21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SX22", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SE29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SU29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SZ30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ST31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SJ32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 ST32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SU32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SV32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SW32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SX32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SF33", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SO34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TH", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TO", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TP", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TS", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TT", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TU", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TZ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TA1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TO1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TP1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TX1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TY1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TB2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TV2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TX2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TY2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TB3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TD3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TE3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TF3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TM3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TN3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TK5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TB6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TC6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TP6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TW6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TN10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TN11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TN13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 TV13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UN", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UW", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UB2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UE2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UF2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UG2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UH2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UW2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UX2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UA3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UB3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UT3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UW3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UY3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UA4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UB4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UC4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UF4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UG4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UH4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UJ4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UL4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UN4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UR6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 US6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UT6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UV6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UW6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UX6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UY6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UZ6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UA7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UD7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UE7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UG7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UA10", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UM23", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UZ25", -- MarsCrosser (NEA-MCA)
		"Sol/2017 US30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UV35", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UP41", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UU43", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UY43", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UC44", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UD44", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UQ44", -- MarsCrosser (NEA-MCA)
		"Sol/2017 US44", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UT44", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UG45", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UH51", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UK51", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UL51", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UM51", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UN51", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UV51", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UB52", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VH", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VM", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VN", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VO", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VQ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VX", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VZ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VA1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VC1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VD1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VF1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VO1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VP1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VR1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VU1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VF2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VE4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VN12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VQ12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VW12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VX12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VZ12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VP13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VQ13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VG14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VH14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VL14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VH15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VK15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VY27", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VZ32", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VE34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VJ34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WH", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WJ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WK", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WL", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WM", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WD1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WE1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WD2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WH11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WJ11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WL11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WM11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WN11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WQ11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WR11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WT11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WW11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WY11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WZ11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WA12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WD12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WE12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WH12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WL12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WE14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WM14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WO14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WQ14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WU14", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WS15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WU15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WW15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WA16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WB16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WJ18", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WT20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WQ28", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WU28", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WV28", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WA29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WD29", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WB30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XB", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XJ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XK", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XM", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XP", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XU", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XW", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XX", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XY", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XZ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XP1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XQ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XR1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XU1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XX1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XP2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XB3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XD3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XE3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XB13", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XX16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XN24", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XV31", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XQ41", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XZ56", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XC57", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XX60", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XY60", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XA61", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XD61", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XF61", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XH61", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XO61", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XM63", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YA", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YB", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YC", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YT", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YU", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YV", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YV1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YW1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YX1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YY1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YC3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YE3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YF3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YG3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YH3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YL3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YY3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YA4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YB4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YD4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YF4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YG4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YH4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YK4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YM4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YC5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YR5", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YF6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YG6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YR6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YV6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YN7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YO7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YS7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YW7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YG8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YH8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YL8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YT8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YZ8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YA9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YX9", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YM12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AB", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AE", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AS", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AE1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AH1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AJ1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AM1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AN1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AP1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AR1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AS1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AT1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AU1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AV1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AX1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AY1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AA2", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AY2", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AA3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AB3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AC3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AD3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AP3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AR3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AT3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AV3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AO11", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AQ11", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AR11", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AS11", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AR12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AS12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AT12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AU12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AW12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AX12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AY12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AZ12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AB13", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AC13", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AD13", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AO16", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BH", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BL", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BM", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BT", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BY", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BB1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BF1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BR3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BS3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BV3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BX3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BC4", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BD4", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BH4", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BL4", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BO4", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BQ4", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BU5", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BG6", -- MarsCrosser (NEA-MCA)
		"Sol/4198 P-L", -- MarsCrosser (NEA-MCA)
		"Sol/3521 T-3", -- MarsCrosser (NEA-MCA)
		"Sol/2000 TH14", -- MarsCrosser (NEA-MCA)
		"Sol/2001 PA48", -- MarsCrosser (NEA-MCA)
		"Sol/2002 QK156", -- MarsCrosser (NEA-MCA)
		"Sol/2002 TN18", -- MarsCrosser (NEA-MCA)
		"Sol/2004 XJ14", -- MarsCrosser (NEA-MCA)
		"Sol/2009 BU19", -- MarsCrosser (NEA-MCA)
		"Sol/2009 SK67", -- MarsCrosser (NEA-MCA)
		"Sol/2010 HY22", -- MarsCrosser (NEA-MCA)
		"Sol/2012 BE77", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XC21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XK21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XL21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XM21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XO21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XQ21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 XW21", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YD4", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YW37", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YH55", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YK139", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YL139", -- MarsCrosser (NEA-MCA)
		"Sol/2013 YM139", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AR15", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AK16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AV16", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AR32", -- MarsCrosser (NEA-MCA)
		"Sol/2014 AL46", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FW33", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FA34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 FB34", -- MarsCrosser (NEA-MCA)
		"Sol/2014 MM", -- MarsCrosser (NEA-MCA)
		"Sol/2014 OL70", -- MarsCrosser (NEA-MCA)
		"Sol/2015 BZ515", -- MarsCrosser (NEA-MCA)
		"Sol/2015 TY117", -- MarsCrosser (NEA-MCA)
		"Sol/2015 UU67", -- MarsCrosser (NEA-MCA)
		"Sol/2016 YD", -- MarsCrosser (NEA-MCA)
		"Sol/2017 FG157", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GD6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 GG7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SL20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 SM20", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UK4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 US8", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UW2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UW", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UY6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 UZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VC1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VE4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VJ34", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VR1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VU1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VW12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 VY27", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WB16", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WB30", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WJ21", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WM11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WM", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WS15", -- MarsCrosser (NEA-MCA)
		"Sol/2017 WZ11", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XA61", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XC57", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XD3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XE3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XG", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XJ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XK", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XP", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XQ41", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XU1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XW", -- MarsCrosser (NEA-MCA)
		"Sol/2017 XZ", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YD4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YF", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YG3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YG4", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YH3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YM12", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YS7", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YU", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YV6", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YY1", -- MarsCrosser (NEA-MCA)
		"Sol/2017 YZ3", -- MarsCrosser (NEA-MCA)
		
		"Sol/2018 AC13", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AM1", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AS12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AT3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AU12", -- MarsCrosser (NEA-MCA)
		"Sol/2018 AY2", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BG6", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BH", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BS3", -- MarsCrosser (NEA-MCA)
		"Sol/2018 BU5", -- MarsCrosser (NEA-MCA)
		
		"Sol/2023 AY", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AZ", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AH1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AX1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AY1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AZ1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AF2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AO2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AR2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AT2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AU2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AY4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 AQ7", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BA", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BK", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BV", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BD1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BE1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BF1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BW1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BX1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BO2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BT2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BV3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BW3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BV4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BL6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BM6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BD8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BF8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BG8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BB9", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BJ10", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BM10", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BT10", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BD11", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BO11", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BN12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BB14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 BM14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 CM1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 CK3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 CY3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 CJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 DS", -- MarsCrosser (NEA-MCA)
		"Sol/2023 DY", -- MarsCrosser (NEA-MCA)
		"Sol/2023 DY2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 DB3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 DO5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EU1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EW1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EX1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EL2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EO2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EF8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EW10", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EB12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 EG13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FB1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FC1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FE1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FF1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FG1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FC2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FD2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FE2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FF2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FG2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FH2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FO2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FB3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FC3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FV3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FX3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FB4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FG4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FH4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FU4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FW4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FL5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FY5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FJ6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FK6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FQ6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FR7", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FF12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FG12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FH12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FJ12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FL12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FB13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FH13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FK13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FL13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FA14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FB14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FD14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FN14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FV14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FN15", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FX16", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FY16", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FH18", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FW20", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FC22", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FM24", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FN25", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FR29", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FW34", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FS36", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FD38", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FC39", -- MarsCrosser (NEA-MCA)
		"Sol/2023 FH41", -- MarsCrosser (NEA-MCA)
		"Sol/2023 GL1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 GW1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 GP2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 GH3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 GL3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 GT3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HM1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HY1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HA2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HC2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HR2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HK4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HE5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HN6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HP6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HS6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HY6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HX7", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HP9", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HK10", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HV12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HM13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HO13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HY13", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HC14", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HH16", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HB18", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HN18", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HS18", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HB19", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HW20", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HT21", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HA22", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HU22", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HO24", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HB27", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HG27", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HH29", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HM29", -- MarsCrosser (NEA-MCA)
		"Sol/2023 HF30", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JC", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JB1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JU1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JC2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JU2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JX2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JY2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JF3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JS3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JO4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JX4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JB5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JD5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JV5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JW5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JY5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JF6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JK6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JM6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JK7", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JS7", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JC8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JD8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JP8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JL10", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JG11", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JK19", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JR20", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JU20", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JT21", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JY21", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JO22", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JZ23", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JC26", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JJ26", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JH27", -- MarsCrosser (NEA-MCA)
		"Sol/2023 JK27", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KC", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KJ", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KL", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KP1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KG2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KH2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KF3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KH3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KJ3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KP3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KB5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KG5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KJ5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KV5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KW5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KE6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KO8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 KY8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LT", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LB1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LC1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LD1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LE1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LF1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LK1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LO1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LW1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LV2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LE3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LG3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LX4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LC6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 LG6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MB1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MD1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MY1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MZ2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MC3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MH3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MZ3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 ML4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MZ4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MA5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MH5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MK5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 ML5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MO6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MR6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MV6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MT7", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MU8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MV8", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MA9", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MO9", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MC10", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MC11", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MG11", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MS11", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MW11", -- MarsCrosser (NEA-MCA)
		"Sol/2023 MD12", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NS", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NB1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 ND1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NK1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NP1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NC2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 ND2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NF2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NL2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 NQ3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OB", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OC", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OH", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OJ", -- MarsCrosser (NEA-MCA)
		"Sol/2023 ON", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OP", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OR", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OG1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OH1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OK1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 ON1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OT1", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OJ2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OK2", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OT3", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OK4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OL4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OM4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OS4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OT4", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OA5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OC5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OK5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OT5", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OC6", -- MarsCrosser (NEA-MCA)
		"Sol/2023 OD6", -- MarsCrosser (NEA-MCA)
	}
}